import { AllowedComponentProps, ComponentCustomProps, ComponentOptionsMixin, DefineComponent, Plugin, PropType, ToRefs, VNodeProps } from 'vue';
type PhosphorVuePlugin = Plugin & { installed?: boolean };
declare const PhosphorVue: PhosphorVuePlugin;
export default PhosphorVue;
type Weight = "thin" | "light" | "regular" | "bold" | "fill" | "duotone";
type Size = string | number;
interface IconProps {
  weight: Weight;
  size: Size;
  color: string;
  mirrored: boolean;
}
type SetupIconProps = Readonly<
  Required<Pick<IconProps, "mirrored">> & Partial<Omit<IconProps, "mirrored">>
>;
type PropValidator = {
    color: StringConstructor;
    size: PropType<Size>;
    weight: PropType<Weight>;
    mirrored: BooleanConstructor;
}
type PhosphorIcon = DefineComponent<
  PropValidator,
  ToRefs<IconProps>,
  unknown,
  {},
  {},
  ComponentOptionsMixin,
  ComponentOptionsMixin,
  Record<string, any>,
  string,
  VNodeProps & AllowedComponentProps & ComponentCustomProps,
  SetupIconProps,
  Required<Pick<IconProps, "mirrored">>
>;
export const PhActivity: PhosphorIcon;
export const PhAddressBook: PhosphorIcon;
export const PhAirplane: PhosphorIcon;
export const PhAirplaneInFlight: PhosphorIcon;
export const PhAirplaneLanding: PhosphorIcon;
export const PhAirplaneTakeoff: PhosphorIcon;
export const PhAirplaneTilt: PhosphorIcon;
export const PhAirplay: PhosphorIcon;
export const PhAlarm: PhosphorIcon;
export const PhAlien: PhosphorIcon;
export const PhAlignBottom: PhosphorIcon;
export const PhAlignBottomSimple: PhosphorIcon;
export const PhAlignCenterHorizontal: PhosphorIcon;
export const PhAlignCenterHorizontalSimple: PhosphorIcon;
export const PhAlignCenterVertical: PhosphorIcon;
export const PhAlignCenterVerticalSimple: PhosphorIcon;
export const PhAlignLeft: PhosphorIcon;
export const PhAlignLeftSimple: PhosphorIcon;
export const PhAlignRight: PhosphorIcon;
export const PhAlignRightSimple: PhosphorIcon;
export const PhAlignTop: PhosphorIcon;
export const PhAlignTopSimple: PhosphorIcon;
export const PhAnchor: PhosphorIcon;
export const PhAnchorSimple: PhosphorIcon;
export const PhAndroidLogo: PhosphorIcon;
export const PhAngularLogo: PhosphorIcon;
export const PhAperture: PhosphorIcon;
export const PhAppStoreLogo: PhosphorIcon;
export const PhAppWindow: PhosphorIcon;
export const PhAppleLogo: PhosphorIcon;
export const PhApplePodcastsLogo: PhosphorIcon;
export const PhArchive: PhosphorIcon;
export const PhArchiveBox: PhosphorIcon;
export const PhArchiveTray: PhosphorIcon;
export const PhArmchair: PhosphorIcon;
export const PhArrowArcLeft: PhosphorIcon;
export const PhArrowArcRight: PhosphorIcon;
export const PhArrowBendDoubleUpLeft: PhosphorIcon;
export const PhArrowBendDoubleUpRight: PhosphorIcon;
export const PhArrowBendDownLeft: PhosphorIcon;
export const PhArrowBendDownRight: PhosphorIcon;
export const PhArrowBendLeftDown: PhosphorIcon;
export const PhArrowBendLeftUp: PhosphorIcon;
export const PhArrowBendRightDown: PhosphorIcon;
export const PhArrowBendRightUp: PhosphorIcon;
export const PhArrowBendUpLeft: PhosphorIcon;
export const PhArrowBendUpRight: PhosphorIcon;
export const PhArrowCircleDown: PhosphorIcon;
export const PhArrowCircleDownLeft: PhosphorIcon;
export const PhArrowCircleDownRight: PhosphorIcon;
export const PhArrowCircleLeft: PhosphorIcon;
export const PhArrowCircleRight: PhosphorIcon;
export const PhArrowCircleUp: PhosphorIcon;
export const PhArrowCircleUpLeft: PhosphorIcon;
export const PhArrowCircleUpRight: PhosphorIcon;
export const PhArrowClockwise: PhosphorIcon;
export const PhArrowCounterClockwise: PhosphorIcon;
export const PhArrowDown: PhosphorIcon;
export const PhArrowDownLeft: PhosphorIcon;
export const PhArrowDownRight: PhosphorIcon;
export const PhArrowElbowDownLeft: PhosphorIcon;
export const PhArrowElbowDownRight: PhosphorIcon;
export const PhArrowElbowLeft: PhosphorIcon;
export const PhArrowElbowLeftDown: PhosphorIcon;
export const PhArrowElbowLeftUp: PhosphorIcon;
export const PhArrowElbowRight: PhosphorIcon;
export const PhArrowElbowRightDown: PhosphorIcon;
export const PhArrowElbowRightUp: PhosphorIcon;
export const PhArrowElbowUpLeft: PhosphorIcon;
export const PhArrowElbowUpRight: PhosphorIcon;
export const PhArrowFatDown: PhosphorIcon;
export const PhArrowFatLeft: PhosphorIcon;
export const PhArrowFatLineDown: PhosphorIcon;
export const PhArrowFatLineLeft: PhosphorIcon;
export const PhArrowFatLineRight: PhosphorIcon;
export const PhArrowFatLineUp: PhosphorIcon;
export const PhArrowFatLinesDown: PhosphorIcon;
export const PhArrowFatLinesLeft: PhosphorIcon;
export const PhArrowFatLinesRight: PhosphorIcon;
export const PhArrowFatLinesUp: PhosphorIcon;
export const PhArrowFatRight: PhosphorIcon;
export const PhArrowFatUp: PhosphorIcon;
export const PhArrowLeft: PhosphorIcon;
export const PhArrowLineDown: PhosphorIcon;
export const PhArrowLineDownLeft: PhosphorIcon;
export const PhArrowLineDownRight: PhosphorIcon;
export const PhArrowLineLeft: PhosphorIcon;
export const PhArrowLineRight: PhosphorIcon;
export const PhArrowLineUp: PhosphorIcon;
export const PhArrowLineUpLeft: PhosphorIcon;
export const PhArrowLineUpRight: PhosphorIcon;
export const PhArrowRight: PhosphorIcon;
export const PhArrowSquareDown: PhosphorIcon;
export const PhArrowSquareDownLeft: PhosphorIcon;
export const PhArrowSquareDownRight: PhosphorIcon;
export const PhArrowSquareIn: PhosphorIcon;
export const PhArrowSquareLeft: PhosphorIcon;
export const PhArrowSquareOut: PhosphorIcon;
export const PhArrowSquareRight: PhosphorIcon;
export const PhArrowSquareUp: PhosphorIcon;
export const PhArrowSquareUpLeft: PhosphorIcon;
export const PhArrowSquareUpRight: PhosphorIcon;
export const PhArrowUDownLeft: PhosphorIcon;
export const PhArrowUDownRight: PhosphorIcon;
export const PhArrowULeftDown: PhosphorIcon;
export const PhArrowULeftUp: PhosphorIcon;
export const PhArrowURightDown: PhosphorIcon;
export const PhArrowURightUp: PhosphorIcon;
export const PhArrowUUpLeft: PhosphorIcon;
export const PhArrowUUpRight: PhosphorIcon;
export const PhArrowUp: PhosphorIcon;
export const PhArrowUpLeft: PhosphorIcon;
export const PhArrowUpRight: PhosphorIcon;
export const PhArrowsClockwise: PhosphorIcon;
export const PhArrowsCounterClockwise: PhosphorIcon;
export const PhArrowsDownUp: PhosphorIcon;
export const PhArrowsHorizontal: PhosphorIcon;
export const PhArrowsIn: PhosphorIcon;
export const PhArrowsInCardinal: PhosphorIcon;
export const PhArrowsInLineHorizontal: PhosphorIcon;
export const PhArrowsInLineVertical: PhosphorIcon;
export const PhArrowsInSimple: PhosphorIcon;
export const PhArrowsLeftRight: PhosphorIcon;
export const PhArrowsOut: PhosphorIcon;
export const PhArrowsOutCardinal: PhosphorIcon;
export const PhArrowsOutLineHorizontal: PhosphorIcon;
export const PhArrowsOutLineVertical: PhosphorIcon;
export const PhArrowsOutSimple: PhosphorIcon;
export const PhArrowsVertical: PhosphorIcon;
export const PhArticle: PhosphorIcon;
export const PhArticleMedium: PhosphorIcon;
export const PhArticleNyTimes: PhosphorIcon;
export const PhAsterisk: PhosphorIcon;
export const PhAsteriskSimple: PhosphorIcon;
export const PhAt: PhosphorIcon;
export const PhAtom: PhosphorIcon;
export const PhBaby: PhosphorIcon;
export const PhBackpack: PhosphorIcon;
export const PhBackspace: PhosphorIcon;
export const PhBag: PhosphorIcon;
export const PhBagSimple: PhosphorIcon;
export const PhBalloon: PhosphorIcon;
export const PhBandaids: PhosphorIcon;
export const PhBank: PhosphorIcon;
export const PhBarbell: PhosphorIcon;
export const PhBarcode: PhosphorIcon;
export const PhBarricade: PhosphorIcon;
export const PhBaseball: PhosphorIcon;
export const PhBasketball: PhosphorIcon;
export const PhBathtub: PhosphorIcon;
export const PhBatteryCharging: PhosphorIcon;
export const PhBatteryChargingVertical: PhosphorIcon;
export const PhBatteryEmpty: PhosphorIcon;
export const PhBatteryFull: PhosphorIcon;
export const PhBatteryHigh: PhosphorIcon;
export const PhBatteryLow: PhosphorIcon;
export const PhBatteryMedium: PhosphorIcon;
export const PhBatteryPlus: PhosphorIcon;
export const PhBatteryWarning: PhosphorIcon;
export const PhBatteryWarningVertical: PhosphorIcon;
export const PhBed: PhosphorIcon;
export const PhBeerBottle: PhosphorIcon;
export const PhBehanceLogo: PhosphorIcon;
export const PhBell: PhosphorIcon;
export const PhBellRinging: PhosphorIcon;
export const PhBellSimple: PhosphorIcon;
export const PhBellSimpleRinging: PhosphorIcon;
export const PhBellSimpleSlash: PhosphorIcon;
export const PhBellSimpleZ: PhosphorIcon;
export const PhBellSlash: PhosphorIcon;
export const PhBellZ: PhosphorIcon;
export const PhBezierCurve: PhosphorIcon;
export const PhBicycle: PhosphorIcon;
export const PhBinoculars: PhosphorIcon;
export const PhBird: PhosphorIcon;
export const PhBluetooth: PhosphorIcon;
export const PhBluetoothConnected: PhosphorIcon;
export const PhBluetoothSlash: PhosphorIcon;
export const PhBluetoothX: PhosphorIcon;
export const PhBoat: PhosphorIcon;
export const PhBook: PhosphorIcon;
export const PhBookBookmark: PhosphorIcon;
export const PhBookOpen: PhosphorIcon;
export const PhBookmark: PhosphorIcon;
export const PhBookmarkSimple: PhosphorIcon;
export const PhBookmarks: PhosphorIcon;
export const PhBookmarksSimple: PhosphorIcon;
export const PhBooks: PhosphorIcon;
export const PhBoundingBox: PhosphorIcon;
export const PhBracketsAngle: PhosphorIcon;
export const PhBracketsCurly: PhosphorIcon;
export const PhBracketsRound: PhosphorIcon;
export const PhBracketsSquare: PhosphorIcon;
export const PhBrain: PhosphorIcon;
export const PhBrandy: PhosphorIcon;
export const PhBriefcase: PhosphorIcon;
export const PhBriefcaseMetal: PhosphorIcon;
export const PhBroadcast: PhosphorIcon;
export const PhBrowser: PhosphorIcon;
export const PhBrowsers: PhosphorIcon;
export const PhBug: PhosphorIcon;
export const PhBugBeetle: PhosphorIcon;
export const PhBugDroid: PhosphorIcon;
export const PhBuildings: PhosphorIcon;
export const PhBus: PhosphorIcon;
export const PhButterfly: PhosphorIcon;
export const PhCactus: PhosphorIcon;
export const PhCake: PhosphorIcon;
export const PhCalculator: PhosphorIcon;
export const PhCalendar: PhosphorIcon;
export const PhCalendarBlank: PhosphorIcon;
export const PhCalendarCheck: PhosphorIcon;
export const PhCalendarPlus: PhosphorIcon;
export const PhCalendarX: PhosphorIcon;
export const PhCamera: PhosphorIcon;
export const PhCameraRotate: PhosphorIcon;
export const PhCameraSlash: PhosphorIcon;
export const PhCampfire: PhosphorIcon;
export const PhCar: PhosphorIcon;
export const PhCarSimple: PhosphorIcon;
export const PhCardholder: PhosphorIcon;
export const PhCards: PhosphorIcon;
export const PhCaretCircleDoubleDown: PhosphorIcon;
export const PhCaretCircleDoubleLeft: PhosphorIcon;
export const PhCaretCircleDoubleRight: PhosphorIcon;
export const PhCaretCircleDoubleUp: PhosphorIcon;
export const PhCaretCircleDown: PhosphorIcon;
export const PhCaretCircleLeft: PhosphorIcon;
export const PhCaretCircleRight: PhosphorIcon;
export const PhCaretCircleUp: PhosphorIcon;
export const PhCaretDoubleDown: PhosphorIcon;
export const PhCaretDoubleLeft: PhosphorIcon;
export const PhCaretDoubleRight: PhosphorIcon;
export const PhCaretDoubleUp: PhosphorIcon;
export const PhCaretDown: PhosphorIcon;
export const PhCaretLeft: PhosphorIcon;
export const PhCaretRight: PhosphorIcon;
export const PhCaretUp: PhosphorIcon;
export const PhCat: PhosphorIcon;
export const PhCellSignalFull: PhosphorIcon;
export const PhCellSignalHigh: PhosphorIcon;
export const PhCellSignalLow: PhosphorIcon;
export const PhCellSignalMedium: PhosphorIcon;
export const PhCellSignalNone: PhosphorIcon;
export const PhCellSignalSlash: PhosphorIcon;
export const PhCellSignalX: PhosphorIcon;
export const PhChalkboard: PhosphorIcon;
export const PhChalkboardSimple: PhosphorIcon;
export const PhChalkboardTeacher: PhosphorIcon;
export const PhChartBar: PhosphorIcon;
export const PhChartBarHorizontal: PhosphorIcon;
export const PhChartLine: PhosphorIcon;
export const PhChartLineUp: PhosphorIcon;
export const PhChartPie: PhosphorIcon;
export const PhChartPieSlice: PhosphorIcon;
export const PhChat: PhosphorIcon;
export const PhChatCentered: PhosphorIcon;
export const PhChatCenteredDots: PhosphorIcon;
export const PhChatCenteredText: PhosphorIcon;
export const PhChatCircle: PhosphorIcon;
export const PhChatCircleDots: PhosphorIcon;
export const PhChatCircleText: PhosphorIcon;
export const PhChatDots: PhosphorIcon;
export const PhChatTeardrop: PhosphorIcon;
export const PhChatTeardropDots: PhosphorIcon;
export const PhChatTeardropText: PhosphorIcon;
export const PhChatText: PhosphorIcon;
export const PhChats: PhosphorIcon;
export const PhChatsCircle: PhosphorIcon;
export const PhChatsTeardrop: PhosphorIcon;
export const PhCheck: PhosphorIcon;
export const PhCheckCircle: PhosphorIcon;
export const PhCheckSquare: PhosphorIcon;
export const PhCheckSquareOffset: PhosphorIcon;
export const PhChecks: PhosphorIcon;
export const PhCircle: PhosphorIcon;
export const PhCircleDashed: PhosphorIcon;
export const PhCircleHalf: PhosphorIcon;
export const PhCircleHalfTilt: PhosphorIcon;
export const PhCircleNotch: PhosphorIcon;
export const PhCircleWavy: PhosphorIcon;
export const PhCircleWavyCheck: PhosphorIcon;
export const PhCircleWavyQuestion: PhosphorIcon;
export const PhCircleWavyWarning: PhosphorIcon;
export const PhCirclesFour: PhosphorIcon;
export const PhCirclesThree: PhosphorIcon;
export const PhCirclesThreePlus: PhosphorIcon;
export const PhClipboard: PhosphorIcon;
export const PhClipboardText: PhosphorIcon;
export const PhClock: PhosphorIcon;
export const PhClockAfternoon: PhosphorIcon;
export const PhClockClockwise: PhosphorIcon;
export const PhClockCounterClockwise: PhosphorIcon;
export const PhClosedCaptioning: PhosphorIcon;
export const PhCloud: PhosphorIcon;
export const PhCloudArrowDown: PhosphorIcon;
export const PhCloudArrowUp: PhosphorIcon;
export const PhCloudCheck: PhosphorIcon;
export const PhCloudFog: PhosphorIcon;
export const PhCloudLightning: PhosphorIcon;
export const PhCloudMoon: PhosphorIcon;
export const PhCloudRain: PhosphorIcon;
export const PhCloudSlash: PhosphorIcon;
export const PhCloudSnow: PhosphorIcon;
export const PhCloudSun: PhosphorIcon;
export const PhClub: PhosphorIcon;
export const PhCoatHanger: PhosphorIcon;
export const PhCode: PhosphorIcon;
export const PhCodeSimple: PhosphorIcon;
export const PhCodepenLogo: PhosphorIcon;
export const PhCodesandboxLogo: PhosphorIcon;
export const PhCoffee: PhosphorIcon;
export const PhCoin: PhosphorIcon;
export const PhCoinVertical: PhosphorIcon;
export const PhCoins: PhosphorIcon;
export const PhColumns: PhosphorIcon;
export const PhCommand: PhosphorIcon;
export const PhCompass: PhosphorIcon;
export const PhComputerTower: PhosphorIcon;
export const PhConfetti: PhosphorIcon;
export const PhCookie: PhosphorIcon;
export const PhCookingPot: PhosphorIcon;
export const PhCopy: PhosphorIcon;
export const PhCopySimple: PhosphorIcon;
export const PhCopyleft: PhosphorIcon;
export const PhCopyright: PhosphorIcon;
export const PhCornersIn: PhosphorIcon;
export const PhCornersOut: PhosphorIcon;
export const PhCpu: PhosphorIcon;
export const PhCreditCard: PhosphorIcon;
export const PhCrop: PhosphorIcon;
export const PhCrosshair: PhosphorIcon;
export const PhCrosshairSimple: PhosphorIcon;
export const PhCrown: PhosphorIcon;
export const PhCrownSimple: PhosphorIcon;
export const PhCube: PhosphorIcon;
export const PhCurrencyBtc: PhosphorIcon;
export const PhCurrencyCircleDollar: PhosphorIcon;
export const PhCurrencyCny: PhosphorIcon;
export const PhCurrencyDollar: PhosphorIcon;
export const PhCurrencyDollarSimple: PhosphorIcon;
export const PhCurrencyEth: PhosphorIcon;
export const PhCurrencyEur: PhosphorIcon;
export const PhCurrencyGbp: PhosphorIcon;
export const PhCurrencyInr: PhosphorIcon;
export const PhCurrencyJpy: PhosphorIcon;
export const PhCurrencyKrw: PhosphorIcon;
export const PhCurrencyKzt: PhosphorIcon;
export const PhCurrencyNgn: PhosphorIcon;
export const PhCurrencyRub: PhosphorIcon;
export const PhCursor: PhosphorIcon;
export const PhCursorText: PhosphorIcon;
export const PhCylinder: PhosphorIcon;
export const PhDatabase: PhosphorIcon;
export const PhDesktop: PhosphorIcon;
export const PhDesktopTower: PhosphorIcon;
export const PhDetective: PhosphorIcon;
export const PhDeviceMobile: PhosphorIcon;
export const PhDeviceMobileCamera: PhosphorIcon;
export const PhDeviceMobileSpeaker: PhosphorIcon;
export const PhDeviceTablet: PhosphorIcon;
export const PhDeviceTabletCamera: PhosphorIcon;
export const PhDeviceTabletSpeaker: PhosphorIcon;
export const PhDiamond: PhosphorIcon;
export const PhDiamondsFour: PhosphorIcon;
export const PhDiceFive: PhosphorIcon;
export const PhDiceFour: PhosphorIcon;
export const PhDiceOne: PhosphorIcon;
export const PhDiceSix: PhosphorIcon;
export const PhDiceThree: PhosphorIcon;
export const PhDiceTwo: PhosphorIcon;
export const PhDisc: PhosphorIcon;
export const PhDiscordLogo: PhosphorIcon;
export const PhDivide: PhosphorIcon;
export const PhDog: PhosphorIcon;
export const PhDoor: PhosphorIcon;
export const PhDotsNine: PhosphorIcon;
export const PhDotsSix: PhosphorIcon;
export const PhDotsSixVertical: PhosphorIcon;
export const PhDotsThree: PhosphorIcon;
export const PhDotsThreeCircle: PhosphorIcon;
export const PhDotsThreeCircleVertical: PhosphorIcon;
export const PhDotsThreeOutline: PhosphorIcon;
export const PhDotsThreeOutlineVertical: PhosphorIcon;
export const PhDotsThreeVertical: PhosphorIcon;
export const PhDownload: PhosphorIcon;
export const PhDownloadSimple: PhosphorIcon;
export const PhDribbbleLogo: PhosphorIcon;
export const PhDrop: PhosphorIcon;
export const PhDropHalf: PhosphorIcon;
export const PhDropHalfBottom: PhosphorIcon;
export const PhEar: PhosphorIcon;
export const PhEarSlash: PhosphorIcon;
export const PhEgg: PhosphorIcon;
export const PhEggCrack: PhosphorIcon;
export const PhEject: PhosphorIcon;
export const PhEjectSimple: PhosphorIcon;
export const PhEnvelope: PhosphorIcon;
export const PhEnvelopeOpen: PhosphorIcon;
export const PhEnvelopeSimple: PhosphorIcon;
export const PhEnvelopeSimpleOpen: PhosphorIcon;
export const PhEqualizer: PhosphorIcon;
export const PhEquals: PhosphorIcon;
export const PhEraser: PhosphorIcon;
export const PhExam: PhosphorIcon;
export const PhExport: PhosphorIcon;
export const PhEye: PhosphorIcon;
export const PhEyeClosed: PhosphorIcon;
export const PhEyeSlash: PhosphorIcon;
export const PhEyedropper: PhosphorIcon;
export const PhEyedropperSample: PhosphorIcon;
export const PhEyeglasses: PhosphorIcon;
export const PhFaceMask: PhosphorIcon;
export const PhFacebookLogo: PhosphorIcon;
export const PhFactory: PhosphorIcon;
export const PhFaders: PhosphorIcon;
export const PhFadersHorizontal: PhosphorIcon;
export const PhFastForward: PhosphorIcon;
export const PhFastForwardCircle: PhosphorIcon;
export const PhFigmaLogo: PhosphorIcon;
export const PhFile: PhosphorIcon;
export const PhFileArrowDown: PhosphorIcon;
export const PhFileArrowUp: PhosphorIcon;
export const PhFileAudio: PhosphorIcon;
export const PhFileCloud: PhosphorIcon;
export const PhFileCode: PhosphorIcon;
export const PhFileCss: PhosphorIcon;
export const PhFileCsv: PhosphorIcon;
export const PhFileDoc: PhosphorIcon;
export const PhFileDotted: PhosphorIcon;
export const PhFileHtml: PhosphorIcon;
export const PhFileImage: PhosphorIcon;
export const PhFileJpg: PhosphorIcon;
export const PhFileJs: PhosphorIcon;
export const PhFileJsx: PhosphorIcon;
export const PhFileLock: PhosphorIcon;
export const PhFileMinus: PhosphorIcon;
export const PhFilePdf: PhosphorIcon;
export const PhFilePlus: PhosphorIcon;
export const PhFilePng: PhosphorIcon;
export const PhFilePpt: PhosphorIcon;
export const PhFileRs: PhosphorIcon;
export const PhFileSearch: PhosphorIcon;
export const PhFileText: PhosphorIcon;
export const PhFileTs: PhosphorIcon;
export const PhFileTsx: PhosphorIcon;
export const PhFileVideo: PhosphorIcon;
export const PhFileVue: PhosphorIcon;
export const PhFileX: PhosphorIcon;
export const PhFileXls: PhosphorIcon;
export const PhFileZip: PhosphorIcon;
export const PhFiles: PhosphorIcon;
export const PhFilmScript: PhosphorIcon;
export const PhFilmSlate: PhosphorIcon;
export const PhFilmStrip: PhosphorIcon;
export const PhFingerprint: PhosphorIcon;
export const PhFingerprintSimple: PhosphorIcon;
export const PhFinnTheHuman: PhosphorIcon;
export const PhFire: PhosphorIcon;
export const PhFireSimple: PhosphorIcon;
export const PhFirstAid: PhosphorIcon;
export const PhFirstAidKit: PhosphorIcon;
export const PhFish: PhosphorIcon;
export const PhFishSimple: PhosphorIcon;
export const PhFlag: PhosphorIcon;
export const PhFlagBanner: PhosphorIcon;
export const PhFlagCheckered: PhosphorIcon;
export const PhFlame: PhosphorIcon;
export const PhFlashlight: PhosphorIcon;
export const PhFlask: PhosphorIcon;
export const PhFloppyDisk: PhosphorIcon;
export const PhFloppyDiskBack: PhosphorIcon;
export const PhFlowArrow: PhosphorIcon;
export const PhFlower: PhosphorIcon;
export const PhFlowerLotus: PhosphorIcon;
export const PhFlyingSaucer: PhosphorIcon;
export const PhFolder: PhosphorIcon;
export const PhFolderDotted: PhosphorIcon;
export const PhFolderLock: PhosphorIcon;
export const PhFolderMinus: PhosphorIcon;
export const PhFolderNotch: PhosphorIcon;
export const PhFolderNotchMinus: PhosphorIcon;
export const PhFolderNotchOpen: PhosphorIcon;
export const PhFolderNotchPlus: PhosphorIcon;
export const PhFolderOpen: PhosphorIcon;
export const PhFolderPlus: PhosphorIcon;
export const PhFolderSimple: PhosphorIcon;
export const PhFolderSimpleDotted: PhosphorIcon;
export const PhFolderSimpleLock: PhosphorIcon;
export const PhFolderSimpleMinus: PhosphorIcon;
export const PhFolderSimplePlus: PhosphorIcon;
export const PhFolderSimpleStar: PhosphorIcon;
export const PhFolderSimpleUser: PhosphorIcon;
export const PhFolderStar: PhosphorIcon;
export const PhFolderUser: PhosphorIcon;
export const PhFolders: PhosphorIcon;
export const PhFootball: PhosphorIcon;
export const PhForkKnife: PhosphorIcon;
export const PhFrameCorners: PhosphorIcon;
export const PhFramerLogo: PhosphorIcon;
export const PhFunction: PhosphorIcon;
export const PhFunnel: PhosphorIcon;
export const PhFunnelSimple: PhosphorIcon;
export const PhGameController: PhosphorIcon;
export const PhGasPump: PhosphorIcon;
export const PhGauge: PhosphorIcon;
export const PhGear: PhosphorIcon;
export const PhGearSix: PhosphorIcon;
export const PhGenderFemale: PhosphorIcon;
export const PhGenderIntersex: PhosphorIcon;
export const PhGenderMale: PhosphorIcon;
export const PhGenderNeuter: PhosphorIcon;
export const PhGenderNonbinary: PhosphorIcon;
export const PhGenderTransgender: PhosphorIcon;
export const PhGhost: PhosphorIcon;
export const PhGif: PhosphorIcon;
export const PhGift: PhosphorIcon;
export const PhGitBranch: PhosphorIcon;
export const PhGitCommit: PhosphorIcon;
export const PhGitDiff: PhosphorIcon;
export const PhGitFork: PhosphorIcon;
export const PhGitMerge: PhosphorIcon;
export const PhGitPullRequest: PhosphorIcon;
export const PhGithubLogo: PhosphorIcon;
export const PhGitlabLogo: PhosphorIcon;
export const PhGitlabLogoSimple: PhosphorIcon;
export const PhGlobe: PhosphorIcon;
export const PhGlobeHemisphereEast: PhosphorIcon;
export const PhGlobeHemisphereWest: PhosphorIcon;
export const PhGlobeSimple: PhosphorIcon;
export const PhGlobeStand: PhosphorIcon;
export const PhGoogleChromeLogo: PhosphorIcon;
export const PhGoogleLogo: PhosphorIcon;
export const PhGooglePhotosLogo: PhosphorIcon;
export const PhGooglePlayLogo: PhosphorIcon;
export const PhGooglePodcastsLogo: PhosphorIcon;
export const PhGradient: PhosphorIcon;
export const PhGraduationCap: PhosphorIcon;
export const PhGraph: PhosphorIcon;
export const PhGridFour: PhosphorIcon;
export const PhHamburger: PhosphorIcon;
export const PhHand: PhosphorIcon;
export const PhHandEye: PhosphorIcon;
export const PhHandFist: PhosphorIcon;
export const PhHandGrabbing: PhosphorIcon;
export const PhHandPalm: PhosphorIcon;
export const PhHandPointing: PhosphorIcon;
export const PhHandSoap: PhosphorIcon;
export const PhHandWaving: PhosphorIcon;
export const PhHandbag: PhosphorIcon;
export const PhHandbagSimple: PhosphorIcon;
export const PhHandsClapping: PhosphorIcon;
export const PhHandshake: PhosphorIcon;
export const PhHardDrive: PhosphorIcon;
export const PhHardDrives: PhosphorIcon;
export const PhHash: PhosphorIcon;
export const PhHashStraight: PhosphorIcon;
export const PhHeadlights: PhosphorIcon;
export const PhHeadphones: PhosphorIcon;
export const PhHeadset: PhosphorIcon;
export const PhHeart: PhosphorIcon;
export const PhHeartBreak: PhosphorIcon;
export const PhHeartStraight: PhosphorIcon;
export const PhHeartStraightBreak: PhosphorIcon;
export const PhHeartbeat: PhosphorIcon;
export const PhHexagon: PhosphorIcon;
export const PhHighlighterCircle: PhosphorIcon;
export const PhHorse: PhosphorIcon;
export const PhHourglass: PhosphorIcon;
export const PhHourglassHigh: PhosphorIcon;
export const PhHourglassLow: PhosphorIcon;
export const PhHourglassMedium: PhosphorIcon;
export const PhHourglassSimple: PhosphorIcon;
export const PhHourglassSimpleHigh: PhosphorIcon;
export const PhHourglassSimpleLow: PhosphorIcon;
export const PhHourglassSimpleMedium: PhosphorIcon;
export const PhHouse: PhosphorIcon;
export const PhHouseLine: PhosphorIcon;
export const PhHouseSimple: PhosphorIcon;
export const PhIdentificationBadge: PhosphorIcon;
export const PhIdentificationCard: PhosphorIcon;
export const PhImage: PhosphorIcon;
export const PhImageSquare: PhosphorIcon;
export const PhInfinity: PhosphorIcon;
export const PhInfo: PhosphorIcon;
export const PhInstagramLogo: PhosphorIcon;
export const PhIntersect: PhosphorIcon;
export const PhJeep: PhosphorIcon;
export const PhKanban: PhosphorIcon;
export const PhKey: PhosphorIcon;
export const PhKeyReturn: PhosphorIcon;
export const PhKeyboard: PhosphorIcon;
export const PhKeyhole: PhosphorIcon;
export const PhKnife: PhosphorIcon;
export const PhLadder: PhosphorIcon;
export const PhLadderSimple: PhosphorIcon;
export const PhLamp: PhosphorIcon;
export const PhLaptop: PhosphorIcon;
export const PhLayout: PhosphorIcon;
export const PhLeaf: PhosphorIcon;
export const PhLifebuoy: PhosphorIcon;
export const PhLightbulb: PhosphorIcon;
export const PhLightbulbFilament: PhosphorIcon;
export const PhLightning: PhosphorIcon;
export const PhLightningSlash: PhosphorIcon;
export const PhLineSegment: PhosphorIcon;
export const PhLineSegments: PhosphorIcon;
export const PhLink: PhosphorIcon;
export const PhLinkBreak: PhosphorIcon;
export const PhLinkSimple: PhosphorIcon;
export const PhLinkSimpleBreak: PhosphorIcon;
export const PhLinkSimpleHorizontal: PhosphorIcon;
export const PhLinkSimpleHorizontalBreak: PhosphorIcon;
export const PhLinkedinLogo: PhosphorIcon;
export const PhLinuxLogo: PhosphorIcon;
export const PhList: PhosphorIcon;
export const PhListBullets: PhosphorIcon;
export const PhListChecks: PhosphorIcon;
export const PhListDashes: PhosphorIcon;
export const PhListNumbers: PhosphorIcon;
export const PhListPlus: PhosphorIcon;
export const PhLock: PhosphorIcon;
export const PhLockKey: PhosphorIcon;
export const PhLockKeyOpen: PhosphorIcon;
export const PhLockLaminated: PhosphorIcon;
export const PhLockLaminatedOpen: PhosphorIcon;
export const PhLockOpen: PhosphorIcon;
export const PhLockSimple: PhosphorIcon;
export const PhLockSimpleOpen: PhosphorIcon;
export const PhMagicWand: PhosphorIcon;
export const PhMagnet: PhosphorIcon;
export const PhMagnetStraight: PhosphorIcon;
export const PhMagnifyingGlass: PhosphorIcon;
export const PhMagnifyingGlassMinus: PhosphorIcon;
export const PhMagnifyingGlassPlus: PhosphorIcon;
export const PhMapPin: PhosphorIcon;
export const PhMapPinLine: PhosphorIcon;
export const PhMapTrifold: PhosphorIcon;
export const PhMarkerCircle: PhosphorIcon;
export const PhMartini: PhosphorIcon;
export const PhMaskHappy: PhosphorIcon;
export const PhMaskSad: PhosphorIcon;
export const PhMathOperations: PhosphorIcon;
export const PhMedal: PhosphorIcon;
export const PhMediumLogo: PhosphorIcon;
export const PhMegaphone: PhosphorIcon;
export const PhMegaphoneSimple: PhosphorIcon;
export const PhMessengerLogo: PhosphorIcon;
export const PhMicrophone: PhosphorIcon;
export const PhMicrophoneSlash: PhosphorIcon;
export const PhMicrophoneStage: PhosphorIcon;
export const PhMicrosoftExcelLogo: PhosphorIcon;
export const PhMicrosoftPowerpointLogo: PhosphorIcon;
export const PhMicrosoftTeamsLogo: PhosphorIcon;
export const PhMicrosoftWordLogo: PhosphorIcon;
export const PhMinus: PhosphorIcon;
export const PhMinusCircle: PhosphorIcon;
export const PhMoney: PhosphorIcon;
export const PhMonitor: PhosphorIcon;
export const PhMonitorPlay: PhosphorIcon;
export const PhMoon: PhosphorIcon;
export const PhMoonStars: PhosphorIcon;
export const PhMountains: PhosphorIcon;
export const PhMouse: PhosphorIcon;
export const PhMouseSimple: PhosphorIcon;
export const PhMusicNote: PhosphorIcon;
export const PhMusicNoteSimple: PhosphorIcon;
export const PhMusicNotes: PhosphorIcon;
export const PhMusicNotesPlus: PhosphorIcon;
export const PhMusicNotesSimple: PhosphorIcon;
export const PhNavigationArrow: PhosphorIcon;
export const PhNeedle: PhosphorIcon;
export const PhNewspaper: PhosphorIcon;
export const PhNewspaperClipping: PhosphorIcon;
export const PhNote: PhosphorIcon;
export const PhNoteBlank: PhosphorIcon;
export const PhNotePencil: PhosphorIcon;
export const PhNotebook: PhosphorIcon;
export const PhNotepad: PhosphorIcon;
export const PhNotification: PhosphorIcon;
export const PhNumberCircleEight: PhosphorIcon;
export const PhNumberCircleFive: PhosphorIcon;
export const PhNumberCircleFour: PhosphorIcon;
export const PhNumberCircleNine: PhosphorIcon;
export const PhNumberCircleOne: PhosphorIcon;
export const PhNumberCircleSeven: PhosphorIcon;
export const PhNumberCircleSix: PhosphorIcon;
export const PhNumberCircleThree: PhosphorIcon;
export const PhNumberCircleTwo: PhosphorIcon;
export const PhNumberCircleZero: PhosphorIcon;
export const PhNumberEight: PhosphorIcon;
export const PhNumberFive: PhosphorIcon;
export const PhNumberFour: PhosphorIcon;
export const PhNumberNine: PhosphorIcon;
export const PhNumberOne: PhosphorIcon;
export const PhNumberSeven: PhosphorIcon;
export const PhNumberSix: PhosphorIcon;
export const PhNumberSquareEight: PhosphorIcon;
export const PhNumberSquareFive: PhosphorIcon;
export const PhNumberSquareFour: PhosphorIcon;
export const PhNumberSquareNine: PhosphorIcon;
export const PhNumberSquareOne: PhosphorIcon;
export const PhNumberSquareSeven: PhosphorIcon;
export const PhNumberSquareSix: PhosphorIcon;
export const PhNumberSquareThree: PhosphorIcon;
export const PhNumberSquareTwo: PhosphorIcon;
export const PhNumberSquareZero: PhosphorIcon;
export const PhNumberThree: PhosphorIcon;
export const PhNumberTwo: PhosphorIcon;
export const PhNumberZero: PhosphorIcon;
export const PhNut: PhosphorIcon;
export const PhNyTimesLogo: PhosphorIcon;
export const PhOctagon: PhosphorIcon;
export const PhOption: PhosphorIcon;
export const PhPackage: PhosphorIcon;
export const PhPaintBrush: PhosphorIcon;
export const PhPaintBrushBroad: PhosphorIcon;
export const PhPaintBrushHousehold: PhosphorIcon;
export const PhPaintBucket: PhosphorIcon;
export const PhPaintRoller: PhosphorIcon;
export const PhPalette: PhosphorIcon;
export const PhPaperPlane: PhosphorIcon;
export const PhPaperPlaneRight: PhosphorIcon;
export const PhPaperPlaneTilt: PhosphorIcon;
export const PhPaperclip: PhosphorIcon;
export const PhPaperclipHorizontal: PhosphorIcon;
export const PhParachute: PhosphorIcon;
export const PhPassword: PhosphorIcon;
export const PhPath: PhosphorIcon;
export const PhPause: PhosphorIcon;
export const PhPauseCircle: PhosphorIcon;
export const PhPawPrint: PhosphorIcon;
export const PhPeace: PhosphorIcon;
export const PhPen: PhosphorIcon;
export const PhPenNib: PhosphorIcon;
export const PhPenNibStraight: PhosphorIcon;
export const PhPencil: PhosphorIcon;
export const PhPencilCircle: PhosphorIcon;
export const PhPencilLine: PhosphorIcon;
export const PhPencilSimple: PhosphorIcon;
export const PhPencilSimpleLine: PhosphorIcon;
export const PhPercent: PhosphorIcon;
export const PhPerson: PhosphorIcon;
export const PhPersonSimple: PhosphorIcon;
export const PhPersonSimpleRun: PhosphorIcon;
export const PhPersonSimpleWalk: PhosphorIcon;
export const PhPerspective: PhosphorIcon;
export const PhPhone: PhosphorIcon;
export const PhPhoneCall: PhosphorIcon;
export const PhPhoneDisconnect: PhosphorIcon;
export const PhPhoneIncoming: PhosphorIcon;
export const PhPhoneOutgoing: PhosphorIcon;
export const PhPhoneSlash: PhosphorIcon;
export const PhPhoneX: PhosphorIcon;
export const PhPhosphorLogo: PhosphorIcon;
export const PhPianoKeys: PhosphorIcon;
export const PhPictureInPicture: PhosphorIcon;
export const PhPill: PhosphorIcon;
export const PhPinterestLogo: PhosphorIcon;
export const PhPinwheel: PhosphorIcon;
export const PhPizza: PhosphorIcon;
export const PhPlaceholder: PhosphorIcon;
export const PhPlanet: PhosphorIcon;
export const PhPlay: PhosphorIcon;
export const PhPlayCircle: PhosphorIcon;
export const PhPlaylist: PhosphorIcon;
export const PhPlug: PhosphorIcon;
export const PhPlugs: PhosphorIcon;
export const PhPlugsConnected: PhosphorIcon;
export const PhPlus: PhosphorIcon;
export const PhPlusCircle: PhosphorIcon;
export const PhPlusMinus: PhosphorIcon;
export const PhPokerChip: PhosphorIcon;
export const PhPoliceCar: PhosphorIcon;
export const PhPolygon: PhosphorIcon;
export const PhPopcorn: PhosphorIcon;
export const PhPower: PhosphorIcon;
export const PhPrescription: PhosphorIcon;
export const PhPresentation: PhosphorIcon;
export const PhPresentationChart: PhosphorIcon;
export const PhPrinter: PhosphorIcon;
export const PhProhibit: PhosphorIcon;
export const PhProhibitInset: PhosphorIcon;
export const PhProjectorScreen: PhosphorIcon;
export const PhProjectorScreenChart: PhosphorIcon;
export const PhPushPin: PhosphorIcon;
export const PhPushPinSimple: PhosphorIcon;
export const PhPushPinSimpleSlash: PhosphorIcon;
export const PhPushPinSlash: PhosphorIcon;
export const PhPuzzlePiece: PhosphorIcon;
export const PhQrCode: PhosphorIcon;
export const PhQuestion: PhosphorIcon;
export const PhQueue: PhosphorIcon;
export const PhQuotes: PhosphorIcon;
export const PhRadical: PhosphorIcon;
export const PhRadio: PhosphorIcon;
export const PhRadioButton: PhosphorIcon;
export const PhRainbow: PhosphorIcon;
export const PhRainbowCloud: PhosphorIcon;
export const PhReceipt: PhosphorIcon;
export const PhRecord: PhosphorIcon;
export const PhRectangle: PhosphorIcon;
export const PhRecycle: PhosphorIcon;
export const PhRedditLogo: PhosphorIcon;
export const PhRepeat: PhosphorIcon;
export const PhRepeatOnce: PhosphorIcon;
export const PhRewind: PhosphorIcon;
export const PhRewindCircle: PhosphorIcon;
export const PhRobot: PhosphorIcon;
export const PhRocket: PhosphorIcon;
export const PhRocketLaunch: PhosphorIcon;
export const PhRows: PhosphorIcon;
export const PhRss: PhosphorIcon;
export const PhRssSimple: PhosphorIcon;
export const PhRug: PhosphorIcon;
export const PhRuler: PhosphorIcon;
export const PhScales: PhosphorIcon;
export const PhScan: PhosphorIcon;
export const PhScissors: PhosphorIcon;
export const PhScreencast: PhosphorIcon;
export const PhScribbleLoop: PhosphorIcon;
export const PhScroll: PhosphorIcon;
export const PhSelection: PhosphorIcon;
export const PhSelectionAll: PhosphorIcon;
export const PhSelectionBackground: PhosphorIcon;
export const PhSelectionForeground: PhosphorIcon;
export const PhSelectionInverse: PhosphorIcon;
export const PhSelectionPlus: PhosphorIcon;
export const PhSelectionSlash: PhosphorIcon;
export const PhShare: PhosphorIcon;
export const PhShareNetwork: PhosphorIcon;
export const PhShield: PhosphorIcon;
export const PhShieldCheck: PhosphorIcon;
export const PhShieldCheckered: PhosphorIcon;
export const PhShieldChevron: PhosphorIcon;
export const PhShieldPlus: PhosphorIcon;
export const PhShieldSlash: PhosphorIcon;
export const PhShieldStar: PhosphorIcon;
export const PhShieldWarning: PhosphorIcon;
export const PhShoppingBag: PhosphorIcon;
export const PhShoppingBagOpen: PhosphorIcon;
export const PhShoppingCart: PhosphorIcon;
export const PhShoppingCartSimple: PhosphorIcon;
export const PhShower: PhosphorIcon;
export const PhShuffle: PhosphorIcon;
export const PhShuffleAngular: PhosphorIcon;
export const PhShuffleSimple: PhosphorIcon;
export const PhSidebar: PhosphorIcon;
export const PhSidebarSimple: PhosphorIcon;
export const PhSignIn: PhosphorIcon;
export const PhSignOut: PhosphorIcon;
export const PhSignpost: PhosphorIcon;
export const PhSimCard: PhosphorIcon;
export const PhSketchLogo: PhosphorIcon;
export const PhSkipBack: PhosphorIcon;
export const PhSkipBackCircle: PhosphorIcon;
export const PhSkipForward: PhosphorIcon;
export const PhSkipForwardCircle: PhosphorIcon;
export const PhSkull: PhosphorIcon;
export const PhSlackLogo: PhosphorIcon;
export const PhSliders: PhosphorIcon;
export const PhSlidersHorizontal: PhosphorIcon;
export const PhSmiley: PhosphorIcon;
export const PhSmileyBlank: PhosphorIcon;
export const PhSmileyMeh: PhosphorIcon;
export const PhSmileyNervous: PhosphorIcon;
export const PhSmileySad: PhosphorIcon;
export const PhSmileySticker: PhosphorIcon;
export const PhSmileyWink: PhosphorIcon;
export const PhSmileyXEyes: PhosphorIcon;
export const PhSnapchatLogo: PhosphorIcon;
export const PhSnowflake: PhosphorIcon;
export const PhSoccerBall: PhosphorIcon;
export const PhSortAscending: PhosphorIcon;
export const PhSortDescending: PhosphorIcon;
export const PhSpade: PhosphorIcon;
export const PhSparkle: PhosphorIcon;
export const PhSpeakerHigh: PhosphorIcon;
export const PhSpeakerLow: PhosphorIcon;
export const PhSpeakerNone: PhosphorIcon;
export const PhSpeakerSimpleHigh: PhosphorIcon;
export const PhSpeakerSimpleLow: PhosphorIcon;
export const PhSpeakerSimpleNone: PhosphorIcon;
export const PhSpeakerSimpleSlash: PhosphorIcon;
export const PhSpeakerSimpleX: PhosphorIcon;
export const PhSpeakerSlash: PhosphorIcon;
export const PhSpeakerX: PhosphorIcon;
export const PhSpinner: PhosphorIcon;
export const PhSpinnerGap: PhosphorIcon;
export const PhSpiral: PhosphorIcon;
export const PhSpotifyLogo: PhosphorIcon;
export const PhSquare: PhosphorIcon;
export const PhSquareHalf: PhosphorIcon;
export const PhSquareHalfBottom: PhosphorIcon;
export const PhSquareLogo: PhosphorIcon;
export const PhSquaresFour: PhosphorIcon;
export const PhStack: PhosphorIcon;
export const PhStackOverflowLogo: PhosphorIcon;
export const PhStackSimple: PhosphorIcon;
export const PhStamp: PhosphorIcon;
export const PhStar: PhosphorIcon;
export const PhStarFour: PhosphorIcon;
export const PhStarHalf: PhosphorIcon;
export const PhSticker: PhosphorIcon;
export const PhStop: PhosphorIcon;
export const PhStopCircle: PhosphorIcon;
export const PhStorefront: PhosphorIcon;
export const PhStrategy: PhosphorIcon;
export const PhStripeLogo: PhosphorIcon;
export const PhStudent: PhosphorIcon;
export const PhSuitcase: PhosphorIcon;
export const PhSuitcaseSimple: PhosphorIcon;
export const PhSun: PhosphorIcon;
export const PhSunDim: PhosphorIcon;
export const PhSunHorizon: PhosphorIcon;
export const PhSunglasses: PhosphorIcon;
export const PhSwap: PhosphorIcon;
export const PhSwatches: PhosphorIcon;
export const PhSword: PhosphorIcon;
export const PhSyringe: PhosphorIcon;
export const PhTShirt: PhosphorIcon;
export const PhTable: PhosphorIcon;
export const PhTabs: PhosphorIcon;
export const PhTag: PhosphorIcon;
export const PhTagChevron: PhosphorIcon;
export const PhTagSimple: PhosphorIcon;
export const PhTarget: PhosphorIcon;
export const PhTaxi: PhosphorIcon;
export const PhTelegramLogo: PhosphorIcon;
export const PhTelevision: PhosphorIcon;
export const PhTelevisionSimple: PhosphorIcon;
export const PhTennisBall: PhosphorIcon;
export const PhTerminal: PhosphorIcon;
export const PhTerminalWindow: PhosphorIcon;
export const PhTestTube: PhosphorIcon;
export const PhTextAa: PhosphorIcon;
export const PhTextAlignCenter: PhosphorIcon;
export const PhTextAlignJustify: PhosphorIcon;
export const PhTextAlignLeft: PhosphorIcon;
export const PhTextAlignRight: PhosphorIcon;
export const PhTextBolder: PhosphorIcon;
export const PhTextH: PhosphorIcon;
export const PhTextHFive: PhosphorIcon;
export const PhTextHFour: PhosphorIcon;
export const PhTextHOne: PhosphorIcon;
export const PhTextHSix: PhosphorIcon;
export const PhTextHThree: PhosphorIcon;
export const PhTextHTwo: PhosphorIcon;
export const PhTextIndent: PhosphorIcon;
export const PhTextItalic: PhosphorIcon;
export const PhTextOutdent: PhosphorIcon;
export const PhTextStrikethrough: PhosphorIcon;
export const PhTextT: PhosphorIcon;
export const PhTextUnderline: PhosphorIcon;
export const PhTextbox: PhosphorIcon;
export const PhThermometer: PhosphorIcon;
export const PhThermometerCold: PhosphorIcon;
export const PhThermometerHot: PhosphorIcon;
export const PhThermometerSimple: PhosphorIcon;
export const PhThumbsDown: PhosphorIcon;
export const PhThumbsUp: PhosphorIcon;
export const PhTicket: PhosphorIcon;
export const PhTiktokLogo: PhosphorIcon;
export const PhTimer: PhosphorIcon;
export const PhToggleLeft: PhosphorIcon;
export const PhToggleRight: PhosphorIcon;
export const PhToilet: PhosphorIcon;
export const PhToiletPaper: PhosphorIcon;
export const PhTote: PhosphorIcon;
export const PhToteSimple: PhosphorIcon;
export const PhTrademarkRegistered: PhosphorIcon;
export const PhTrafficCone: PhosphorIcon;
export const PhTrafficSign: PhosphorIcon;
export const PhTrafficSignal: PhosphorIcon;
export const PhTrain: PhosphorIcon;
export const PhTrainRegional: PhosphorIcon;
export const PhTrainSimple: PhosphorIcon;
export const PhTranslate: PhosphorIcon;
export const PhTrash: PhosphorIcon;
export const PhTrashSimple: PhosphorIcon;
export const PhTray: PhosphorIcon;
export const PhTree: PhosphorIcon;
export const PhTreeEvergreen: PhosphorIcon;
export const PhTreeStructure: PhosphorIcon;
export const PhTrendDown: PhosphorIcon;
export const PhTrendUp: PhosphorIcon;
export const PhTriangle: PhosphorIcon;
export const PhTrophy: PhosphorIcon;
export const PhTruck: PhosphorIcon;
export const PhTwitchLogo: PhosphorIcon;
export const PhTwitterLogo: PhosphorIcon;
export const PhUmbrella: PhosphorIcon;
export const PhUmbrellaSimple: PhosphorIcon;
export const PhUpload: PhosphorIcon;
export const PhUploadSimple: PhosphorIcon;
export const PhUser: PhosphorIcon;
export const PhUserCircle: PhosphorIcon;
export const PhUserCircleGear: PhosphorIcon;
export const PhUserCircleMinus: PhosphorIcon;
export const PhUserCirclePlus: PhosphorIcon;
export const PhUserFocus: PhosphorIcon;
export const PhUserGear: PhosphorIcon;
export const PhUserList: PhosphorIcon;
export const PhUserMinus: PhosphorIcon;
export const PhUserPlus: PhosphorIcon;
export const PhUserRectangle: PhosphorIcon;
export const PhUserSquare: PhosphorIcon;
export const PhUserSwitch: PhosphorIcon;
export const PhUsers: PhosphorIcon;
export const PhUsersFour: PhosphorIcon;
export const PhUsersThree: PhosphorIcon;
export const PhVault: PhosphorIcon;
export const PhVibrate: PhosphorIcon;
export const PhVideoCamera: PhosphorIcon;
export const PhVideoCameraSlash: PhosphorIcon;
export const PhVignette: PhosphorIcon;
export const PhVoicemail: PhosphorIcon;
export const PhVolleyball: PhosphorIcon;
export const PhWall: PhosphorIcon;
export const PhWallet: PhosphorIcon;
export const PhWarning: PhosphorIcon;
export const PhWarningCircle: PhosphorIcon;
export const PhWarningOctagon: PhosphorIcon;
export const PhWatch: PhosphorIcon;
export const PhWaveSawtooth: PhosphorIcon;
export const PhWaveSine: PhosphorIcon;
export const PhWaveSquare: PhosphorIcon;
export const PhWaveTriangle: PhosphorIcon;
export const PhWaves: PhosphorIcon;
export const PhWebcam: PhosphorIcon;
export const PhWhatsappLogo: PhosphorIcon;
export const PhWheelchair: PhosphorIcon;
export const PhWifiHigh: PhosphorIcon;
export const PhWifiLow: PhosphorIcon;
export const PhWifiMedium: PhosphorIcon;
export const PhWifiNone: PhosphorIcon;
export const PhWifiSlash: PhosphorIcon;
export const PhWifiX: PhosphorIcon;
export const PhWind: PhosphorIcon;
export const PhWindowsLogo: PhosphorIcon;
export const PhWine: PhosphorIcon;
export const PhWrench: PhosphorIcon;
export const PhX: PhosphorIcon;
export const PhXCircle: PhosphorIcon;
export const PhXSquare: PhosphorIcon;
export const PhYinYang: PhosphorIcon;
export const PhYoutubeLogo: PhosphorIcon;
