'use strict';Object.defineProperty(exports,'__esModule',{value:true});var vue=require('vue');function ownKeys(object, enumerableOnly) {
  var keys = Object.keys(object);

  if (Object.getOwnPropertySymbols) {
    var symbols = Object.getOwnPropertySymbols(object);
    enumerableOnly && (symbols = symbols.filter(function (sym) {
      return Object.getOwnPropertyDescriptor(object, sym).enumerable;
    })), keys.push.apply(keys, symbols);
  }

  return keys;
}

function _objectSpread2(target) {
  for (var i = 1; i < arguments.length; i++) {
    var source = null != arguments[i] ? arguments[i] : {};
    i % 2 ? ownKeys(Object(source), !0).forEach(function (key) {
      _defineProperty(target, key, source[key]);
    }) : Object.getOwnPropertyDescriptors ? Object.defineProperties(target, Object.getOwnPropertyDescriptors(source)) : ownKeys(Object(source)).forEach(function (key) {
      Object.defineProperty(target, key, Object.getOwnPropertyDescriptor(source, key));
    });
  }

  return target;
}

function _defineProperty(obj, key, value) {
  if (key in obj) {
    Object.defineProperty(obj, key, {
      value: value,
      enumerable: true,
      configurable: true,
      writable: true
    });
  } else {
    obj[key] = value;
  }

  return obj;
}

function _slicedToArray(arr, i) {
  return _arrayWithHoles(arr) || _iterableToArrayLimit(arr, i) || _unsupportedIterableToArray(arr, i) || _nonIterableRest();
}

function _arrayWithHoles(arr) {
  if (Array.isArray(arr)) return arr;
}

function _iterableToArrayLimit(arr, i) {
  var _i = arr == null ? null : typeof Symbol !== "undefined" && arr[Symbol.iterator] || arr["@@iterator"];

  if (_i == null) return;
  var _arr = [];
  var _n = true;
  var _d = false;

  var _s, _e;

  try {
    for (_i = _i.call(arr); !(_n = (_s = _i.next()).done); _n = true) {
      _arr.push(_s.value);

      if (i && _arr.length === i) break;
    }
  } catch (err) {
    _d = true;
    _e = err;
  } finally {
    try {
      if (!_n && _i["return"] != null) _i["return"]();
    } finally {
      if (_d) throw _e;
    }
  }

  return _arr;
}

function _unsupportedIterableToArray(o, minLen) {
  if (!o) return;
  if (typeof o === "string") return _arrayLikeToArray(o, minLen);
  var n = Object.prototype.toString.call(o).slice(8, -1);
  if (n === "Object" && o.constructor) n = o.constructor.name;
  if (n === "Map" || n === "Set") return Array.from(o);
  if (n === "Arguments" || /^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n)) return _arrayLikeToArray(o, minLen);
}

function _arrayLikeToArray(arr, len) {
  if (len == null || len > arr.length) len = arr.length;

  for (var i = 0, arr2 = new Array(len); i < len; i++) arr2[i] = arr[i];

  return arr2;
}

function _nonIterableRest() {
  throw new TypeError("Invalid attempt to destructure non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.");
}var PropValidator = {
  color: String,
  size: [String, Number],
  weight: String,
  mirrored: Boolean
};var defaults = {
  weight: "regular",
  size: "1em",
  color: "currentColor",
  mirrored: false
};

function unwrapIfRef(obj) {
  if (vue.isRef(obj)) return obj.value;
  return obj;
}

function useDefaultPropsFromContext(props) {
  var contextProps = {
    weight: unwrapIfRef(vue.inject("weight", defaults.weight)),
    size: unwrapIfRef(vue.inject("size", defaults.size)),
    color: unwrapIfRef(vue.inject("color", defaults.color)),
    mirrored: unwrapIfRef(vue.inject("mirrored", defaults.mirrored))
  };
  return {
    weight: vue.computed(function () {
      var _props$weight;

      return (_props$weight = props.weight) !== null && _props$weight !== void 0 ? _props$weight : contextProps.weight;
    }),
    size: vue.computed(function () {
      var _props$size;

      return (_props$size = props.size) !== null && _props$size !== void 0 ? _props$size : contextProps.size;
    }),
    color: vue.computed(function () {
      var _props$color;

      return (_props$color = props.color) !== null && _props$color !== void 0 ? _props$color : contextProps.color;
    }),
    mirrored: vue.computed(function () {
      return props.mirrored || contextProps.mirrored;
    })
  };
}var component$gm = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gm = ["width", "height", "fill", "transform"];
var _hoisted_2$gm = {
  key: 0
};
var _hoisted_3$gm = ["stroke"];
var _hoisted_4$gj = {
  key: 1
};
var _hoisted_5$gh = ["stroke"];
var _hoisted_6$gh = {
  key: 2
};

var _hoisted_7$gh = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,216h-.4a8.1,8.1,0,0,1-7.1-5.2L95.4,60.8,63.3,131.3A8,8,0,0,1,56,136H24a8,8,0,0,1,0-16H50.9L88.7,36.7A8.2,8.2,0,0,1,96.3,32a8,8,0,0,1,7.2,5.2L161,188.1l31.8-63.7A8.2,8.2,0,0,1,200,120h32a8,8,0,0,1,0,16H204.9l-37.7,75.6A8.2,8.2,0,0,1,160,216Z"
}, null, -1);

var _hoisted_8$gh = [_hoisted_7$gh];
var _hoisted_9$gk = {
  key: 3
};
var _hoisted_10$gi = ["stroke"];
var _hoisted_11$gh = {
  key: 4
};
var _hoisted_12$ge = ["stroke"];
var _hoisted_13$gd = {
  key: 5
};
var _hoisted_14$gd = ["stroke"];
function render$gm(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gm, [vue.createElementVNode("polyline", {
    points: "24 128 56 128 96 40 160 208 200 128 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gm)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$gj, [vue.createElementVNode("polyline", {
    points: "24 128 56 128 96 40 160 208 200 128 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$gh)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$gh, _hoisted_8$gh)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$gk, [vue.createElementVNode("polyline", {
    points: "24 128 56 128 96 40 160 208 200 128 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$gi)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$gh, [vue.createElementVNode("polyline", {
    points: "24 128 56 128 96 40 160 208 200 128 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$ge)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$gd, [vue.createElementVNode("polyline", {
    points: "24 128 56 128 96 40 160 208 200 128 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$gd)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gm);
}component$gm.render = render$gm;var component$gl = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gl = ["width", "height", "fill", "transform"];
var _hoisted_2$gl = {
  key: 0
};
var _hoisted_3$gl = ["stroke"];
var _hoisted_4$gi = ["stroke"];
var _hoisted_5$gg = ["stroke"];
var _hoisted_6$gg = ["stroke"];
var _hoisted_7$gg = ["stroke"];
var _hoisted_8$gg = ["stroke"];
var _hoisted_9$gj = ["stroke"];
var _hoisted_10$gh = {
  key: 1
};
var _hoisted_11$gg = ["stroke"];

var _hoisted_12$gd = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H64a8,8,0,0,0-8,8V216a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V40A8,8,0,0,0,208,32ZM136,144a32,32,0,1,1,32-32A32,32,0,0,1,136,144Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$gc = ["stroke"];
var _hoisted_14$gc = ["stroke"];
var _hoisted_15$fU = ["stroke"];
var _hoisted_16$eX = ["stroke"];
var _hoisted_17$e_ = ["stroke"];
var _hoisted_18$eZ = ["stroke"];
var _hoisted_19$e_ = {
  key: 2
};

var _hoisted_20$e0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,112a24,24,0,1,1-24-24A24.1,24.1,0,0,1,160,112Zm64-72V216a16,16,0,0,1-16,16H64a16,16,0,0,1-16-16V196H32a8,8,0,0,1,0-16H48V156H32a8,8,0,0,1,0-16H48V116H32a8,8,0,0,1,0-16H48V76H32a8,8,0,0,1,0-16H48V40A16,16,0,0,1,64,24H208A16,16,0,0,1,224,40ZM190.4,163.2A67.8,67.8,0,0,0,163,141.5a40,40,0,1,0-54,0,67.8,67.8,0,0,0-27.4,21.7,8,8,0,0,0,1.6,11.2A7.7,7.7,0,0,0,88,176a8,8,0,0,0,6.4-3.2,52,52,0,0,1,83.2,0,8.1,8.1,0,0,0,11.2,1.6A8,8,0,0,0,190.4,163.2Z"
}, null, -1);

var _hoisted_21$bv = [_hoisted_20$e0];
var _hoisted_22$b0 = {
  key: 3
};
var _hoisted_23$aY = ["stroke"];
var _hoisted_24$aX = ["stroke"];
var _hoisted_25$ak = ["stroke"];
var _hoisted_26$7Q = ["stroke"];
var _hoisted_27$7e = ["stroke"];
var _hoisted_28$72 = ["stroke"];
var _hoisted_29$74 = ["stroke"];
var _hoisted_30$6y = {
  key: 4
};
var _hoisted_31$4T = ["stroke"];
var _hoisted_32$4n = ["stroke"];
var _hoisted_33$4c = ["stroke"];
var _hoisted_34$48 = ["stroke"];
var _hoisted_35$3K = ["stroke"];
var _hoisted_36$2U = ["stroke"];
var _hoisted_37$2z = ["stroke"];
var _hoisted_38$2r = {
  key: 5
};
var _hoisted_39$2m = ["stroke"];
var _hoisted_40$29 = ["stroke"];
var _hoisted_41$1E = ["stroke"];
var _hoisted_42$1w = ["stroke"];
var _hoisted_43$1o = ["stroke"];
var _hoisted_44$1n = ["stroke"];
var _hoisted_45$1f = ["stroke"];
function render$gl(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gl, [vue.createElementVNode("circle", {
    cx: "136",
    cy: "116",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gl), vue.createElementVNode("line", {
    x1: "32",
    y1: "108",
    x2: "56",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$gi), vue.createElementVNode("line", {
    x1: "32",
    y1: "68",
    x2: "56",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$gg), vue.createElementVNode("line", {
    x1: "32",
    y1: "148",
    x2: "56",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$gg), vue.createElementVNode("line", {
    x1: "32",
    y1: "188",
    x2: "56",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$gg), vue.createElementVNode("rect", {
    x: "40",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(264 -8) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$gg), vue.createElementVNode("path", {
    d: "M92,167.2a60,60,0,0,1,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$gj)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$gh, [vue.createElementVNode("circle", {
    cx: "136",
    cy: "112",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$gg), _hoisted_12$gd, vue.createElementVNode("line", {
    x1: "32",
    y1: "108",
    x2: "56",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$gc), vue.createElementVNode("line", {
    x1: "32",
    y1: "68",
    x2: "56",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$gc), vue.createElementVNode("line", {
    x1: "32",
    y1: "148",
    x2: "56",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$fU), vue.createElementVNode("line", {
    x1: "32",
    y1: "188",
    x2: "56",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$eX), vue.createElementVNode("path", {
    d: "M88,168a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$e_), vue.createElementVNode("rect", {
    x: "40",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(264 -8) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$eZ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$e_, _hoisted_21$bv)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$b0, [vue.createElementVNode("circle", {
    cx: "136",
    cy: "112",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$aY), vue.createElementVNode("line", {
    x1: "32",
    y1: "108",
    x2: "56",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$aX), vue.createElementVNode("line", {
    x1: "32",
    y1: "68",
    x2: "56",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$ak), vue.createElementVNode("line", {
    x1: "32",
    y1: "148",
    x2: "56",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7Q), vue.createElementVNode("line", {
    x1: "32",
    y1: "188",
    x2: "56",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$7e), vue.createElementVNode("path", {
    d: "M88,168a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$72), vue.createElementVNode("rect", {
    x: "40",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(264 -8) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$74)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$6y, [vue.createElementVNode("circle", {
    cx: "136",
    cy: "112",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4T), vue.createElementVNode("line", {
    x1: "32",
    y1: "108",
    x2: "56",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$4n), vue.createElementVNode("line", {
    x1: "32",
    y1: "68",
    x2: "56",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$4c), vue.createElementVNode("line", {
    x1: "32",
    y1: "148",
    x2: "56",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$48), vue.createElementVNode("line", {
    x1: "32",
    y1: "188",
    x2: "56",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3K), vue.createElementVNode("path", {
    d: "M88,168a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2U), vue.createElementVNode("rect", {
    x: "40",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(264 -8) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$2r, [vue.createElementVNode("circle", {
    cx: "136",
    cy: "112",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$2m), vue.createElementVNode("line", {
    x1: "32",
    y1: "108",
    x2: "56",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$29), vue.createElementVNode("line", {
    x1: "32",
    y1: "68",
    x2: "56",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1E), vue.createElementVNode("line", {
    x1: "32",
    y1: "148",
    x2: "56",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1w), vue.createElementVNode("line", {
    x1: "32",
    y1: "188",
    x2: "56",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1o), vue.createElementVNode("path", {
    d: "M88,168a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1n), vue.createElementVNode("rect", {
    x: "40",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(264 -8) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$1f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gl);
}component$gl.render = render$gl;var component$gk = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gk = ["width", "height", "fill", "transform"];
var _hoisted_2$gk = {
  key: 0
};
var _hoisted_3$gk = ["stroke"];
var _hoisted_4$gh = {
  key: 1
};

var _hoisted_5$gf = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,216,88,232V200l16-16V152L24,168V136l80-40V48a24,24,0,0,1,48,0V96l80,40v32l-80-16v32L168,200v32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$gf = ["stroke"];
var _hoisted_7$gf = {
  key: 2
};

var _hoisted_8$gf = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240.2,136v32a7.8,7.8,0,0,1-2.9,6.2,7.9,7.9,0,0,1-6.6,1.6l-70.5-14v26.9l13.5,13.7A7.9,7.9,0,0,1,176,208v24a7.9,7.9,0,0,1-3.5,6.6A8.2,8.2,0,0,1,168,240a8,8,0,0,1-3-.6l-37-14.8L91,239.4a8,8,0,0,1-7.5-.8A7.9,7.9,0,0,1,80,232V208a8.1,8.1,0,0,1,2.3-5.7L96,188.7V161.8l-70.4,14A7.9,7.9,0,0,1,16,168V136a8.2,8.2,0,0,1,4.4-7.2L96,91V48a32,32,0,0,1,64,0V91l75.6,37.8A8.2,8.2,0,0,1,240.2,136Z"
}, null, -1);

var _hoisted_9$gi = [_hoisted_8$gf];
var _hoisted_10$gg = {
  key: 3
};
var _hoisted_11$gf = ["stroke"];
var _hoisted_12$gc = {
  key: 4
};
var _hoisted_13$gb = ["stroke"];
var _hoisted_14$gb = {
  key: 5
};
var _hoisted_15$fT = ["stroke"];
function render$gk(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gk, [vue.createElementVNode("path", {
    d: "M128,216,88,232V200l16-16V152L24,168V136l80-40V48a24,24,0,0,1,48,0V96l80,40v32l-80-16v32L168,200v32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gk)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$gh, [_hoisted_5$gf, vue.createElementVNode("path", {
    d: "M128,216,88,232V200l16-16V152L24,168V136l80-40V48a24,24,0,0,1,48,0V96l80,40v32l-80-16v32L168,200v32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$gf)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$gf, _hoisted_9$gi)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$gg, [vue.createElementVNode("path", {
    d: "M128,216,88,232V200l16-16V152L24,168V136l80-40V48a24,24,0,0,1,48,0V96l80,40v32l-80-16v32L168,200v32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$gf)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$gc, [vue.createElementVNode("path", {
    d: "M128,216,88,232V200l16-16V152L24,168V136l80-40V48a24,24,0,0,1,48,0V96l80,40v32l-80-16v32L168,200v32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$gb)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$gb, [vue.createElementVNode("path", {
    d: "M128,216,88,232V200l16-16V152L24,168V136l80-40V48a24,24,0,0,1,48,0V96l80,40v32l-80-16v32L168,200v32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$fT)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gk);
}component$gk.render = render$gk;var component$gj = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gj = ["width", "height", "fill", "transform"];
var _hoisted_2$gj = {
  key: 0
};
var _hoisted_3$gj = ["stroke"];
var _hoisted_4$gg = ["stroke"];
var _hoisted_5$ge = {
  key: 1
};

var _hoisted_6$ge = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M26.8,80H44l20,24H96L83.5,66.5A8,8,0,0,1,91.1,56H108l44,48h56a32,32,0,0,1,32,32v24H63.8a32,32,0,0,1-30.6-22.8L19.1,90.3A8,8,0,0,1,26.8,80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$ge = ["stroke"];
var _hoisted_8$ge = ["stroke"];
var _hoisted_9$gh = {
  key: 2
};

var _hoisted_10$gf = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,216a8,8,0,0,1-8,8H72a8,8,0,0,1,0-16H216A8,8,0,0,1,224,216ZM208,100H153.8L110.9,53.3A3.9,3.9,0,0,0,108,52H91.1a11.6,11.6,0,0,0-9.7,5,11.9,11.9,0,0,0-1.7,10.8L90.5,100H65.9L47.1,77.4A4.1,4.1,0,0,0,44,76H26.8a12.1,12.1,0,0,0-9.7,4.8,11.9,11.9,0,0,0-1.8,10.6l14,46.9A35.8,35.8,0,0,0,63.8,164H240a4,4,0,0,0,4-4V136A36,36,0,0,0,208,100Z"
}, null, -1);

var _hoisted_11$ge = [_hoisted_10$gf];
var _hoisted_12$gb = {
  key: 3
};
var _hoisted_13$ga = ["stroke"];
var _hoisted_14$ga = ["stroke"];
var _hoisted_15$fS = {
  key: 4
};
var _hoisted_16$eW = ["stroke"];
var _hoisted_17$eZ = ["stroke"];
var _hoisted_18$eY = {
  key: 5
};
var _hoisted_19$eZ = ["stroke"];
var _hoisted_20$d$ = ["stroke"];
function render$gj(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gj, [vue.createElementVNode("line", {
    x1: "72",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gj), vue.createElementVNode("path", {
    d: "M26.8,80H44l20,24H96L83.5,66.5A8,8,0,0,1,91.1,56H108l44,48h56a32,32,0,0,1,32,32v24H63.8a32,32,0,0,1-30.6-22.8L19.1,90.3A8,8,0,0,1,26.8,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$gg)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$ge, [_hoisted_6$ge, vue.createElementVNode("line", {
    x1: "72",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$ge), vue.createElementVNode("path", {
    d: "M26.8,80H44l20,24H96L83.5,66.5A8,8,0,0,1,91.1,56H108l44,48h56a32,32,0,0,1,32,32v24H63.8a32,32,0,0,1-30.6-22.8L19.1,90.3A8,8,0,0,1,26.8,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ge)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$gh, _hoisted_11$ge)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$gb, [vue.createElementVNode("line", {
    x1: "72",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ga), vue.createElementVNode("path", {
    d: "M26.8,80H44l20,24H96L83.5,66.5A8,8,0,0,1,91.1,56H108l44,48h56a32,32,0,0,1,32,32v24H63.8a32,32,0,0,1-30.6-22.8L19.1,90.3A8,8,0,0,1,26.8,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$ga)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fS, [vue.createElementVNode("line", {
    x1: "72",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eW), vue.createElementVNode("path", {
    d: "M26.8,80H44l20,24H96L83.5,66.5A8,8,0,0,1,91.1,56H108l44,48h56a32,32,0,0,1,32,32v24H63.8a32,32,0,0,1-30.6-22.8L19.1,90.3A8,8,0,0,1,26.8,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$eZ)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eY, [vue.createElementVNode("line", {
    x1: "72",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eZ), vue.createElementVNode("path", {
    d: "M26.8,80H44l20,24H96L83.5,66.5A8,8,0,0,1,91.1,56H108l44,48h56a32,32,0,0,1,32,32v24H63.8a32,32,0,0,1-30.6-22.8L19.1,90.3A8,8,0,0,1,26.8,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$d$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gj);
}component$gj.render = render$gj;var component$gi = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gi = ["width", "height", "fill", "transform"];
var _hoisted_2$gi = {
  key: 0
};
var _hoisted_3$gi = ["stroke"];
var _hoisted_4$gf = ["stroke"];
var _hoisted_5$gd = {
  key: 1
};

var _hoisted_6$gd = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,103.7V51.1a8,8,0,0,1,10.5-7.6L48,48,64,78,96,88V51.1a8,8,0,0,1,10.5-7.6L120,48l32,56,48.6,13.5A31.9,31.9,0,0,1,224,148.3V184L47.4,134.5A31.9,31.9,0,0,1,24,103.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$gd = ["stroke"];
var _hoisted_8$gd = ["stroke"];
var _hoisted_9$gg = {
  key: 2
};

var _hoisted_10$ge = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,216a8,8,0,0,1-8,8H96a8,8,0,0,1,0-16H240A8,8,0,0,1,248,216Zm-24-28a4.1,4.1,0,0,0,2.4-.8A4,4,0,0,0,228,184V148.3a36.1,36.1,0,0,0-26.4-34.7l-46.9-13L123.5,46a4.3,4.3,0,0,0-2.2-1.8l-13.5-4.5A11.9,11.9,0,0,0,97,41.4a11.6,11.6,0,0,0-5,9.7V82.6L66.8,74.7,51.5,46.1a4.1,4.1,0,0,0-2.2-1.9L35.8,39.7A11.9,11.9,0,0,0,25,41.4a11.6,11.6,0,0,0-5,9.7v52.6a36.1,36.1,0,0,0,26.3,34.7l176.6,49.5Z"
}, null, -1);

var _hoisted_11$gd = [_hoisted_10$ge];
var _hoisted_12$ga = {
  key: 3
};
var _hoisted_13$g9 = ["stroke"];
var _hoisted_14$g9 = ["stroke"];
var _hoisted_15$fR = {
  key: 4
};
var _hoisted_16$eV = ["stroke"];
var _hoisted_17$eY = ["stroke"];
var _hoisted_18$eX = {
  key: 5
};
var _hoisted_19$eY = ["stroke"];
var _hoisted_20$d_ = ["stroke"];
function render$gi(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gi, [vue.createElementVNode("line", {
    x1: "96",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gi), vue.createElementVNode("path", {
    d: "M24,103.7V51.1a8,8,0,0,1,10.5-7.6L48,48,64,78,96,88V51.1a8,8,0,0,1,10.5-7.6L120,48l32,56,48.6,13.5A31.9,31.9,0,0,1,224,148.3V184L47.4,134.5A31.9,31.9,0,0,1,24,103.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$gf)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$gd, [_hoisted_6$gd, vue.createElementVNode("line", {
    x1: "96",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$gd), vue.createElementVNode("path", {
    d: "M24,103.7V51.1a8,8,0,0,1,10.5-7.6L48,48,64,78,96,88V51.1a8,8,0,0,1,10.5-7.6L120,48l32,56,48.6,13.5A31.9,31.9,0,0,1,224,148.3V184L47.4,134.5A31.9,31.9,0,0,1,24,103.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$gd)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$gg, _hoisted_11$gd)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ga, [vue.createElementVNode("line", {
    x1: "96",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$g9), vue.createElementVNode("path", {
    d: "M24,103.7V51.1a8,8,0,0,1,10.5-7.6L48,48,64,78,96,88V51.1a8,8,0,0,1,10.5-7.6L120,48l32,56,48.6,13.5A31.9,31.9,0,0,1,224,148.3V184L47.4,134.5A31.9,31.9,0,0,1,24,103.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$g9)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fR, [vue.createElementVNode("line", {
    x1: "96",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eV), vue.createElementVNode("path", {
    d: "M24,103.7V51.1a8,8,0,0,1,10.5-7.6L48,48,64,78,96,88V51.1a8,8,0,0,1,10.5-7.6L120,48l32,56,48.6,13.5A31.9,31.9,0,0,1,224,148.3V184L47.4,134.5A31.9,31.9,0,0,1,24,103.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$eY)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eX, [vue.createElementVNode("line", {
    x1: "96",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eY), vue.createElementVNode("path", {
    d: "M24,103.7V51.1a8,8,0,0,1,10.5-7.6L48,48,64,78,96,88V51.1a8,8,0,0,1,10.5-7.6L120,48l32,56,48.6,13.5A31.9,31.9,0,0,1,224,148.3V184L47.4,134.5A31.9,31.9,0,0,1,24,103.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$d_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gi);
}component$gi.render = render$gi;var component$gh = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gh = ["width", "height", "fill", "transform"];
var _hoisted_2$gh = {
  key: 0
};
var _hoisted_3$gh = ["stroke"];
var _hoisted_4$ge = ["stroke"];
var _hoisted_5$gc = {
  key: 1
};

var _hoisted_6$gc = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M16.9,140.4l37.7,35.3a32,32,0,0,0,38,4.3L244,92,225.4,69.2a32,32,0,0,0-41-7.3L140,88,80,68,63.5,75.1a8,8,0,0,0-2.2,13.3L92,116,64,132,36,120l-16.8,7.2A8,8,0,0,0,16.9,140.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$gc = ["stroke"];
var _hoisted_8$gc = ["stroke"];
var _hoisted_9$gf = {
  key: 2
};

var _hoisted_10$gd = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,216a8,8,0,0,1-8,8H24a8,8,0,0,1,0-16H168A8,8,0,0,1,176,216ZM247.1,89.5,228.5,66.7a35.9,35.9,0,0,0-46.2-8.2L139.5,83.6,81.3,64.2a4.1,4.1,0,0,0-2.9.1L61.9,71.4a12,12,0,0,0-3.3,19.9l26.6,24L63.7,127.5,37.6,116.3a4.4,4.4,0,0,0-3.2,0l-16.7,7.2a12,12,0,0,0-3.5,19.8h0l37.7,35.3a35.8,35.8,0,0,0,42.7,4.9L246,95.5a4,4,0,0,0,1.9-2.8A4.1,4.1,0,0,0,247.1,89.5Z"
}, null, -1);

var _hoisted_11$gc = [_hoisted_10$gd];
var _hoisted_12$g9 = {
  key: 3
};
var _hoisted_13$g8 = ["stroke"];
var _hoisted_14$g8 = ["stroke"];
var _hoisted_15$fQ = {
  key: 4
};
var _hoisted_16$eU = ["stroke"];
var _hoisted_17$eX = ["stroke"];
var _hoisted_18$eW = {
  key: 5
};
var _hoisted_19$eX = ["stroke"];
var _hoisted_20$dZ = ["stroke"];
function render$gh(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gh, [vue.createElementVNode("line", {
    x1: "24",
    y1: "216",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gh), vue.createElementVNode("path", {
    d: "M16.9,140.4l37.7,35.3a32,32,0,0,0,38,4.3L244,92,225.4,69.2a32,32,0,0,0-41-7.3L140,88,80,68,63.5,75.1a8,8,0,0,0-2.2,13.3L92,116,64,132,36,120l-16.8,7.2A8,8,0,0,0,16.9,140.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ge)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$gc, [_hoisted_6$gc, vue.createElementVNode("line", {
    x1: "24",
    y1: "216",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$gc), vue.createElementVNode("path", {
    d: "M16.9,140.4l37.7,35.3a32,32,0,0,0,38,4.3L244,92,225.4,69.2a32,32,0,0,0-41-7.3L140,88,80,68,63.5,75.1a8,8,0,0,0-2.2,13.3L92,116,64,132,36,120l-16.8,7.2A8,8,0,0,0,16.9,140.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$gc)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$gf, _hoisted_11$gc)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$g9, [vue.createElementVNode("line", {
    x1: "24",
    y1: "216",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$g8), vue.createElementVNode("path", {
    d: "M16.9,140.4l37.7,35.3a32,32,0,0,0,38,4.3L244,92,225.4,69.2a32,32,0,0,0-41-7.3L140,88,80,68,63.5,75.1a8,8,0,0,0-2.2,13.3L92,116,64,132,36,120l-16.8,7.2A8,8,0,0,0,16.9,140.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$g8)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fQ, [vue.createElementVNode("line", {
    x1: "24",
    y1: "216",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eU), vue.createElementVNode("path", {
    d: "M16.9,140.4l37.7,35.3a32,32,0,0,0,38,4.3L244,92,225.4,69.2a32,32,0,0,0-41-7.3L140,88,80,68,63.5,75.1a8,8,0,0,0-2.2,13.3L92,116,64,132,36,120l-16.8,7.2A8,8,0,0,0,16.9,140.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$eX)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eW, [vue.createElementVNode("line", {
    x1: "24",
    y1: "216",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eX), vue.createElementVNode("path", {
    d: "M16.9,140.4l37.7,35.3a32,32,0,0,0,38,4.3L244,92,225.4,69.2a32,32,0,0,0-41-7.3L140,88,80,68,63.5,75.1a8,8,0,0,0-2.2,13.3L92,116,64,132,36,120l-16.8,7.2A8,8,0,0,0,16.9,140.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dZ)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gh);
}component$gh.render = render$gh;var component$gg = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gg = ["width", "height", "fill", "transform"];
var _hoisted_2$gg = {
  key: 0
};
var _hoisted_3$gg = ["stroke"];
var _hoisted_4$gd = {
  key: 1
};

var _hoisted_5$gb = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M209.5,80.4,175.9,112l32,88-24,24-47.8-70-24.2,22v24l-24,24L73.7,182.1,31.9,168l24-24h24l24-24-72-48,24-24,88,32,31.7-33.5-.7.5a24,24,0,0,1,34,34Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$gb = ["stroke"];
var _hoisted_7$gb = {
  key: 2
};

var _hoisted_8$gb = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M215,86.2l-29.8,28,30.2,83.1a8,8,0,0,1-1.9,8.4l-24,24a8.2,8.2,0,0,1-6.4,2.3,8.1,8.1,0,0,1-5.8-3.5l-42.6-62.3-18.8,17.3V204a8.2,8.2,0,0,1-2.4,5.7l-20,20a7.9,7.9,0,0,1-5.6,2.3l-1.8-.2a8,8,0,0,1-5.8-5.2L67.4,188.5,29.3,175.6a8,8,0,0,1-5.2-5.8,8.3,8.3,0,0,1,2.1-7.5l20-20a8.1,8.1,0,0,1,5.7-2.3H72.6l18.7-18.8L27.4,78.7a8.7,8.7,0,0,1-3.5-5.9,8.2,8.2,0,0,1,2.3-6.5l24-24a7.9,7.9,0,0,1,8.4-1.8l83.1,30.2,26.6-28.2a5.2,5.2,0,0,1,1-1.1,32,32,0,0,1,47,43.3A6.4,6.4,0,0,1,215,86.2Z"
}, null, -1);

var _hoisted_9$ge = [_hoisted_8$gb];
var _hoisted_10$gc = {
  key: 3
};
var _hoisted_11$gb = ["stroke"];
var _hoisted_12$g8 = {
  key: 4
};
var _hoisted_13$g7 = ["stroke"];
var _hoisted_14$g7 = {
  key: 5
};
var _hoisted_15$fP = ["stroke"];
function render$gg(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gg, [vue.createElementVNode("path", {
    d: "M209.5,80.4,175.9,112l32,88-24,24-47.8-70-24.2,22v24l-24,24L73.7,182.1,31.9,168l24-24h24l24-24-72-48,24-24,88,32,31.7-33.5-.7.5a24,24,0,0,1,34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gg)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$gd, [_hoisted_5$gb, vue.createElementVNode("path", {
    d: "M209.5,80.4,175.9,112l32,88-24,24-47.8-70-24.2,22v24l-24,24L73.7,182.1,31.9,168l24-24h24l24-24-72-48,24-24,88,32,31.7-33.5-.7.5a24,24,0,0,1,34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$gb)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$gb, _hoisted_9$ge)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$gc, [vue.createElementVNode("path", {
    d: "M209.5,80.4,175.9,112l32,88-24,24-47.8-70-24.2,22v24l-24,24L73.7,182.1,31.9,168l24-24h24l24-24-72-48,24-24,88,32,31.7-33.5-.7.5a24,24,0,0,1,34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$gb)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$g8, [vue.createElementVNode("path", {
    d: "M209.5,80.4,175.9,112l32,88-24,24-47.8-70-24.2,22v24l-24,24L73.7,182.1,31.9,168l24-24h24l24-24-72-48,24-24,88,32,31.7-33.5-.7.5a24,24,0,0,1,34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$g7)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$g7, [vue.createElementVNode("path", {
    d: "M209.5,80.4,175.9,112l32,88-24,24-47.8-70-24.2,22v24l-24,24L73.7,182.1,31.9,168l24-24h24l24-24-72-48,24-24,88,32,31.7-33.5-.7.5a24,24,0,0,1,34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$fP)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gg);
}component$gg.render = render$gg;var component$gf = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gf = ["width", "height", "fill", "transform"];
var _hoisted_2$gf = {
  key: 0
};
var _hoisted_3$gf = ["stroke"];
var _hoisted_4$gc = ["stroke"];
var _hoisted_5$ga = {
  key: 1
};

var _hoisted_6$ga = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,48H48A16,16,0,0,0,32,64V176a16,16,0,0,0,16,16h52.6L128,160l27.4,32H208a16,16,0,0,0,16-16V64A16,16,0,0,0,208,48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$ga = ["stroke"];
var _hoisted_8$ga = ["stroke"];
var _hoisted_9$gd = {
  key: 2
};

var _hoisted_10$gb = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M182.1,210.8A8,8,0,0,1,176,224H80a8,8,0,0,1-6.1-13.2l48-56a8,8,0,0,1,12.2,0ZM208,40H48A23.9,23.9,0,0,0,24,64V176a23.9,23.9,0,0,0,24,24H60.3a4.1,4.1,0,0,0,3-1.4l46.5-54.2a23.9,23.9,0,0,1,36.4,0l46.5,54.2a4.1,4.1,0,0,0,3,1.4H208a23.9,23.9,0,0,0,24-24V64A23.9,23.9,0,0,0,208,40Z"
}, null, -1);

var _hoisted_11$ga = [_hoisted_10$gb];
var _hoisted_12$g7 = {
  key: 3
};
var _hoisted_13$g6 = ["stroke"];
var _hoisted_14$g6 = ["stroke"];
var _hoisted_15$fO = {
  key: 4
};
var _hoisted_16$eT = ["stroke"];
var _hoisted_17$eW = ["stroke"];
var _hoisted_18$eV = {
  key: 5
};
var _hoisted_19$eW = ["stroke"];
var _hoisted_20$dY = ["stroke"];
function render$gf(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gf, [vue.createElementVNode("polygon", {
    points: "128 160 176 216 80 216 128 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gf), vue.createElementVNode("path", {
    d: "M48,192a16,16,0,0,1-16-16V64A16,16,0,0,1,48,48H208a16,16,0,0,1,16,16V176a16,16,0,0,1-16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$gc)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$ga, [_hoisted_6$ga, vue.createElementVNode("polygon", {
    points: "128 160 176 216 80 216 128 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$ga), vue.createElementVNode("path", {
    d: "M64,192H48a16,16,0,0,1-16-16V64A16,16,0,0,1,48,48H208a16,16,0,0,1,16,16V176a16,16,0,0,1-16,16H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ga)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$gd, _hoisted_11$ga)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$g7, [vue.createElementVNode("polygon", {
    points: "128 160 176 216 80 216 128 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$g6), vue.createElementVNode("path", {
    d: "M64,192H48a16,16,0,0,1-16-16V64A16,16,0,0,1,48,48H208a16,16,0,0,1,16,16V176a16,16,0,0,1-16,16H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$g6)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fO, [vue.createElementVNode("polygon", {
    points: "128 160 176 216 80 216 128 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eT), vue.createElementVNode("path", {
    d: "M64,192H48a16,16,0,0,1-16-16V64A16,16,0,0,1,48,48H208a16,16,0,0,1,16,16V176a16,16,0,0,1-16,16H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$eW)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eV, [vue.createElementVNode("polygon", {
    points: "128 160 176 216 80 216 128 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eW), vue.createElementVNode("path", {
    d: "M64,192H48a16,16,0,0,1-16-16V64A16,16,0,0,1,48,48H208a16,16,0,0,1,16,16V176a16,16,0,0,1-16,16H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dY)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gf);
}component$gf.render = render$gf;var component$ge = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ge = ["width", "height", "fill", "transform"];
var _hoisted_2$ge = {
  key: 0
};
var _hoisted_3$ge = ["stroke"];
var _hoisted_4$gb = ["stroke"];
var _hoisted_5$g9 = ["stroke"];
var _hoisted_6$g9 = ["stroke"];
var _hoisted_7$g9 = {
  key: 1
};

var _hoisted_8$g9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "88",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$gc = ["stroke"];
var _hoisted_10$ga = ["stroke"];
var _hoisted_11$g9 = ["stroke"];
var _hoisted_12$g6 = ["stroke"];
var _hoisted_13$g5 = {
  key: 2
};

var _hoisted_14$g5 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M235.5,54.5l-34-34a8,8,0,1,0-11.3,11.3l34,34a8,8,0,0,0,5.6,2.3,8.3,8.3,0,0,0,5.7-2.3A8,8,0,0,0,235.5,54.5Z"
}, null, -1);

var _hoisted_15$fN = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M65.8,20.5a8,8,0,0,0-11.3,0l-34,34a8,8,0,0,0,0,11.3,8.3,8.3,0,0,0,5.7,2.3,8,8,0,0,0,5.6-2.3l34-34A8,8,0,0,0,65.8,20.5Z"
}, null, -1);

var _hoisted_16$eS = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,125.2a14.8,14.8,0,0,1-.1-2.1h0A96,96,0,0,0,133,32.1H123A96,96,0,0,0,32.1,123h0a14.8,14.8,0,0,1-.1,2.1v5.6a14.8,14.8,0,0,1,.1,2.1h0A96,96,0,0,0,123,223.9h10A96,96,0,0,0,223.9,133h0a14.8,14.8,0,0,1,.1-2.1v-5.6ZM184,136H128a8,8,0,0,1-8-8V72a8,8,0,0,1,16,0v48h48a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_17$eV = [_hoisted_14$g5, _hoisted_15$fN, _hoisted_16$eS];
var _hoisted_18$eU = {
  key: 3
};
var _hoisted_19$eV = ["stroke"];
var _hoisted_20$dX = ["stroke"];
var _hoisted_21$bu = ["stroke"];
var _hoisted_22$a$ = ["stroke"];
var _hoisted_23$aX = {
  key: 4
};
var _hoisted_24$aW = ["stroke"];
var _hoisted_25$aj = ["stroke"];
var _hoisted_26$7P = ["stroke"];
var _hoisted_27$7d = ["stroke"];
var _hoisted_28$71 = {
  key: 5
};
var _hoisted_29$73 = ["stroke"];
var _hoisted_30$6x = ["stroke"];
var _hoisted_31$4S = ["stroke"];
var _hoisted_32$4m = ["stroke"];
function render$ge(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ge, [vue.createElementVNode("polyline", {
    points: "128 80 128 128 176 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ge), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$gb), vue.createElementVNode("line", {
    x1: "201.5",
    y1: "20.5",
    x2: "235.5",
    y2: "54.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$g9), vue.createElementVNode("line", {
    x1: "20.5",
    y1: "54.5",
    x2: "54.5",
    y2: "20.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$g9)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$g9, [_hoisted_8$g9, vue.createElementVNode("polyline", {
    points: "128 72 128 128 184 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$gc), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ga), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "26.2",
    x2: "229.8",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$g9), vue.createElementVNode("line", {
    x1: "26.2",
    y1: "60.1",
    x2: "60.1",
    y2: "26.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$g6)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$g5, _hoisted_17$eV)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eU, [vue.createElementVNode("polyline", {
    points: "128 72 128 128 184 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$eV), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$dX), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "26.2",
    x2: "229.8",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$bu), vue.createElementVNode("line", {
    x1: "26.2",
    y1: "60.1",
    x2: "60.1",
    y2: "26.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$a$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$aX, [vue.createElementVNode("polyline", {
    points: "128 72 128 128 184 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$aW), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$aj), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "26.2",
    x2: "229.8",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7P), vue.createElementVNode("line", {
    x1: "26.2",
    y1: "60.1",
    x2: "60.1",
    y2: "26.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$7d)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$71, [vue.createElementVNode("polyline", {
    points: "128 72 128 128 184 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$73), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6x), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "26.2",
    x2: "229.8",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4S), vue.createElementVNode("line", {
    x1: "26.2",
    y1: "60.1",
    x2: "60.1",
    y2: "26.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$4m)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ge);
}component$ge.render = render$ge;var component$gd = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gd = ["width", "height", "fill", "transform"];
var _hoisted_2$gd = {
  key: 0
};
var _hoisted_3$gd = ["stroke"];
var _hoisted_4$ga = ["stroke"];
var _hoisted_5$g8 = ["stroke"];
var _hoisted_6$g8 = ["stroke"];
var _hoisted_7$g8 = {
  key: 1
};

var _hoisted_8$g8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24a88,88,0,0,0-88,88c0,48.6,56,120,88,120s88-71.4,88-120A88,88,0,0,0,128,24ZM112,140a8,8,0,0,1-8,8,32,32,0,0,1-32-32v-4a8,8,0,0,1,8-8,32,32,0,0,1,32,32Zm72-24a32,32,0,0,1-32,32,8,8,0,0,1-8-8v-4a32,32,0,0,1,32-32,8,8,0,0,1,8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$gb = ["stroke"];
var _hoisted_10$g9 = ["stroke"];
var _hoisted_11$g8 = ["stroke"];
var _hoisted_12$g5 = ["stroke"];
var _hoisted_13$g4 = {
  key: 2
};

var _hoisted_14$g4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,16a96.2,96.2,0,0,0-96,96c0,24,12.6,55.1,33.6,83s44.5,45,62.4,45,41.2-16.8,62.4-45S224,136,224,112A96.2,96.2,0,0,0,128,16ZM64,116v-4a12,12,0,0,1,12-12,36,36,0,0,1,36,36v4a12,12,0,0,1-12,12A36,36,0,0,1,64,116Zm80,84H112a8,8,0,0,1,0-16h32a8,8,0,0,1,0,16Zm48-84a36,36,0,0,1-36,36,12,12,0,0,1-12-12v-4a36,36,0,0,1,36-36,12,12,0,0,1,12,12Z"
}, null, -1);

var _hoisted_15$fM = [_hoisted_14$g4];
var _hoisted_16$eR = {
  key: 3
};
var _hoisted_17$eU = ["stroke"];
var _hoisted_18$eT = ["stroke"];
var _hoisted_19$eU = ["stroke"];
var _hoisted_20$dW = ["stroke"];
var _hoisted_21$bt = {
  key: 4
};
var _hoisted_22$a_ = ["stroke"];
var _hoisted_23$aW = ["stroke"];
var _hoisted_24$aV = ["stroke"];
var _hoisted_25$ai = ["stroke"];
var _hoisted_26$7O = {
  key: 5
};
var _hoisted_27$7c = ["stroke"];
var _hoisted_28$70 = ["stroke"];
var _hoisted_29$72 = ["stroke"];
var _hoisted_30$6w = ["stroke"];
function render$gd(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gd, [vue.createElementVNode("path", {
    d: "M216,112c0,48.6-56,120-88,120S40,160.6,40,112a88,88,0,0,1,176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gd), vue.createElementVNode("path", {
    d: "M104,140a24.1,24.1,0,0,1-24-24v-4a24.1,24.1,0,0,1,24,24Z",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ga), vue.createElementVNode("path", {
    d: "M152,140v-4a24.1,24.1,0,0,1,24-24v4a24.1,24.1,0,0,1-24,24Z",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$g8), vue.createElementVNode("line", {
    x1: "116",
    y1: "184",
    x2: "140",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$g8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$g8, [_hoisted_8$g8, vue.createElementVNode("path", {
    d: "M216,112c0,48.6-56,120-88,120S40,160.6,40,112a88,88,0,0,1,176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$gb), vue.createElementVNode("path", {
    d: "M80,104h0a32,32,0,0,1,32,32v4a8,8,0,0,1-8,8h0a32,32,0,0,1-32-32v-4a8,8,0,0,1,8-8Z",
    transform: "translate(184 252) rotate(-180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$g9), vue.createElementVNode("path", {
    d: "M176,104h0a8,8,0,0,1,8,8v4a32,32,0,0,1-32,32h0a8,8,0,0,1-8-8v-4A32,32,0,0,1,176,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$g8), vue.createElementVNode("line", {
    x1: "112",
    y1: "184",
    x2: "144",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$g5)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$g4, _hoisted_15$fM)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$eR, [vue.createElementVNode("path", {
    d: "M216,112c0,48.6-56,120-88,120S40,160.6,40,112a88,88,0,0,1,176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eU), vue.createElementVNode("path", {
    d: "M80,104h0a32,32,0,0,1,32,32v4a8,8,0,0,1-8,8h0a32,32,0,0,1-32-32v-4A8,8,0,0,1,80,104Z",
    transform: "translate(184 252) rotate(-180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$eT), vue.createElementVNode("path", {
    d: "M176,104h0a8,8,0,0,1,8,8v4a32,32,0,0,1-32,32h0a8,8,0,0,1-8-8v-4a32,32,0,0,1,32-32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$eU), vue.createElementVNode("line", {
    x1: "112",
    y1: "184",
    x2: "144",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$dW)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$bt, [vue.createElementVNode("path", {
    d: "M216,112c0,48.6-56,120-88,120S40,160.6,40,112a88,88,0,0,1,176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$a_), vue.createElementVNode("path", {
    d: "M80,104h0a32,32,0,0,1,32,32v4a8,8,0,0,1-8,8h0a32,32,0,0,1-32-32v-4a8,8,0,0,1,8-8Z",
    transform: "translate(184 252) rotate(-180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$aW), vue.createElementVNode("path", {
    d: "M176,104h0a8,8,0,0,1,8,8v4a32,32,0,0,1-32,32h0a8,8,0,0,1-8-8v-4a32,32,0,0,1,32-32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$aV), vue.createElementVNode("line", {
    x1: "112",
    y1: "184",
    x2: "144",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$ai)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$7O, [vue.createElementVNode("path", {
    d: "M216,112c0,48.6-56,120-88,120S40,160.6,40,112a88,88,0,0,1,176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$7c), vue.createElementVNode("path", {
    d: "M80,104h0a32,32,0,0,1,32,32v4a8,8,0,0,1-8,8h0a32,32,0,0,1-32-32v-4a8,8,0,0,1,8-8Z",
    transform: "translate(184 252) rotate(-180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$70), vue.createElementVNode("path", {
    d: "M176,104h0a8,8,0,0,1,8,8v4a32,32,0,0,1-32,32h0a8,8,0,0,1-8-8v-4a32,32,0,0,1,32-32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$72), vue.createElementVNode("line", {
    x1: "112",
    y1: "184",
    x2: "144",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6w)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gd);
}component$gd.render = render$gd;var component$gc = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gc = ["width", "height", "fill", "transform"];
var _hoisted_2$gc = {
  key: 0
};
var _hoisted_3$gc = ["stroke"];
var _hoisted_4$g9 = ["stroke"];
var _hoisted_5$g7 = ["stroke"];
var _hoisted_6$g7 = {
  key: 1
};

var _hoisted_7$g7 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "116",
  y: "100",
  width: "112",
  height: "56",
  rx: "8",
  transform: "translate(44 300) rotate(-90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$g7 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "32",
  width: "56",
  height: "152",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$ga = ["stroke"];
var _hoisted_10$g8 = ["stroke"];
var _hoisted_11$g7 = ["stroke"];
var _hoisted_12$g4 = {
  key: 2
};

var _hoisted_13$g3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,216a8,8,0,0,1-8,8H40a8,8,0,0,1,0-16H216A8,8,0,0,1,224,216Zm-72-24h40a16,16,0,0,0,16-16V80a16,16,0,0,0-16-16H152a16,16,0,0,0-16,16v96A16,16,0,0,0,152,192Zm-88,0h40a16,16,0,0,0,16-16V40a16,16,0,0,0-16-16H64A16,16,0,0,0,48,40V176A16,16,0,0,0,64,192Z"
}, null, -1);

var _hoisted_14$g3 = [_hoisted_13$g3];
var _hoisted_15$fL = {
  key: 3
};
var _hoisted_16$eQ = ["stroke"];
var _hoisted_17$eT = ["stroke"];
var _hoisted_18$eS = ["stroke"];
var _hoisted_19$eT = {
  key: 4
};
var _hoisted_20$dV = ["stroke"];
var _hoisted_21$bs = ["stroke"];
var _hoisted_22$aZ = ["stroke"];
var _hoisted_23$aV = {
  key: 5
};
var _hoisted_24$aU = ["stroke"];
var _hoisted_25$ah = ["stroke"];
var _hoisted_26$7N = ["stroke"];
function render$gc(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gc, [vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gc), vue.createElementVNode("rect", {
    x: "122",
    y: "98",
    width: "104",
    height: "52",
    rx: "8",
    transform: "translate(50 298) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g9), vue.createElementVNode("rect", {
    x: "56",
    y: "32",
    width: "52",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$g7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$g7, [_hoisted_7$g7, _hoisted_8$g7, vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ga), vue.createElementVNode("rect", {
    x: "116",
    y: "100",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(44 300) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$g8), vue.createElementVNode("rect", {
    x: "56",
    y: "32",
    width: "56",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$g7)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$g4, _hoisted_14$g3)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fL, [vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eQ), vue.createElementVNode("rect", {
    x: "116",
    y: "100",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(44 300) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eT), vue.createElementVNode("rect", {
    x: "56",
    y: "32",
    width: "56",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$eS)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$eT, [vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dV), vue.createElementVNode("rect", {
    x: "116",
    y: "100",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(44 300) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$bs), vue.createElementVNode("rect", {
    x: "56",
    y: "32",
    width: "56",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$aZ)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$aV, [vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aU), vue.createElementVNode("rect", {
    x: "116",
    y: "100",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(44 300) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$ah), vue.createElementVNode("rect", {
    x: "56",
    y: "32",
    width: "56",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gc);
}component$gc.render = render$gc;var component$gb = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$gb = ["width", "height", "fill", "transform"];
var _hoisted_2$gb = {
  key: 0
};
var _hoisted_3$gb = ["stroke"];
var _hoisted_4$g8 = ["stroke"];
var _hoisted_5$g6 = {
  key: 1
};

var _hoisted_6$g6 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "88",
  y: "32",
  width: "80",
  height: "168",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$g6 = ["stroke"];
var _hoisted_8$g6 = ["stroke"];
var _hoisted_9$g9 = {
  key: 2
};

var _hoisted_10$g7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,232a8,8,0,0,1-8,8H56a8,8,0,0,1,0-16H200A8,8,0,0,1,208,232ZM96,208h64a16,16,0,0,0,16-16V40a16,16,0,0,0-16-16H96A16,16,0,0,0,80,40V192A16,16,0,0,0,96,208Z"
}, null, -1);

var _hoisted_11$g6 = [_hoisted_10$g7];
var _hoisted_12$g3 = {
  key: 3
};
var _hoisted_13$g2 = ["stroke"];
var _hoisted_14$g2 = ["stroke"];
var _hoisted_15$fK = {
  key: 4
};
var _hoisted_16$eP = ["stroke"];
var _hoisted_17$eS = ["stroke"];
var _hoisted_18$eR = {
  key: 5
};
var _hoisted_19$eS = ["stroke"];
var _hoisted_20$dU = ["stroke"];
function render$gb(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$gb, [vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "200",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$gb), vue.createElementVNode("rect", {
    x: "88",
    y: "32",
    width: "80",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$g6, [_hoisted_6$g6, vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "200",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$g6), vue.createElementVNode("rect", {
    x: "88",
    y: "32",
    width: "80",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$g6)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$g9, _hoisted_11$g6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$g3, [vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "200",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$g2), vue.createElementVNode("rect", {
    x: "88",
    y: "32",
    width: "80",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$g2)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fK, [vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "200",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eP), vue.createElementVNode("rect", {
    x: "88",
    y: "32",
    width: "80",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$eS)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eR, [vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "200",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eS), vue.createElementVNode("rect", {
    x: "88",
    y: "32",
    width: "80",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dU)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$gb);
}component$gb.render = render$gb;var component$ga = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ga = ["width", "height", "fill", "transform"];
var _hoisted_2$ga = {
  key: 0
};
var _hoisted_3$ga = ["stroke"];
var _hoisted_4$g7 = ["stroke"];
var _hoisted_5$g5 = ["stroke"];
var _hoisted_6$g5 = ["stroke"];
var _hoisted_7$g5 = ["stroke"];
var _hoisted_8$g5 = {
  key: 1
};

var _hoisted_9$g8 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "64",
  y: "56",
  width: "128",
  height: "56",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$g6 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "144",
  width: "176",
  height: "56",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$g5 = ["stroke"];
var _hoisted_12$g2 = ["stroke"];
var _hoisted_13$g1 = ["stroke"];
var _hoisted_14$g1 = ["stroke"];
var _hoisted_15$fJ = ["stroke"];
var _hoisted_16$eO = {
  key: 2
};

var _hoisted_17$eR = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,152v40a16,16,0,0,1-16,16H136v16a8,8,0,0,1-16,0V208H48a16,16,0,0,1-16-16V152a16,16,0,0,1,16-16h72V120H72a16,16,0,0,1-16-16V64A16,16,0,0,1,72,48h48V32a8,8,0,0,1,16,0V48h48a16,16,0,0,1,16,16v40a16,16,0,0,1-16,16H136v16h72A16,16,0,0,1,224,152Z"
}, null, -1);

var _hoisted_18$eQ = [_hoisted_17$eR];
var _hoisted_19$eR = {
  key: 3
};
var _hoisted_20$dT = ["stroke"];
var _hoisted_21$br = ["stroke"];
var _hoisted_22$aY = ["stroke"];
var _hoisted_23$aU = ["stroke"];
var _hoisted_24$aT = ["stroke"];
var _hoisted_25$ag = {
  key: 4
};
var _hoisted_26$7M = ["stroke"];
var _hoisted_27$7b = ["stroke"];
var _hoisted_28$6$ = ["stroke"];
var _hoisted_29$71 = ["stroke"];
var _hoisted_30$6v = ["stroke"];
var _hoisted_31$4R = {
  key: 5
};
var _hoisted_32$4l = ["stroke"];
var _hoisted_33$4b = ["stroke"];
var _hoisted_34$47 = ["stroke"];
var _hoisted_35$3J = ["stroke"];
var _hoisted_36$2T = ["stroke"];
function render$ga(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ga, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ga), vue.createElementVNode("line", {
    x1: "128",
    y1: "204",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g7), vue.createElementVNode("line", {
    x1: "128",
    y1: "108",
    x2: "128",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$g5), vue.createElementVNode("rect", {
    x: "64",
    y: "52",
    width: "128",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$g5), vue.createElementVNode("rect", {
    x: "40",
    y: "148",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$g5)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$g5, [_hoisted_9$g8, _hoisted_10$g6, vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$g5), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$g2), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$g1), vue.createElementVNode("rect", {
    x: "64",
    y: "56",
    width: "128",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$g1), vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$fJ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$eO, _hoisted_18$eQ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$eR, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$dT), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$br), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$aY), vue.createElementVNode("rect", {
    x: "64",
    y: "56",
    width: "128",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$aU), vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$aT)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$ag, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7M), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$7b), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6$), vue.createElementVNode("rect", {
    x: "64",
    y: "56",
    width: "128",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$71), vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$6v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$4R, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$4l), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$4b), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$47), vue.createElementVNode("rect", {
    x: "64",
    y: "56",
    width: "128",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3J), vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ga);
}component$ga.render = render$ga;var component$g9 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g9 = ["width", "height", "fill", "transform"];
var _hoisted_2$g9 = {
  key: 0
};
var _hoisted_3$g9 = ["stroke"];
var _hoisted_4$g6 = ["stroke"];
var _hoisted_5$g4 = ["stroke"];
var _hoisted_6$g4 = {
  key: 1
};

var _hoisted_7$g4 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "88",
  width: "176",
  height: "80",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$g4 = ["stroke"];
var _hoisted_9$g7 = ["stroke"];
var _hoisted_10$g5 = ["stroke"];
var _hoisted_11$g4 = {
  key: 2
};

var _hoisted_12$g1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,96v64a16,16,0,0,1-16,16H136v32a8,8,0,0,1-16,0V176H48a16,16,0,0,1-16-16V96A16,16,0,0,1,48,80h72V48a8,8,0,0,1,16,0V80h72A16,16,0,0,1,224,96Z"
}, null, -1);

var _hoisted_13$g0 = [_hoisted_12$g1];
var _hoisted_14$g0 = {
  key: 3
};
var _hoisted_15$fI = ["stroke"];
var _hoisted_16$eN = ["stroke"];
var _hoisted_17$eQ = ["stroke"];
var _hoisted_18$eP = {
  key: 4
};
var _hoisted_19$eQ = ["stroke"];
var _hoisted_20$dS = ["stroke"];
var _hoisted_21$bq = ["stroke"];
var _hoisted_22$aX = {
  key: 5
};
var _hoisted_23$aT = ["stroke"];
var _hoisted_24$aS = ["stroke"];
var _hoisted_25$af = ["stroke"];
function render$g9(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g9, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g9), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g6), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$g4)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$g4, [_hoisted_7$g4, vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$g4), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$g7), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$g5)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$g4, _hoisted_13$g0)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$g0, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$fI), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eN), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eQ)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eP, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$eQ), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dS), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$bq)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aX, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aT), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aS), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$af)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g9);
}component$g9.render = render$g9;var component$g8 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g8 = ["width", "height", "fill", "transform"];
var _hoisted_2$g8 = {
  key: 0
};
var _hoisted_3$g8 = ["stroke"];
var _hoisted_4$g5 = ["stroke"];
var _hoisted_5$g3 = ["stroke"];
var _hoisted_6$g3 = ["stroke"];
var _hoisted_7$g3 = ["stroke"];
var _hoisted_8$g3 = {
  key: 1
};
var _hoisted_9$g6 = ["stroke"];

var _hoisted_10$g4 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "108",
  y: "100",
  width: "128",
  height: "56",
  rx: "8",
  transform: "translate(300 -44) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$g3 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "40",
  width: "56",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$g0 = ["stroke"];
var _hoisted_13$f$ = ["stroke"];
var _hoisted_14$f$ = ["stroke"];
var _hoisted_15$fH = ["stroke"];
var _hoisted_16$eM = {
  key: 2
};

var _hoisted_17$eP = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,128a8,8,0,0,1-8,8H208v48a16,16,0,0,1-16,16H152a16,16,0,0,1-16-16V136H120v72a16,16,0,0,1-16,16H64a16,16,0,0,1-16-16V136H32a8,8,0,0,1,0-16H48V48A16,16,0,0,1,64,32h40a16,16,0,0,1,16,16v72h16V72a16,16,0,0,1,16-16h40a16,16,0,0,1,16,16v48h16A8,8,0,0,1,232,128Z"
}, null, -1);

var _hoisted_18$eO = [_hoisted_17$eP];
var _hoisted_19$eP = {
  key: 3
};
var _hoisted_20$dR = ["stroke"];
var _hoisted_21$bp = ["stroke"];
var _hoisted_22$aW = ["stroke"];
var _hoisted_23$aS = ["stroke"];
var _hoisted_24$aR = ["stroke"];
var _hoisted_25$ae = {
  key: 4
};
var _hoisted_26$7L = ["stroke"];
var _hoisted_27$7a = ["stroke"];
var _hoisted_28$6_ = ["stroke"];
var _hoisted_29$70 = ["stroke"];
var _hoisted_30$6u = ["stroke"];
var _hoisted_31$4Q = {
  key: 5
};
var _hoisted_32$4k = ["stroke"];
var _hoisted_33$4a = ["stroke"];
var _hoisted_34$46 = ["stroke"];
var _hoisted_35$3I = ["stroke"];
var _hoisted_36$2S = ["stroke"];
function render$g8(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g8, [vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "204",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g8), vue.createElementVNode("line", {
    x1: "52",
    y1: "128",
    x2: "32",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g5), vue.createElementVNode("line", {
    x1: "148",
    y1: "128",
    x2: "108",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$g3), vue.createElementVNode("rect", {
    x: "112",
    y: "100",
    width: "128",
    height: "56",
    rx: "8",
    transform: "translate(304 -48) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$g3), vue.createElementVNode("rect", {
    x: "52",
    y: "40",
    width: "56",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$g3)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$g3, [vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$g6), _hoisted_10$g4, _hoisted_11$g3, vue.createElementVNode("line", {
    x1: "56",
    y1: "128",
    x2: "32",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$g0), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "112",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$f$), vue.createElementVNode("rect", {
    x: "108",
    y: "100",
    width: "128",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$f$), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "56",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$fH)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$eM, _hoisted_18$eO)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$eP, [vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$dR), vue.createElementVNode("line", {
    x1: "56",
    y1: "128",
    x2: "32",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$bp), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "112",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$aW), vue.createElementVNode("rect", {
    x: "108",
    y: "100",
    width: "128",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$aS), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "56",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$aR)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$ae, [vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7L), vue.createElementVNode("line", {
    x1: "56",
    y1: "128",
    x2: "32",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$7a), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "112",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6_), vue.createElementVNode("rect", {
    x: "108",
    y: "100",
    width: "128",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$70), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "56",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$6u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$4Q, [vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$4k), vue.createElementVNode("line", {
    x1: "56",
    y1: "128",
    x2: "32",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$4a), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "112",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$46), vue.createElementVNode("rect", {
    x: "108",
    y: "100",
    width: "128",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3I), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "56",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g8);
}component$g8.render = render$g8;var component$g7 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g7 = ["width", "height", "fill", "transform"];
var _hoisted_2$g7 = {
  key: 0
};
var _hoisted_3$g7 = ["stroke"];
var _hoisted_4$g4 = ["stroke"];
var _hoisted_5$g2 = ["stroke"];
var _hoisted_6$g2 = {
  key: 1
};

var _hoisted_7$g2 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "88",
  y: "40",
  width: "80",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$g2 = ["stroke"];
var _hoisted_9$g5 = ["stroke"];
var _hoisted_10$g3 = ["stroke"];
var _hoisted_11$g2 = {
  key: 2
};

var _hoisted_12$f$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,128a8,8,0,0,1-8,8H176v72a16,16,0,0,1-16,16H96a16,16,0,0,1-16-16V136H48a8,8,0,0,1,0-16H80V48A16,16,0,0,1,96,32h64a16,16,0,0,1,16,16v72h32A8,8,0,0,1,216,128Z"
}, null, -1);

var _hoisted_13$f_ = [_hoisted_12$f$];
var _hoisted_14$f_ = {
  key: 3
};
var _hoisted_15$fG = ["stroke"];
var _hoisted_16$eL = ["stroke"];
var _hoisted_17$eO = ["stroke"];
var _hoisted_18$eN = {
  key: 4
};
var _hoisted_19$eO = ["stroke"];
var _hoisted_20$dQ = ["stroke"];
var _hoisted_21$bo = ["stroke"];
var _hoisted_22$aV = {
  key: 5
};
var _hoisted_23$aR = ["stroke"];
var _hoisted_24$aQ = ["stroke"];
var _hoisted_25$ad = ["stroke"];
function render$g7(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g7, [vue.createElementVNode("rect", {
    x: "88",
    y: "40",
    width: "80",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g7), vue.createElementVNode("line", {
    x1: "208",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g4), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "48",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$g2)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$g2, [_hoisted_7$g2, vue.createElementVNode("rect", {
    x: "88",
    y: "40",
    width: "80",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$g2), vue.createElementVNode("line", {
    x1: "208",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$g5), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "48",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$g3)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$g2, _hoisted_13$f_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$f_, [vue.createElementVNode("rect", {
    x: "88",
    y: "40",
    width: "80",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$fG), vue.createElementVNode("line", {
    x1: "208",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eL), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "48",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eO)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eN, [vue.createElementVNode("rect", {
    x: "88",
    y: "40",
    width: "80",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$eO), vue.createElementVNode("line", {
    x1: "208",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dQ), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "48",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$bo)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aV, [vue.createElementVNode("rect", {
    x: "88",
    y: "40",
    width: "80",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aR), vue.createElementVNode("line", {
    x1: "208",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aQ), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "48",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$ad)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g7);
}component$g7.render = render$g7;var component$g6 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g6 = ["width", "height", "fill", "transform"];
var _hoisted_2$g6 = {
  key: 0
};
var _hoisted_3$g6 = ["stroke"];
var _hoisted_4$g3 = ["stroke"];
var _hoisted_5$g1 = ["stroke"];
var _hoisted_6$g1 = {
  key: 1
};

var _hoisted_7$g1 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "72",
  y: "56",
  width: "112",
  height: "56",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$g1 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "72",
  y: "144",
  width: "152",
  height: "56",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$g4 = ["stroke"];
var _hoisted_10$g2 = ["stroke"];
var _hoisted_11$g1 = ["stroke"];
var _hoisted_12$f_ = {
  key: 2
};

var _hoisted_13$fZ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M48,40V216a8,8,0,0,1-16,0V40a8,8,0,0,1,16,0Zm32,80h96a16,16,0,0,0,16-16V64a16,16,0,0,0-16-16H80A16,16,0,0,0,64,64v40A16,16,0,0,0,80,120Zm136,16H80a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V152A16,16,0,0,0,216,136Z"
}, null, -1);

var _hoisted_14$fZ = [_hoisted_13$fZ];
var _hoisted_15$fF = {
  key: 3
};
var _hoisted_16$eK = ["stroke"];
var _hoisted_17$eN = ["stroke"];
var _hoisted_18$eM = ["stroke"];
var _hoisted_19$eN = {
  key: 4
};
var _hoisted_20$dP = ["stroke"];
var _hoisted_21$bn = ["stroke"];
var _hoisted_22$aU = ["stroke"];
var _hoisted_23$aQ = {
  key: 5
};
var _hoisted_24$aP = ["stroke"];
var _hoisted_25$ac = ["stroke"];
var _hoisted_26$7K = ["stroke"];
function render$g6(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g6, [vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g6), vue.createElementVNode("rect", {
    x: "80",
    y: "56",
    width: "104",
    height: "52",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g3), vue.createElementVNode("rect", {
    x: "80",
    y: "148",
    width: "144",
    height: "52",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$g1)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$g1, [_hoisted_7$g1, _hoisted_8$g1, vue.createElementVNode("rect", {
    x: "72",
    y: "144",
    width: "152",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$g4), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$g2), vue.createElementVNode("rect", {
    x: "72",
    y: "56",
    width: "112",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$g1)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$f_, _hoisted_14$fZ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fF, [vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eK), vue.createElementVNode("rect", {
    x: "72",
    y: "56",
    width: "112",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eN), vue.createElementVNode("rect", {
    x: "72",
    y: "144",
    width: "152",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$eM)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$eN, [vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dP), vue.createElementVNode("rect", {
    x: "72",
    y: "56",
    width: "112",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$bn), vue.createElementVNode("rect", {
    x: "72",
    y: "144",
    width: "152",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$aU)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$aQ, [vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aP), vue.createElementVNode("rect", {
    x: "72",
    y: "56",
    width: "112",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$ac), vue.createElementVNode("rect", {
    x: "72",
    y: "144",
    width: "152",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g6);
}component$g6.render = render$g6;var component$g5 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g5 = ["width", "height", "fill", "transform"];
var _hoisted_2$g5 = {
  key: 0
};
var _hoisted_3$g5 = ["stroke"];
var _hoisted_4$g2 = ["stroke"];
var _hoisted_5$g0 = {
  key: 1
};

var _hoisted_6$g0 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "64",
  y: "88",
  width: "168",
  height: "80",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$g0 = ["stroke"];
var _hoisted_8$g0 = ["stroke"];
var _hoisted_9$g3 = {
  key: 2
};

var _hoisted_10$g1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,56V200a8,8,0,0,1-16,0V56a8,8,0,0,1,16,0ZM224,80H72A16,16,0,0,0,56,96v64a16,16,0,0,0,16,16H224a16,16,0,0,0,16-16V96A16,16,0,0,0,224,80Z"
}, null, -1);

var _hoisted_11$g0 = [_hoisted_10$g1];
var _hoisted_12$fZ = {
  key: 3
};
var _hoisted_13$fY = ["stroke"];
var _hoisted_14$fY = ["stroke"];
var _hoisted_15$fE = {
  key: 4
};
var _hoisted_16$eJ = ["stroke"];
var _hoisted_17$eM = ["stroke"];
var _hoisted_18$eL = {
  key: 5
};
var _hoisted_19$eM = ["stroke"];
var _hoisted_20$dO = ["stroke"];
function render$g5(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g5, [vue.createElementVNode("line", {
    x1: "32",
    y1: "56",
    x2: "32",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g5), vue.createElementVNode("rect", {
    x: "72",
    y: "88",
    width: "160",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g2)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$g0, [_hoisted_6$g0, vue.createElementVNode("line", {
    x1: "32",
    y1: "56",
    x2: "32",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$g0), vue.createElementVNode("rect", {
    x: "64",
    y: "88",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$g0)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$g3, _hoisted_11$g0)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$fZ, [vue.createElementVNode("line", {
    x1: "32",
    y1: "56",
    x2: "32",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fY), vue.createElementVNode("rect", {
    x: "64",
    y: "88",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$fY)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fE, [vue.createElementVNode("line", {
    x1: "32",
    y1: "56",
    x2: "32",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eJ), vue.createElementVNode("rect", {
    x: "64",
    y: "88",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$eM)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eL, [vue.createElementVNode("line", {
    x1: "32",
    y1: "56",
    x2: "32",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eM), vue.createElementVNode("rect", {
    x: "64",
    y: "88",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dO)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g5);
}component$g5.render = render$g5;var component$g4 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g4 = ["width", "height", "fill", "transform"];
var _hoisted_2$g4 = {
  key: 0
};
var _hoisted_3$g4 = ["stroke"];
var _hoisted_4$g1 = ["stroke"];
var _hoisted_5$f$ = ["stroke"];
var _hoisted_6$f$ = {
  key: 1
};

var _hoisted_7$f$ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "72",
  y: "56",
  width: "112",
  height: "56",
  rx: "8",
  transform: "translate(256 168) rotate(180)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$f$ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "144",
  width: "152",
  height: "56",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$g2 = ["stroke"];
var _hoisted_10$g0 = ["stroke"];
var _hoisted_11$f$ = ["stroke"];
var _hoisted_12$fY = {
  key: 2
};

var _hoisted_13$fX = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,40V216a8,8,0,0,1-16,0V40a8,8,0,0,1,16,0Zm-48,8H80A16,16,0,0,0,64,64v40a16,16,0,0,0,16,16h96a16,16,0,0,0,16-16V64A16,16,0,0,0,176,48Zm0,88H40a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16H176a16,16,0,0,0,16-16V152A16,16,0,0,0,176,136Z"
}, null, -1);

var _hoisted_14$fX = [_hoisted_13$fX];
var _hoisted_15$fD = {
  key: 3
};
var _hoisted_16$eI = ["stroke"];
var _hoisted_17$eL = ["stroke"];
var _hoisted_18$eK = ["stroke"];
var _hoisted_19$eL = {
  key: 4
};
var _hoisted_20$dN = ["stroke"];
var _hoisted_21$bm = ["stroke"];
var _hoisted_22$aT = ["stroke"];
var _hoisted_23$aP = {
  key: 5
};
var _hoisted_24$aO = ["stroke"];
var _hoisted_25$ab = ["stroke"];
var _hoisted_26$7J = ["stroke"];
function render$g4(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g4, [vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g4), vue.createElementVNode("rect", {
    x: "72",
    y: "56",
    width: "104",
    height: "52",
    rx: "8",
    transform: "translate(248 164) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g1), vue.createElementVNode("rect", {
    x: "32",
    y: "148",
    width: "144",
    height: "52",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$f$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$f$, [_hoisted_7$f$, _hoisted_8$f$, vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$g2), vue.createElementVNode("rect", {
    x: "72",
    y: "56",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(256 168) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$g0), vue.createElementVNode("rect", {
    x: "32",
    y: "144",
    width: "152",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$f$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$fY, _hoisted_14$fX)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fD, [vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eI), vue.createElementVNode("rect", {
    x: "72",
    y: "56",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(256 168) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eL), vue.createElementVNode("rect", {
    x: "32",
    y: "144",
    width: "152",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$eK)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$eL, [vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dN), vue.createElementVNode("rect", {
    x: "72",
    y: "56",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(256 168) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$bm), vue.createElementVNode("rect", {
    x: "32",
    y: "144",
    width: "152",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$aT)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$aP, [vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aO), vue.createElementVNode("rect", {
    x: "72",
    y: "56",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(256 168) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$ab), vue.createElementVNode("rect", {
    x: "32",
    y: "144",
    width: "152",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7J)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g4);
}component$g4.render = render$g4;var component$g3 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g3 = ["width", "height", "fill", "transform"];
var _hoisted_2$g3 = {
  key: 0
};
var _hoisted_3$g3 = ["stroke"];
var _hoisted_4$g0 = ["stroke"];
var _hoisted_5$f_ = {
  key: 1
};

var _hoisted_6$f_ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "88",
  width: "168",
  height: "80",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$f_ = ["stroke"];
var _hoisted_8$f_ = ["stroke"];
var _hoisted_9$g1 = {
  key: 2
};

var _hoisted_10$f$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,56V200a8,8,0,0,1-16,0V56a8,8,0,0,1,16,0ZM184,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H184a16,16,0,0,0,16-16V96A16,16,0,0,0,184,80Z"
}, null, -1);

var _hoisted_11$f_ = [_hoisted_10$f$];
var _hoisted_12$fX = {
  key: 3
};
var _hoisted_13$fW = ["stroke"];
var _hoisted_14$fW = ["stroke"];
var _hoisted_15$fC = {
  key: 4
};
var _hoisted_16$eH = ["stroke"];
var _hoisted_17$eK = ["stroke"];
var _hoisted_18$eJ = {
  key: 5
};
var _hoisted_19$eK = ["stroke"];
var _hoisted_20$dM = ["stroke"];
function render$g3(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g3, [vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "224",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g3), vue.createElementVNode("rect", {
    x: "24",
    y: "88",
    width: "160",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g0)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$f_, [_hoisted_6$f_, vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "224",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$f_), vue.createElementVNode("rect", {
    x: "24",
    y: "88",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$f_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$g1, _hoisted_11$f_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$fX, [vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "224",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fW), vue.createElementVNode("rect", {
    x: "24",
    y: "88",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$fW)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fC, [vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "224",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eH), vue.createElementVNode("rect", {
    x: "24",
    y: "88",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$eK)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eJ, [vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "224",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eK), vue.createElementVNode("rect", {
    x: "24",
    y: "88",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dM)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g3);
}component$g3.render = render$g3;var component$g2 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g2 = ["width", "height", "fill", "transform"];
var _hoisted_2$g2 = {
  key: 0
};
var _hoisted_3$g2 = ["stroke"];
var _hoisted_4$f$ = ["stroke"];
var _hoisted_5$fZ = ["stroke"];
var _hoisted_6$fZ = {
  key: 1
};

var _hoisted_7$fZ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "116",
  y: "100",
  width: "112",
  height: "56",
  rx: "8",
  transform: "translate(300 -44) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fZ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "72",
  width: "56",
  height: "152",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$g0 = ["stroke"];
var _hoisted_10$f_ = ["stroke"];
var _hoisted_11$fZ = ["stroke"];
var _hoisted_12$fW = {
  key: 2
};

var _hoisted_13$fV = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,40a8,8,0,0,1-8,8H40a8,8,0,0,1,0-16H216A8,8,0,0,1,224,40ZM192,64H152a16,16,0,0,0-16,16v96a16,16,0,0,0,16,16h40a16,16,0,0,0,16-16V80A16,16,0,0,0,192,64Zm-88,0H64A16,16,0,0,0,48,80V216a16,16,0,0,0,16,16h40a16,16,0,0,0,16-16V80A16,16,0,0,0,104,64Z"
}, null, -1);

var _hoisted_14$fV = [_hoisted_13$fV];
var _hoisted_15$fB = {
  key: 3
};
var _hoisted_16$eG = ["stroke"];
var _hoisted_17$eJ = ["stroke"];
var _hoisted_18$eI = ["stroke"];
var _hoisted_19$eJ = {
  key: 4
};
var _hoisted_20$dL = ["stroke"];
var _hoisted_21$bl = ["stroke"];
var _hoisted_22$aS = ["stroke"];
var _hoisted_23$aO = {
  key: 5
};
var _hoisted_24$aN = ["stroke"];
var _hoisted_25$aa = ["stroke"];
var _hoisted_26$7I = ["stroke"];
function render$g2(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g2, [vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g2), vue.createElementVNode("rect", {
    x: "122",
    y: "106",
    width: "104",
    height: "52",
    rx: "8",
    transform: "translate(306 -42) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f$), vue.createElementVNode("rect", {
    x: "56",
    y: "80",
    width: "52",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fZ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fZ, [_hoisted_7$fZ, _hoisted_8$fZ, vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$g0), vue.createElementVNode("rect", {
    x: "116",
    y: "100",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$f_), vue.createElementVNode("rect", {
    x: "56",
    y: "72",
    width: "56",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$fZ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$fW, _hoisted_14$fV)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fB, [vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eG), vue.createElementVNode("rect", {
    x: "116",
    y: "100",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eJ), vue.createElementVNode("rect", {
    x: "56",
    y: "72",
    width: "56",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$eI)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$eJ, [vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dL), vue.createElementVNode("rect", {
    x: "116",
    y: "100",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$bl), vue.createElementVNode("rect", {
    x: "56",
    y: "72",
    width: "56",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$aS)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$aO, [vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aN), vue.createElementVNode("rect", {
    x: "116",
    y: "100",
    width: "112",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$aa), vue.createElementVNode("rect", {
    x: "56",
    y: "72",
    width: "56",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g2);
}component$g2.render = render$g2;var component$g1 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g1 = ["width", "height", "fill", "transform"];
var _hoisted_2$g1 = {
  key: 0
};
var _hoisted_3$g1 = ["stroke"];
var _hoisted_4$f_ = ["stroke"];
var _hoisted_5$fY = {
  key: 1
};

var _hoisted_6$fY = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "88",
  y: "64",
  width: "80",
  height: "168",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$fY = ["stroke"];
var _hoisted_8$fY = ["stroke"];
var _hoisted_9$f$ = {
  key: 2
};

var _hoisted_10$fZ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32a8,8,0,0,1-8,8H56a8,8,0,0,1,0-16H200A8,8,0,0,1,208,32ZM160,56H96A16,16,0,0,0,80,72V224a16,16,0,0,0,16,16h64a16,16,0,0,0,16-16V72A16,16,0,0,0,160,56Z"
}, null, -1);

var _hoisted_11$fY = [_hoisted_10$fZ];
var _hoisted_12$fV = {
  key: 3
};
var _hoisted_13$fU = ["stroke"];
var _hoisted_14$fU = ["stroke"];
var _hoisted_15$fA = {
  key: 4
};
var _hoisted_16$eF = ["stroke"];
var _hoisted_17$eI = ["stroke"];
var _hoisted_18$eH = {
  key: 5
};
var _hoisted_19$eI = ["stroke"];
var _hoisted_20$dK = ["stroke"];
function render$g1(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g1, [vue.createElementVNode("line", {
    x1: "56",
    y1: "32",
    x2: "200",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g1), vue.createElementVNode("rect", {
    x: "88",
    y: "72",
    width: "80",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fY, [_hoisted_6$fY, vue.createElementVNode("line", {
    x1: "56",
    y1: "32",
    x2: "200",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fY), vue.createElementVNode("rect", {
    x: "88",
    y: "64",
    width: "80",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fY)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$f$, _hoisted_11$fY)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$fV, [vue.createElementVNode("line", {
    x1: "56",
    y1: "32",
    x2: "200",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fU), vue.createElementVNode("rect", {
    x: "88",
    y: "64",
    width: "80",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$fU)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fA, [vue.createElementVNode("line", {
    x1: "56",
    y1: "32",
    x2: "200",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eF), vue.createElementVNode("rect", {
    x: "88",
    y: "64",
    width: "80",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$eI)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eH, [vue.createElementVNode("line", {
    x1: "56",
    y1: "32",
    x2: "200",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eI), vue.createElementVNode("rect", {
    x: "88",
    y: "64",
    width: "80",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dK)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g1);
}component$g1.render = render$g1;var component$g0 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g0 = ["width", "height", "fill", "transform"];
var _hoisted_2$g0 = {
  key: 0
};
var _hoisted_3$g0 = ["stroke"];
var _hoisted_4$fZ = ["stroke"];
var _hoisted_5$fX = ["stroke"];
var _hoisted_6$fX = ["stroke"];
var _hoisted_7$fX = {
  key: 1
};
var _hoisted_8$fX = ["stroke"];
var _hoisted_9$f_ = ["stroke"];
var _hoisted_10$fY = ["stroke"];
var _hoisted_11$fX = ["stroke"];
var _hoisted_12$fU = {
  key: 2
};

var _hoisted_13$fT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,136a8,8,0,0,0-8,8,40,40,0,0,1-40,40,47.9,47.9,0,0,0-32,12.3V120h32a8,8,0,0,0,0-16H136V78.8a28,28,0,1,0-16,0V104H88a8,8,0,0,0,0,16h32v76.3A47.9,47.9,0,0,0,88,184a40,40,0,0,1-40-40,8,8,0,0,0-16,0,56,56,0,0,0,56,56,32.1,32.1,0,0,1,32,32,8,8,0,0,0,16,0,32.1,32.1,0,0,1,32-32,56,56,0,0,0,56-56A8,8,0,0,0,216,136ZM116,52a12,12,0,1,1,12,12A12,12,0,0,1,116,52Z"
}, null, -1);

var _hoisted_14$fT = [_hoisted_13$fT];
var _hoisted_15$fz = {
  key: 3
};
var _hoisted_16$eE = ["stroke"];
var _hoisted_17$eH = ["stroke"];
var _hoisted_18$eG = ["stroke"];
var _hoisted_19$eH = ["stroke"];
var _hoisted_20$dJ = {
  key: 4
};
var _hoisted_21$bk = ["stroke"];
var _hoisted_22$aR = ["stroke"];
var _hoisted_23$aN = ["stroke"];
var _hoisted_24$aM = ["stroke"];
var _hoisted_25$a9 = {
  key: 5
};
var _hoisted_26$7H = ["stroke"];
var _hoisted_27$79 = ["stroke"];
var _hoisted_28$6Z = ["stroke"];
var _hoisted_29$6$ = ["stroke"];
function render$g0(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g0, [vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g0), vue.createElementVNode("circle", {
    cx: "128",
    cy: "52",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fZ), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "168",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fX), vue.createElementVNode("path", {
    d: "M40,144a48,48,0,0,0,48,48,40,40,0,0,1,40,40,40,40,0,0,1,40-40,48,48,0,0,0,48-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$fX)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$fX, [vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fX), vue.createElementVNode("circle", {
    cx: "128",
    cy: "52",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$f_), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "168",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fY), vue.createElementVNode("path", {
    d: "M40,144a48,48,0,0,0,48,48,40,40,0,0,1,40,40,40,40,0,0,1,40-40,48,48,0,0,0,48-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$fX)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$fU, _hoisted_14$fT)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fz, [vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eE), vue.createElementVNode("circle", {
    cx: "128",
    cy: "52",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eH), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "168",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$eG), vue.createElementVNode("path", {
    d: "M40,144a48,48,0,0,0,48,48,40,40,0,0,1,40,40,40,40,0,0,1,40-40,48,48,0,0,0,48-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$eH)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$dJ, [vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$bk), vue.createElementVNode("circle", {
    cx: "128",
    cy: "52",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$aR), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "168",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$aN), vue.createElementVNode("path", {
    d: "M40,144a48,48,0,0,0,48,48,40,40,0,0,1,40,40,40,40,0,0,1,40-40,48,48,0,0,0,48-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$aM)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$a9, [vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7H), vue.createElementVNode("circle", {
    cx: "128",
    cy: "52",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$79), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "168",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6Z), vue.createElementVNode("path", {
    d: "M40,144a48,48,0,0,0,48,48,40,40,0,0,1,40,40,40,40,0,0,1,40-40,48,48,0,0,0,48-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g0);
}component$g0.render = render$g0;var component$f$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f$ = ["width", "height", "fill", "transform"];
var _hoisted_2$f$ = {
  key: 0
};
var _hoisted_3$f$ = ["stroke"];
var _hoisted_4$fY = ["stroke"];
var _hoisted_5$fW = ["stroke"];
var _hoisted_6$fW = {
  key: 1
};
var _hoisted_7$fW = ["stroke"];
var _hoisted_8$fW = ["stroke"];
var _hoisted_9$fZ = ["stroke"];
var _hoisted_10$fX = {
  key: 2
};

var _hoisted_11$fW = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,112H200a8,8,0,0,0,0,16h15.6A88,88,0,0,1,136,207.6V95a32,32,0,1,0-16,0V207.6A88,88,0,0,1,40.4,128H56a8,8,0,0,0,0-16H32a8,8,0,0,0-8,8,104,104,0,0,0,208,0A8,8,0,0,0,224,112ZM112,64a16,16,0,1,1,16,16A16,16,0,0,1,112,64Z"
}, null, -1);

var _hoisted_12$fT = [_hoisted_11$fW];
var _hoisted_13$fS = {
  key: 3
};
var _hoisted_14$fS = ["stroke"];
var _hoisted_15$fy = ["stroke"];
var _hoisted_16$eD = ["stroke"];
var _hoisted_17$eG = {
  key: 4
};
var _hoisted_18$eF = ["stroke"];
var _hoisted_19$eG = ["stroke"];
var _hoisted_20$dI = ["stroke"];
var _hoisted_21$bj = {
  key: 5
};
var _hoisted_22$aQ = ["stroke"];
var _hoisted_23$aM = ["stroke"];
var _hoisted_24$aL = ["stroke"];
function render$f$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f$, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "64",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f$), vue.createElementVNode("line", {
    x1: "128",
    y1: "216",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fY), vue.createElementVNode("path", {
    d: "M56,120H32a96,96,0,0,0,192,0H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fW)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fW, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "64",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fW), vue.createElementVNode("line", {
    x1: "128",
    y1: "216",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fW), vue.createElementVNode("path", {
    d: "M56,120H32a96,96,0,0,0,192,0H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fZ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$fX, _hoisted_12$fT)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$fS, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "64",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$fS), vue.createElementVNode("line", {
    x1: "128",
    y1: "216",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$fy), vue.createElementVNode("path", {
    d: "M56,120H32a96,96,0,0,0,192,0H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eD)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$eG, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "64",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$eF), vue.createElementVNode("line", {
    x1: "128",
    y1: "216",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$eG), vue.createElementVNode("path", {
    d: "M56,120H32a96,96,0,0,0,192,0H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dI)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$bj, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "64",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$aQ), vue.createElementVNode("line", {
    x1: "128",
    y1: "216",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aM), vue.createElementVNode("path", {
    d: "M56,120H32a96,96,0,0,0,192,0H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aL)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f$);
}component$f$.render = render$f$;var component$f_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f_ = ["width", "height", "fill", "transform"];
var _hoisted_2$f_ = {
  key: 0
};

var _hoisted_3$f_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "156",
  r: "16"
}, null, -1);

var _hoisted_4$fX = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "156",
  r: "16"
}, null, -1);

var _hoisted_5$fV = ["stroke"];
var _hoisted_6$fV = ["stroke"];
var _hoisted_7$fV = ["stroke"];
var _hoisted_8$fV = {
  key: 1
};

var _hoisted_9$fY = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,192V169.1C24,111.6,70.2,64.2,127.6,64A104,104,0,0,1,232,168v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,192Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$fW = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "156",
  r: "12"
}, null, -1);

var _hoisted_11$fV = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "156",
  r: "12"
}, null, -1);

var _hoisted_12$fS = ["stroke"];
var _hoisted_13$fR = ["stroke"];
var _hoisted_14$fR = ["stroke"];
var _hoisted_15$fx = {
  key: 2
};

var _hoisted_16$eC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M207.1,88.7l-2.3-2.2,24.9-24.8a8.1,8.1,0,0,0-11.4-11.4l-25.9,26a111.5,111.5,0,0,0-128.6.2L37.7,50.3A8.1,8.1,0,0,0,26.3,61.7l25.1,25A113.4,113.4,0,0,0,16,169.1V192a16,16,0,0,0,16,16H224a16,16,0,0,0,16-16V168A111.2,111.2,0,0,0,207.1,88.7ZM92,168a12,12,0,1,1,12-12A12,12,0,0,1,92,168Zm72,0a12,12,0,1,1,12-12A12,12,0,0,1,164,168Z"
}, null, -1);

var _hoisted_17$eF = [_hoisted_16$eC];
var _hoisted_18$eE = {
  key: 3
};

var _hoisted_19$eF = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "156",
  r: "10"
}, null, -1);

var _hoisted_20$dH = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "156",
  r: "10"
}, null, -1);

var _hoisted_21$bi = ["stroke"];
var _hoisted_22$aP = ["stroke"];
var _hoisted_23$aL = ["stroke"];
var _hoisted_24$aK = {
  key: 4
};

var _hoisted_25$a8 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "156",
  r: "8"
}, null, -1);

var _hoisted_26$7G = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "156",
  r: "8"
}, null, -1);

var _hoisted_27$78 = ["stroke"];
var _hoisted_28$6Y = ["stroke"];
var _hoisted_29$6_ = ["stroke"];
var _hoisted_30$6t = {
  key: 5
};

var _hoisted_31$4P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "156",
  r: "12"
}, null, -1);

var _hoisted_32$4j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "156",
  r: "12"
}, null, -1);

var _hoisted_33$49 = ["stroke"];
var _hoisted_34$45 = ["stroke"];
var _hoisted_35$3H = ["stroke"];
function render$f_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f_, [_hoisted_3$f_, _hoisted_4$fX, vue.createElementVNode("path", {
    d: "M24,192V169.1C24,111.6,70.2,64.2,127.6,64A104,104,0,0,1,232,168v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fV), vue.createElementVNode("line", {
    x1: "32",
    y1: "56",
    x2: "63.1",
    y2: "87.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$fV), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "193.1",
    y2: "86.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$fV)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fV, [_hoisted_9$fY, _hoisted_10$fW, _hoisted_11$fV, vue.createElementVNode("path", {
    d: "M24,192V169.1C24,111.6,70.2,64.2,127.6,64A104,104,0,0,1,232,168v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$fS), vue.createElementVNode("line", {
    x1: "32",
    y1: "56",
    x2: "63.1",
    y2: "87.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$fR), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "193.1",
    y2: "86.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$fR)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$fx, _hoisted_17$eF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eE, [_hoisted_19$eF, _hoisted_20$dH, vue.createElementVNode("path", {
    d: "M24,192V169.1C24,111.6,70.2,64.2,127.6,64A104,104,0,0,1,232,168v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$bi), vue.createElementVNode("line", {
    x1: "32",
    y1: "56",
    x2: "63.1",
    y2: "87.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$aP), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "193.1",
    y2: "86.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$aL)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$aK, [_hoisted_25$a8, _hoisted_26$7G, vue.createElementVNode("path", {
    d: "M24,192V169.1C24,111.6,70.2,64.2,127.6,64A104,104,0,0,1,232,168v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$78), vue.createElementVNode("line", {
    x1: "32",
    y1: "56",
    x2: "63.1",
    y2: "87.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6Y), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "193.1",
    y2: "86.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$6t, [_hoisted_31$4P, _hoisted_32$4j, vue.createElementVNode("path", {
    d: "M24,192V169.1C24,111.6,70.2,64.2,127.6,64A104,104,0,0,1,232,168v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$49), vue.createElementVNode("line", {
    x1: "32",
    y1: "56",
    x2: "63.1",
    y2: "87.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$45), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "193.1",
    y2: "86.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f_);
}component$f_.render = render$f_;var component$fZ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fZ = ["width", "height", "fill", "transform"];
var _hoisted_2$fZ = {
  key: 0
};
var _hoisted_3$fZ = ["stroke"];
var _hoisted_4$fW = ["stroke"];
var _hoisted_5$fU = ["stroke"];
var _hoisted_6$fU = {
  key: 1
};

var _hoisted_7$fU = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "128 232 208 192 224 72 128 32 32 72 48 192 128 232",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fU = ["stroke"];
var _hoisted_9$fX = ["stroke"];
var _hoisted_10$fV = ["stroke"];
var _hoisted_11$fU = {
  key: 2
};

var _hoisted_12$fR = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M227.1,64.6l-96-40a8.3,8.3,0,0,0-6.2,0l-96,40a8.1,8.1,0,0,0-4.8,8.5l16,120a8.1,8.1,0,0,0,4.3,6.1l80,40a8.5,8.5,0,0,0,7.2,0l80-40a8.1,8.1,0,0,0,4.3-6.1l16-120A8.1,8.1,0,0,0,227.1,64.6ZM167.6,167.2a9.4,9.4,0,0,1-3.6.8,8.1,8.1,0,0,1-7.2-4.4l-8.4-16.9H107.6l-8.4,16.9a8,8,0,0,1-14.4-7.2l36-72a8.1,8.1,0,0,1,14.4,0l36,72A8.2,8.2,0,0,1,167.6,167.2ZM128,105.9l12.4,24.8H115.6Z"
}, null, -1);

var _hoisted_13$fQ = [_hoisted_12$fR];
var _hoisted_14$fQ = {
  key: 3
};
var _hoisted_15$fw = ["stroke"];
var _hoisted_16$eB = ["stroke"];
var _hoisted_17$eE = ["stroke"];
var _hoisted_18$eD = {
  key: 4
};
var _hoisted_19$eE = ["stroke"];
var _hoisted_20$dG = ["stroke"];
var _hoisted_21$bh = ["stroke"];
var _hoisted_22$aO = {
  key: 5
};
var _hoisted_23$aK = ["stroke"];
var _hoisted_24$aJ = ["stroke"];
var _hoisted_25$a7 = ["stroke"];
function render$fZ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fZ, [vue.createElementVNode("polygon", {
    points: "128 232 208 192 224 72 128 32 32 72 48 192 128 232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fZ), vue.createElementVNode("polyline", {
    points: "164 160 128 88 92 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fW), vue.createElementVNode("line", {
    x1: "100.7",
    y1: "142.7",
    x2: "155.3",
    y2: "142.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fU)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fU, [_hoisted_7$fU, vue.createElementVNode("polygon", {
    points: "128 232 208 192 224 72 128 32 32 72 48 192 128 232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fU), vue.createElementVNode("polyline", {
    points: "164 160 128 88 92 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fX), vue.createElementVNode("line", {
    x1: "102.7",
    y1: "138.7",
    x2: "153.3",
    y2: "138.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fV)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fU, _hoisted_13$fQ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fQ, [vue.createElementVNode("polygon", {
    points: "128 232 208 192 224 72 128 32 32 72 48 192 128 232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$fw), vue.createElementVNode("polyline", {
    points: "164 160 128 88 92 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eB), vue.createElementVNode("line", {
    x1: "102.7",
    y1: "138.7",
    x2: "153.3",
    y2: "138.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eE)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eD, [vue.createElementVNode("polygon", {
    points: "128 232 208 192 224 72 128 32 32 72 48 192 128 232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$eE), vue.createElementVNode("polyline", {
    points: "164 160 128 88 92 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dG), vue.createElementVNode("line", {
    x1: "102.7",
    y1: "138.7",
    x2: "153.3",
    y2: "138.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$bh)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aO, [vue.createElementVNode("polygon", {
    points: "128 232 208 192 224 72 128 32 32 72 48 192 128 232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aK), vue.createElementVNode("polyline", {
    points: "164 160 128 88 92 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aJ), vue.createElementVNode("line", {
    x1: "102.7",
    y1: "138.7",
    x2: "153.3",
    y2: "138.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$a7)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fZ);
}component$fZ.render = render$fZ;var component$fY = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fY = ["width", "height", "fill", "transform"];
var _hoisted_2$fY = {
  key: 0
};
var _hoisted_3$fY = ["stroke"];
var _hoisted_4$fV = ["stroke"];
var _hoisted_5$fT = ["stroke"];
var _hoisted_6$fT = ["stroke"];
var _hoisted_7$fT = ["stroke"];
var _hoisted_8$fT = ["stroke"];
var _hoisted_9$fW = ["stroke"];
var _hoisted_10$fU = {
  key: 1
};

var _hoisted_11$fT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M195.9,60.1a96,96,0,1,0,0,135.8A96,96,0,0,0,195.9,60.1Zm-31.2,74.6-24.2,28.4h0l-36.6-6.7h0L91.3,121.3h0l24.2-28.4h0l36.6,6.7h0l12.6,35.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$fQ = ["stroke"];
var _hoisted_13$fP = ["stroke"];
var _hoisted_14$fP = ["stroke"];
var _hoisted_15$fv = ["stroke"];
var _hoisted_16$eA = ["stroke"];
var _hoisted_17$eD = ["stroke"];
var _hoisted_18$eC = ["stroke"];
var _hoisted_19$eD = {
  key: 2
};

var _hoisted_20$dF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,128A104.1,104.1,0,0,0,128,24,104.1,104.1,0,0,0,24,128,104.1,104.1,0,0,0,128,232h.1A104.1,104.1,0,0,0,232,128ZM49.2,88.9l51.2,9.4L46.7,161.5A88,88,0,0,1,49.2,88.9Zm160.1,5.6a88,88,0,0,1-2.5,72.6l-51.2-9.4Zm-8-15.2L167.6,119l-28-78.2a86.8,86.8,0,0,1,50.6,25A88.5,88.5,0,0,1,201.3,79.3ZM122.4,40.2l17.5,49L58.3,74.3a99.2,99.2,0,0,1,7.5-8.5A87.1,87.1,0,0,1,122.4,40.2ZM54.7,176.7,88.4,137l28,78.2a86.8,86.8,0,0,1-50.6-25A88.5,88.5,0,0,1,54.7,176.7Zm78.9,39.1-17.5-49,23,4.2h.1l58.5,10.7a99.2,99.2,0,0,1-7.5,8.5A87.1,87.1,0,0,1,133.6,215.8Z"
}, null, -1);

var _hoisted_21$bg = [_hoisted_20$dF];
var _hoisted_22$aN = {
  key: 3
};
var _hoisted_23$aJ = ["stroke"];
var _hoisted_24$aI = ["stroke"];
var _hoisted_25$a6 = ["stroke"];
var _hoisted_26$7F = ["stroke"];
var _hoisted_27$77 = ["stroke"];
var _hoisted_28$6X = ["stroke"];
var _hoisted_29$6Z = ["stroke"];
var _hoisted_30$6s = {
  key: 4
};
var _hoisted_31$4O = ["stroke"];
var _hoisted_32$4i = ["stroke"];
var _hoisted_33$48 = ["stroke"];
var _hoisted_34$44 = ["stroke"];
var _hoisted_35$3G = ["stroke"];
var _hoisted_36$2R = ["stroke"];
var _hoisted_37$2y = ["stroke"];
var _hoisted_38$2q = {
  key: 5
};
var _hoisted_39$2l = ["stroke"];
var _hoisted_40$28 = ["stroke"];
var _hoisted_41$1D = ["stroke"];
var _hoisted_42$1v = ["stroke"];
var _hoisted_43$1n = ["stroke"];
var _hoisted_44$1m = ["stroke"];
var _hoisted_45$1e = ["stroke"];
function render$fY(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fY, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fY), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "164.7",
    y2: "134.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fV), vue.createElementVNode("line", {
    x1: "44.9",
    y1: "80",
    x2: "152.1",
    y2: "99.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fT), vue.createElementVNode("line", {
    x1: "44.9",
    y1: "176",
    x2: "115.5",
    y2: "92.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$fT), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "91.3",
    y2: "121.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$fT), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "176",
    x2: "103.9",
    y2: "156.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$fT), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "140.5",
    y2: "163.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$fW)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$fU, [_hoisted_11$fT, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$fQ), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "164.7",
    y2: "134.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$fP), vue.createElementVNode("line", {
    x1: "44.9",
    y1: "80",
    x2: "152.1",
    y2: "99.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$fP), vue.createElementVNode("line", {
    x1: "44.9",
    y1: "176",
    x2: "115.5",
    y2: "92.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$fv), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "91.3",
    y2: "121.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$eA), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "176",
    x2: "103.9",
    y2: "156.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$eD), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "140.5",
    y2: "163.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$eC)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$eD, _hoisted_21$bg)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aN, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$aJ), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "164.7",
    y2: "134.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$aI), vue.createElementVNode("line", {
    x1: "44.9",
    y1: "80",
    x2: "152.1",
    y2: "99.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$a6), vue.createElementVNode("line", {
    x1: "44.9",
    y1: "176",
    x2: "115.5",
    y2: "92.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7F), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "91.3",
    y2: "121.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$77), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "176",
    x2: "103.9",
    y2: "156.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6X), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "140.5",
    y2: "163.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$6Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$6s, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4O), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "164.7",
    y2: "134.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$4i), vue.createElementVNode("line", {
    x1: "44.9",
    y1: "80",
    x2: "152.1",
    y2: "99.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$48), vue.createElementVNode("line", {
    x1: "44.9",
    y1: "176",
    x2: "115.5",
    y2: "92.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$44), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "91.3",
    y2: "121.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3G), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "176",
    x2: "103.9",
    y2: "156.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2R), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "140.5",
    y2: "163.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$2q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$2l), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "164.7",
    y2: "134.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$28), vue.createElementVNode("line", {
    x1: "44.9",
    y1: "80",
    x2: "152.1",
    y2: "99.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1D), vue.createElementVNode("line", {
    x1: "44.9",
    y1: "176",
    x2: "115.5",
    y2: "92.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1v), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "91.3",
    y2: "121.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1n), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "176",
    x2: "103.9",
    y2: "156.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1m), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "140.5",
    y2: "163.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$1e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fY);
}component$fY.render = render$fY;var component$fX = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fX = ["width", "height", "fill", "transform"];
var _hoisted_2$fX = {
  key: 0
};
var _hoisted_3$fX = ["stroke"];
var _hoisted_4$fU = ["stroke"];
var _hoisted_5$fS = ["stroke"];
var _hoisted_6$fS = ["stroke"];
var _hoisted_7$fS = ["stroke"];
var _hoisted_8$fS = ["stroke"];
var _hoisted_9$fV = {
  key: 1
};
var _hoisted_10$fT = ["stroke"];
var _hoisted_11$fS = ["stroke"];
var _hoisted_12$fP = ["stroke"];
var _hoisted_13$fO = ["stroke"];
var _hoisted_14$fO = ["stroke"];
var _hoisted_15$fu = ["stroke"];
var _hoisted_16$ez = {
  key: 2
};

var _hoisted_17$eC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64.3,204.1l-9.4,16A8.1,8.1,0,0,1,48,224a8.7,8.7,0,0,1-4.1-1.1,8.1,8.1,0,0,1-2.8-11l9.5-16a8,8,0,1,1,13.7,8.2ZM232,160H184.2l-30.7-52a8,8,0,0,0-11-2.8,7.9,7.9,0,0,0-2.8,10.9l61.4,104A8.1,8.1,0,0,0,208,224a8.7,8.7,0,0,0,4.1-1.1,8.1,8.1,0,0,0,2.8-11L193.7,176H232a8,8,0,0,0,0-16Zm-89.5,0H90.4l44.4-75.2h.1l24-40.6a8,8,0,0,0-13.8-8.2L128,64.9l-17.1-29a8,8,0,1,0-13.8,8.2l21.6,36.5L71.8,160H24a8,8,0,0,0,0,16H142.5a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_18$eB = [_hoisted_17$eC];
var _hoisted_19$eC = {
  key: 3
};
var _hoisted_20$dE = ["stroke"];
var _hoisted_21$bf = ["stroke"];
var _hoisted_22$aM = ["stroke"];
var _hoisted_23$aI = ["stroke"];
var _hoisted_24$aH = ["stroke"];
var _hoisted_25$a5 = ["stroke"];
var _hoisted_26$7E = {
  key: 4
};
var _hoisted_27$76 = ["stroke"];
var _hoisted_28$6W = ["stroke"];
var _hoisted_29$6Y = ["stroke"];
var _hoisted_30$6r = ["stroke"];
var _hoisted_31$4N = ["stroke"];
var _hoisted_32$4h = ["stroke"];
var _hoisted_33$47 = {
  key: 5
};
var _hoisted_34$43 = ["stroke"];
var _hoisted_35$3F = ["stroke"];
var _hoisted_36$2Q = ["stroke"];
var _hoisted_37$2x = ["stroke"];
var _hoisted_38$2p = ["stroke"];
var _hoisted_39$2k = ["stroke"];
function render$fX(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fX, [vue.createElementVNode("line", {
    x1: "104",
    y1: "40",
    x2: "128",
    y2: "80.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fX), vue.createElementVNode("line", {
    x1: "152",
    y1: "40",
    x2: "76.4",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fU), vue.createElementVNode("line", {
    x1: "179.6",
    y1: "168",
    x2: "232",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fS), vue.createElementVNode("line", {
    x1: "151.2",
    y1: "119.9",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$fS), vue.createElementVNode("line", {
    x1: "24",
    y1: "168",
    x2: "133.2",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$fS), vue.createElementVNode("line", {
    x1: "52.7",
    y1: "208",
    x2: "48",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$fS)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$fV, [vue.createElementVNode("line", {
    x1: "146.6",
    y1: "112.1",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fT), vue.createElementVNode("line", {
    x1: "104",
    y1: "40",
    x2: "128",
    y2: "80.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$fS), vue.createElementVNode("line", {
    x1: "57.5",
    y1: "200",
    x2: "48",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$fP), vue.createElementVNode("line", {
    x1: "152",
    y1: "40",
    x2: "76.4",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$fO), vue.createElementVNode("line", {
    x1: "179.6",
    y1: "168",
    x2: "232",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$fO), vue.createElementVNode("line", {
    x1: "24",
    y1: "168",
    x2: "142.5",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$fu)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$ez, _hoisted_18$eB)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$eC, [vue.createElementVNode("line", {
    x1: "146.6",
    y1: "112.1",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$dE), vue.createElementVNode("line", {
    x1: "104",
    y1: "40",
    x2: "128",
    y2: "80.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$bf), vue.createElementVNode("line", {
    x1: "57.5",
    y1: "200",
    x2: "48",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$aM), vue.createElementVNode("line", {
    x1: "152",
    y1: "40",
    x2: "76.4",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$aI), vue.createElementVNode("line", {
    x1: "179.6",
    y1: "168",
    x2: "232",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$aH), vue.createElementVNode("line", {
    x1: "24",
    y1: "168",
    x2: "142.5",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$a5)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$7E, [vue.createElementVNode("line", {
    x1: "146.6",
    y1: "112.1",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$76), vue.createElementVNode("line", {
    x1: "104",
    y1: "40",
    x2: "128",
    y2: "80.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6W), vue.createElementVNode("line", {
    x1: "57.5",
    y1: "200",
    x2: "48",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6Y), vue.createElementVNode("line", {
    x1: "152",
    y1: "40",
    x2: "76.4",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$6r), vue.createElementVNode("line", {
    x1: "179.6",
    y1: "168",
    x2: "232",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4N), vue.createElementVNode("line", {
    x1: "24",
    y1: "168",
    x2: "142.5",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$4h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$47, [vue.createElementVNode("line", {
    x1: "146.6",
    y1: "112.1",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$43), vue.createElementVNode("line", {
    x1: "104",
    y1: "40",
    x2: "128",
    y2: "80.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3F), vue.createElementVNode("line", {
    x1: "57.5",
    y1: "200",
    x2: "48",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2Q), vue.createElementVNode("line", {
    x1: "152",
    y1: "40",
    x2: "76.4",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$2x), vue.createElementVNode("line", {
    x1: "179.6",
    y1: "168",
    x2: "232",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$2p), vue.createElementVNode("line", {
    x1: "24",
    y1: "168",
    x2: "142.5",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$2k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fX);
}component$fX.render = render$fX;var component$fW = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fW = ["width", "height", "fill", "transform"];
var _hoisted_2$fW = {
  key: 0
};
var _hoisted_3$fW = ["stroke"];

var _hoisted_4$fT = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "92",
  r: "16"
}, null, -1);

var _hoisted_5$fR = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "124",
  cy: "92",
  r: "16"
}, null, -1);

var _hoisted_6$fR = {
  key: 1
};

var _hoisted_7$fR = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "160",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fR = ["stroke"];

var _hoisted_9$fU = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "84",
  r: "12"
}, null, -1);

var _hoisted_10$fS = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "84",
  r: "12"
}, null, -1);

var _hoisted_11$fR = {
  key: 2
};

var _hoisted_12$fO = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM68,96A12,12,0,1,1,80,84,12,12,0,0,1,68,96Zm40,0a12,12,0,1,1,12-12A12,12,0,0,1,108,96Z"
}, null, -1);

var _hoisted_13$fN = [_hoisted_12$fO];
var _hoisted_14$fN = {
  key: 3
};
var _hoisted_15$ft = ["stroke"];

var _hoisted_16$ey = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "84",
  r: "10"
}, null, -1);

var _hoisted_17$eB = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "84",
  r: "10"
}, null, -1);

var _hoisted_18$eA = {
  key: 4
};
var _hoisted_19$eB = ["stroke"];

var _hoisted_20$dD = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "84",
  r: "8"
}, null, -1);

var _hoisted_21$be = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "84",
  r: "8"
}, null, -1);

var _hoisted_22$aL = {
  key: 5
};
var _hoisted_23$aH = ["stroke"];

var _hoisted_24$aG = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "84",
  r: "12"
}, null, -1);

var _hoisted_25$a4 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "84",
  r: "12"
}, null, -1);

function render$fW(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fW, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fW), _hoisted_4$fT, _hoisted_5$fR])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fR, [_hoisted_7$fR, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fR), _hoisted_9$fU, _hoisted_10$fS])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fR, _hoisted_13$fN)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fN, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ft), _hoisted_16$ey, _hoisted_17$eB])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eA, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$eB), _hoisted_20$dD, _hoisted_21$be])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aL, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aH), _hoisted_24$aG, _hoisted_25$a4])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fW);
}component$fW.render = render$fW;var component$fV = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fV = ["width", "height", "fill", "transform"];
var _hoisted_2$fV = {
  key: 0
};
var _hoisted_3$fV = ["stroke"];
var _hoisted_4$fS = ["stroke"];
var _hoisted_5$fQ = ["stroke"];
var _hoisted_6$fQ = {
  key: 1
};

var _hoisted_7$fQ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M218.5,162.9C205.9,193.7,183.1,216,164,216H92c-28,0-64-48-64-100A60,60,0,0,1,128,71.3h0a60,60,0,0,1,87.2,7.6h0a48,48,0,0,0,3.3,84Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fQ = ["stroke"];
var _hoisted_9$fT = ["stroke"];
var _hoisted_10$fR = {
  key: 2
};

var _hoisted_11$fQ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M130.7,29.6A40.2,40.2,0,0,1,168,4a8,8,0,0,1,0,16,24.1,24.1,0,0,0-22.4,15.4,8,8,0,0,1-7.5,5.1,9.2,9.2,0,0,1-2.8-.5A8,8,0,0,1,130.7,29.6ZM222,155.8a40,40,0,0,1-2.7-70A8.2,8.2,0,0,0,221.5,74,68,68,0,0,0,128,61,68,68,0,0,0,20,116a135,135,0,0,0,22.9,74c14.4,21.3,32.7,34,49.1,34h72c22.5,0,47.9-23.9,61.9-58A7.9,7.9,0,0,0,222,155.8Z"
}, null, -1);

var _hoisted_12$fN = [_hoisted_11$fQ];
var _hoisted_13$fM = {
  key: 3
};
var _hoisted_14$fM = ["stroke"];
var _hoisted_15$fs = ["stroke"];
var _hoisted_16$ex = {
  key: 4
};
var _hoisted_17$eA = ["stroke"];
var _hoisted_18$ez = ["stroke"];
var _hoisted_19$eA = {
  key: 5
};
var _hoisted_20$dC = ["stroke"];
var _hoisted_21$bd = ["stroke"];
function render$fV(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fV, [vue.createElementVNode("path", {
    d: "M218.5,162.9C205.9,193.7,183.1,216,164,216H92c-28,0-64-48-64-100A60,60,0,0,1,128,71.3h0a60,60,0,0,1,87.2,7.6h0a48,48,0,0,0,3.3,84Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fV), vue.createElementVNode("path", {
    d: "M218.5,162.9C205.9,193.7,183.1,216,164,216H92c-28,0-64-48-64-100A60,60,0,0,1,128,71.3h0a60,60,0,0,1,87.2,7.6h0a48,48,0,0,0,3.3,84Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fS), vue.createElementVNode("path", {
    d: "M143.5,23.4A31.9,31.9,0,0,1,168,12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fQ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fQ, [_hoisted_7$fQ, vue.createElementVNode("path", {
    d: "M138.1,32.5A32,32,0,0,1,168,12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fQ), vue.createElementVNode("path", {
    d: "M218.5,162.9C205.9,193.7,183.1,216,164,216H92c-28,0-64-48-64-100A60,60,0,0,1,128,71.3h0a60,60,0,0,1,87.2,7.6h0a48,48,0,0,0,3.3,84Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fT)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$fR, _hoisted_12$fN)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$fM, [vue.createElementVNode("path", {
    d: "M138.1,32.5A32,32,0,0,1,168,12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$fM), vue.createElementVNode("path", {
    d: "M218.5,162.9C205.9,193.7,183.1,216,164,216H92c-28,0-64-48-64-100A60,60,0,0,1,128,71.3h0a60,60,0,0,1,87.2,7.6h0a48,48,0,0,0,3.3,84Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$fs)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$ex, [vue.createElementVNode("path", {
    d: "M138.1,32.5A32,32,0,0,1,168,12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$eA), vue.createElementVNode("path", {
    d: "M218.5,162.9C205.9,193.7,183.1,216,164,216H92c-28,0-64-48-64-100A60,60,0,0,1,128,71.3h0a60,60,0,0,1,87.2,7.6h0a48,48,0,0,0,3.3,84Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$ez)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$eA, [vue.createElementVNode("path", {
    d: "M138.1,32.5A32,32,0,0,1,168,12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dC), vue.createElementVNode("path", {
    d: "M218.5,162.9C205.9,193.7,183.1,216,164,216H92c-28,0-64-48-64-100A60,60,0,0,1,128,71.3h0a60,60,0,0,1,87.2,7.6h0a48,48,0,0,0,3.3,84Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$bd)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fV);
}component$fV.render = render$fV;var component$fU = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fU = ["width", "height", "fill", "transform"];
var _hoisted_2$fU = {
  key: 0
};
var _hoisted_3$fU = ["stroke"];
var _hoisted_4$fR = ["stroke"];
var _hoisted_5$fP = ["stroke"];
var _hoisted_6$fP = ["stroke"];
var _hoisted_7$fP = {
  key: 1
};

var _hoisted_8$fP = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "120",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$fS = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M130.9,224h-5.8a16,16,0,0,1-15.7-12.9l-9.6-48A16,16,0,0,1,115.5,144h25a16,16,0,0,1,15.7,19.1l-9.6,48A16,16,0,0,1,130.9,224Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$fQ = ["stroke"];
var _hoisted_11$fP = ["stroke"];
var _hoisted_12$fM = ["stroke"];
var _hoisted_13$fL = ["stroke"];
var _hoisted_14$fL = {
  key: 2
};

var _hoisted_15$fr = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,144a28,28,0,1,1,28-28A28.1,28.1,0,0,1,128,144Zm12.5,0h-25a19.9,19.9,0,0,0-15.4,7.3,19.6,19.6,0,0,0-4.2,16.6l9.6,48A20.1,20.1,0,0,0,125.1,232h5.8a20.1,20.1,0,0,0,19.6-16.1l9.6-48a19.6,19.6,0,0,0-4.2-16.6A19.9,19.9,0,0,0,140.5,144Zm39.7,4.3a8,8,0,0,0,14.9,5.8A70.7,70.7,0,0,0,200,128a72,72,0,0,0-144,0,70.3,70.3,0,0,0,4.9,26.1,8,8,0,0,0,7.4,5.1,7.2,7.2,0,0,0,2.9-.6,8,8,0,0,0,4.6-10.3,56,56,0,1,1,104.4,0ZM128,24A104,104,0,0,0,72,215.7a8,8,0,0,0,8.7-13.5,88,88,0,1,1,94.6,0,8,8,0,0,0,4.4,14.7,8.8,8.8,0,0,0,4.3-1.2A104,104,0,0,0,128,24Z"
}, null, -1);

var _hoisted_16$ew = [_hoisted_15$fr];
var _hoisted_17$ez = {
  key: 3
};
var _hoisted_18$ey = ["stroke"];
var _hoisted_19$ez = ["stroke"];
var _hoisted_20$dB = ["stroke"];
var _hoisted_21$bc = ["stroke"];
var _hoisted_22$aK = {
  key: 4
};
var _hoisted_23$aG = ["stroke"];
var _hoisted_24$aF = ["stroke"];
var _hoisted_25$a3 = ["stroke"];
var _hoisted_26$7D = ["stroke"];
var _hoisted_27$75 = {
  key: 5
};
var _hoisted_28$6V = ["stroke"];
var _hoisted_29$6X = ["stroke"];
var _hoisted_30$6q = ["stroke"];
var _hoisted_31$4M = ["stroke"];
function render$fU(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fU, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "108",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fU), vue.createElementVNode("path", {
    d: "M134.6,224H121.4a16,16,0,0,1-15.8-13.1l-10.2-56A16,16,0,0,1,111.2,136h33.6a16,16,0,0,1,15.8,18.9l-10.2,56A16,16,0,0,1,134.6,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fR), vue.createElementVNode("path", {
    d: "M134.6,224H121.4a16,16,0,0,1-15.8-13.1l-10.2-56A16,16,0,0,1,111.2,136h33.6a16,16,0,0,1,15.8,18.9l-10.2,56A16,16,0,0,1,134.6,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fP), vue.createElementVNode("path", {
    d: "M62.7,198.4a96,96,0,1,1,130.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$fP)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$fP, [_hoisted_8$fP, _hoisted_9$fS, vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fQ), vue.createElementVNode("path", {
    d: "M130.9,224h-5.8a16,16,0,0,1-15.7-12.9l-9.6-48A16,16,0,0,1,115.5,144h25a16,16,0,0,1,15.7,19.1l-9.6,48A16,16,0,0,1,130.9,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$fP), vue.createElementVNode("path", {
    d: "M68.3,151.2a64,64,0,1,1,119.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$fM), vue.createElementVNode("path", {
    d: "M76.4,208.9a96,96,0,1,1,103.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$fL)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fL, _hoisted_16$ew)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$ez, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$ey), vue.createElementVNode("path", {
    d: "M130.9,224h-5.8a16,16,0,0,1-15.7-12.9l-9.6-48A16,16,0,0,1,115.5,144h25a16,16,0,0,1,15.7,19.1l-9.6,48A16,16,0,0,1,130.9,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ez), vue.createElementVNode("path", {
    d: "M68.3,151.2a64,64,0,1,1,119.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$dB), vue.createElementVNode("path", {
    d: "M76.4,208.9a96,96,0,1,1,103.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$bc)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aK, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$aG), vue.createElementVNode("path", {
    d: "M130.9,224h-5.8a16,16,0,0,1-15.7-12.9l-9.6-48A16,16,0,0,1,115.5,144h25a16,16,0,0,1,15.7,19.1l-9.6,48A16,16,0,0,1,130.9,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$aF), vue.createElementVNode("path", {
    d: "M68.3,151.2a64,64,0,1,1,119.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$a3), vue.createElementVNode("path", {
    d: "M76.4,208.9a96,96,0,1,1,103.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7D)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$75, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6V), vue.createElementVNode("path", {
    d: "M130.9,224h-5.8a16,16,0,0,1-15.7-12.9l-9.6-48A16,16,0,0,1,115.5,144h25a16,16,0,0,1,15.7,19.1l-9.6,48A16,16,0,0,1,130.9,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6X), vue.createElementVNode("path", {
    d: "M68.3,151.2a64,64,0,1,1,119.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6q), vue.createElementVNode("path", {
    d: "M76.4,208.9a96,96,0,1,1,103.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fU);
}component$fU.render = render$fU;var component$fT = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fT = ["width", "height", "fill", "transform"];
var _hoisted_2$fT = {
  key: 0
};
var _hoisted_3$fT = ["stroke"];
var _hoisted_4$fQ = ["stroke"];
var _hoisted_5$fO = ["stroke"];
var _hoisted_6$fO = {
  key: 1
};

var _hoisted_7$fO = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,96v96a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V96Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fO = ["stroke"];
var _hoisted_9$fR = ["stroke"];
var _hoisted_10$fP = ["stroke"];
var _hoisted_11$fO = {
  key: 2
};

var _hoisted_12$fL = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,48H32A16,16,0,0,0,16,64V88a16,16,0,0,0,16,16v88a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V104a16,16,0,0,0,16-16V64A16,16,0,0,0,224,48Zm-72,96H104a8,8,0,0,1,0-16h48a8,8,0,0,1,0,16Zm72-56H32V64H224V88Z"
}, null, -1);

var _hoisted_13$fK = [_hoisted_12$fL];
var _hoisted_14$fK = {
  key: 3
};
var _hoisted_15$fq = ["stroke"];
var _hoisted_16$ev = ["stroke"];
var _hoisted_17$ey = ["stroke"];
var _hoisted_18$ex = {
  key: 4
};
var _hoisted_19$ey = ["stroke"];
var _hoisted_20$dA = ["stroke"];
var _hoisted_21$bb = ["stroke"];
var _hoisted_22$aJ = {
  key: 5
};
var _hoisted_23$aF = ["stroke"];
var _hoisted_24$aE = ["stroke"];
var _hoisted_25$a2 = ["stroke"];
function render$fT(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fT, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "40",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fT), vue.createElementVNode("path", {
    d: "M216,96v96a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fQ), vue.createElementVNode("line", {
    x1: "104",
    y1: "136",
    x2: "152",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fO)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fO, [_hoisted_7$fO, vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "40",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fO), vue.createElementVNode("path", {
    d: "M216,96v96a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fR), vue.createElementVNode("line", {
    x1: "104",
    y1: "136",
    x2: "152",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fP)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fO, _hoisted_13$fK)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fK, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "40",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$fq), vue.createElementVNode("path", {
    d: "M216,96v96a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ev), vue.createElementVNode("line", {
    x1: "104",
    y1: "136",
    x2: "152",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ey)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ex, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "40",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$ey), vue.createElementVNode("path", {
    d: "M216,96v96a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dA), vue.createElementVNode("line", {
    x1: "104",
    y1: "136",
    x2: "152",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$bb)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aJ, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "40",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aF), vue.createElementVNode("path", {
    d: "M216,96v96a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aE), vue.createElementVNode("line", {
    x1: "104",
    y1: "136",
    x2: "152",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$a2)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fT);
}component$fT.render = render$fT;var component$fS = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fS = ["width", "height", "fill", "transform"];
var _hoisted_2$fS = {
  key: 0
};
var _hoisted_3$fS = ["stroke"];
var _hoisted_4$fP = ["stroke"];
var _hoisted_5$fN = ["stroke"];
var _hoisted_6$fN = ["stroke"];
var _hoisted_7$fN = {
  key: 1
};

var _hoisted_8$fN = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V72Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$fQ = ["stroke"];
var _hoisted_10$fO = ["stroke"];
var _hoisted_11$fN = ["stroke"];
var _hoisted_12$fK = ["stroke"];
var _hoisted_13$fJ = {
  key: 2
};

var _hoisted_14$fJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.2,68.4l-16-32A8.2,8.2,0,0,0,200,32H56a8.2,8.2,0,0,0-7.2,4.4l-16,32A9,9,0,0,0,32,72V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V72A9,9,0,0,0,223.2,68.4Zm-55.6,87.3-33.9,34a8.2,8.2,0,0,1-11.4,0l-33.9-34a8,8,0,0,1,11.3-11.3L120,164.7V104a8,8,0,0,1,16,0v60.7l20.3-20.3a8,8,0,0,1,11.3,11.3ZM52.9,64l8-16H195.1l8,16Z"
}, null, -1);

var _hoisted_15$fp = [_hoisted_14$fJ];
var _hoisted_16$eu = {
  key: 3
};
var _hoisted_17$ex = ["stroke"];
var _hoisted_18$ew = ["stroke"];
var _hoisted_19$ex = ["stroke"];
var _hoisted_20$dz = ["stroke"];
var _hoisted_21$ba = {
  key: 4
};
var _hoisted_22$aI = ["stroke"];
var _hoisted_23$aE = ["stroke"];
var _hoisted_24$aD = ["stroke"];
var _hoisted_25$a1 = ["stroke"];
var _hoisted_26$7C = {
  key: 5
};
var _hoisted_27$74 = ["stroke"];
var _hoisted_28$6U = ["stroke"];
var _hoisted_29$6W = ["stroke"];
var _hoisted_30$6p = ["stroke"];
function render$fS(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fS, [vue.createElementVNode("path", {
    d: "M208,216H48a8,8,0,0,1-8-8V76L56,40H200l16,36V208A8,8,0,0,1,208,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fS), vue.createElementVNode("line", {
    x1: "40",
    y1: "76",
    x2: "216",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fP), vue.createElementVNode("polyline", {
    points: "99.7 151.7 128 180 156.3 151.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fN), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$fN)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$fN, [_hoisted_8$fN, vue.createElementVNode("path", {
    d: "M208,216H48a8,8,0,0,1-8-8V72L56,40H200l16,32V208A8,8,0,0,1,208,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fQ), vue.createElementVNode("polyline", {
    points: "94.1 150.1 128 184 161.9 150.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fO), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$fN), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "216",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$fK)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$fJ, _hoisted_15$fp)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$eu, [vue.createElementVNode("path", {
    d: "M208,216H48a8,8,0,0,1-8-8V72L56,40H200l16,32V208A8,8,0,0,1,208,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ex), vue.createElementVNode("polyline", {
    points: "94.1 150.1 128 184 161.9 150.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$ew), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ex), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "216",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$dz)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$ba, [vue.createElementVNode("path", {
    d: "M208,216H48a8,8,0,0,1-8-8V72L56,40H200l16,32V208A8,8,0,0,1,208,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$aI), vue.createElementVNode("polyline", {
    points: "94.1 150.1 128 184 161.9 150.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$aE), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$aD), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "216",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$a1)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$7C, [vue.createElementVNode("path", {
    d: "M208,216H48a8,8,0,0,1-8-8V72L56,40H200l16,32V208A8,8,0,0,1,208,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$74), vue.createElementVNode("polyline", {
    points: "94.1 150.1 128 184 161.9 150.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6U), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6W), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "216",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6p)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fS);
}component$fS.render = render$fS;var component$fR = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fR = ["width", "height", "fill", "transform"];
var _hoisted_2$fR = {
  key: 0
};
var _hoisted_3$fR = ["stroke"];
var _hoisted_4$fO = ["stroke"];
var _hoisted_5$fM = ["stroke"];
var _hoisted_6$fM = ["stroke"];
var _hoisted_7$fM = {
  key: 1
};

var _hoisted_8$fM = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M76.7,160a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8V160Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$fP = ["stroke"];
var _hoisted_10$fN = ["stroke"];
var _hoisted_11$fM = ["stroke"];
var _hoisted_12$fJ = ["stroke"];
var _hoisted_13$fI = {
  key: 2
};

var _hoisted_14$fI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V159.9h0V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM88.4,112.4a8,8,0,0,1,11.3,0L120,132.7V72a8,8,0,0,1,16,0v60.7l20.3-20.3a8,8,0,0,1,11.3,11.3l-33.9,34h-.2l-.4.4h-.2l-.5.3c0,.1-.1.1-.1.2l-.5.3h-.2l-.5.3H131l-.7.3h-4.6l-.7-.3h-.1l-.5-.3h-.2l-.5-.3c0-.1-.1-.1-.1-.2l-.5-.3h-.2l-.4-.4h-.2l-33.9-34A8,8,0,0,1,88.4,112.4ZM208,208H48V168H76.7L96,187.3a15.9,15.9,0,0,0,11.3,4.7h41.4a15.9,15.9,0,0,0,11.3-4.7L179.3,168H208v40Z"
}, null, -1);

var _hoisted_15$fo = [_hoisted_14$fI];
var _hoisted_16$et = {
  key: 3
};
var _hoisted_17$ew = ["stroke"];
var _hoisted_18$ev = ["stroke"];
var _hoisted_19$ew = ["stroke"];
var _hoisted_20$dy = ["stroke"];
var _hoisted_21$b9 = {
  key: 4
};
var _hoisted_22$aH = ["stroke"];
var _hoisted_23$aD = ["stroke"];
var _hoisted_24$aC = ["stroke"];
var _hoisted_25$a0 = ["stroke"];
var _hoisted_26$7B = {
  key: 5
};
var _hoisted_27$73 = ["stroke"];
var _hoisted_28$6T = ["stroke"];
var _hoisted_29$6V = ["stroke"];
var _hoisted_30$6o = ["stroke"];
function render$fR(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fR, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fR), vue.createElementVNode("polyline", {
    points: "99.7 115.7 128 144 156.3 115.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fO), vue.createElementVNode("line", {
    x1: "128",
    y1: "76",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fM), vue.createElementVNode("path", {
    d: "M40,156H76.7a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$fM)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$fM, [_hoisted_8$fM, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fP), vue.createElementVNode("polyline", {
    points: "94.1 118.1 128 152 161.9 118.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fN), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$fM), vue.createElementVNode("path", {
    d: "M40,160H76.7a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$fJ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$fI, _hoisted_15$fo)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$et, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ew), vue.createElementVNode("polyline", {
    points: "94.1 118.1 128 152 161.9 118.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$ev), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ew), vue.createElementVNode("path", {
    d: "M40,160H76.7a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$dy)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$b9, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$aH), vue.createElementVNode("polyline", {
    points: "94.1 118.1 128 152 161.9 118.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$aD), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$aC), vue.createElementVNode("path", {
    d: "M40,160H76.7a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$a0)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$7B, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$73), vue.createElementVNode("polyline", {
    points: "94.1 118.1 128 152 161.9 118.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6T), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6V), vue.createElementVNode("path", {
    d: "M40,160H76.7a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fR);
}component$fR.render = render$fR;var component$fQ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fQ = ["width", "height", "fill", "transform"];
var _hoisted_2$fQ = {
  key: 0
};
var _hoisted_3$fQ = ["stroke"];
var _hoisted_4$fN = ["stroke"];
var _hoisted_5$fL = ["stroke"];
var _hoisted_6$fL = {
  key: 1
};

var _hoisted_7$fL = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,160v40a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V160h0a32,32,0,0,1,0-64V72A32,32,0,0,1,80,40h96a32,32,0,0,1,32,32V96a32,32,0,0,1,0,64Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fL = ["stroke"];
var _hoisted_9$fO = ["stroke"];
var _hoisted_10$fM = ["stroke"];
var _hoisted_11$fL = {
  key: 2
};

var _hoisted_12$fI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,159v41a16,16,0,0,1-16,16H56a16,16,0,0,1-16-16V159a32,32,0,1,1,40-31v40a8,8,0,0,0,16,0V136h64v32a8,8,0,0,0,16,0V128a32,32,0,1,1,40,31ZM95.3,120h65.4A48,48,0,0,1,208,80h3.7a3.9,3.9,0,0,0,4.3-3.9V72a40,40,0,0,0-40-40H80A40,40,0,0,0,40,72v4.2a3.9,3.9,0,0,0,4.3,3.9H48A48,48,0,0,1,95.3,120Z"
}, null, -1);

var _hoisted_13$fH = [_hoisted_12$fI];
var _hoisted_14$fH = {
  key: 3
};
var _hoisted_15$fn = ["stroke"];
var _hoisted_16$es = ["stroke"];
var _hoisted_17$ev = ["stroke"];
var _hoisted_18$eu = {
  key: 4
};
var _hoisted_19$ev = ["stroke"];
var _hoisted_20$dx = ["stroke"];
var _hoisted_21$b8 = ["stroke"];
var _hoisted_22$aG = {
  key: 5
};
var _hoisted_23$aC = ["stroke"];
var _hoisted_24$aB = ["stroke"];
var _hoisted_25$9$ = ["stroke"];
function render$fQ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fQ, [vue.createElementVNode("line", {
    x1: "92",
    y1: "136",
    x2: "164",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fQ), vue.createElementVNode("path", {
    d: "M164,164V128a40,40,0,1,1,44,39.8V200a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V167.8A40,40,0,1,1,92,128v36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fN), vue.createElementVNode("path", {
    d: "M48,88.2V72A32,32,0,0,1,80,40h96a32,32,0,0,1,32,32V88.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fL)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fL, [_hoisted_7$fL, vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "176",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fL), vue.createElementVNode("path", {
    d: "M48,96V72A32,32,0,0,1,80,40h96a32,32,0,0,1,32,32V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fO), vue.createElementVNode("path", {
    d: "M80,168V128a32,32,0,1,0-32,32h0v40a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V160h0a32,32,0,1,0-32-32v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fM)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fL, _hoisted_13$fH)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fH, [vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "176",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$fn), vue.createElementVNode("path", {
    d: "M48,96V72A32,32,0,0,1,80,40h96a32,32,0,0,1,32,32V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$es), vue.createElementVNode("path", {
    d: "M80,168V128a32,32,0,1,0-32,32h0v40a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V160h0a32,32,0,1,0-32-32v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ev)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eu, [vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "176",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$ev), vue.createElementVNode("path", {
    d: "M48,96V72A32,32,0,0,1,80,40h96a32,32,0,0,1,32,32V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dx), vue.createElementVNode("path", {
    d: "M80,168V128a32,32,0,1,0-32,32h0v40a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V160h0a32,32,0,1,0-32-32v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$b8)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aG, [vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "176",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aC), vue.createElementVNode("path", {
    d: "M48,96V72A32,32,0,0,1,80,40h96a32,32,0,0,1,32,32V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aB), vue.createElementVNode("path", {
    d: "M80,168V128a32,32,0,1,0-32,32h0v40a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V160h0a32,32,0,1,0-32-32v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fQ);
}component$fQ.render = render$fQ;var component$fP = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fP = ["width", "height", "fill", "transform"];
var _hoisted_2$fP = {
  key: 0
};
var _hoisted_3$fP = ["stroke"];
var _hoisted_4$fM = ["stroke"];
var _hoisted_5$fK = {
  key: 1
};
var _hoisted_6$fK = ["stroke"];
var _hoisted_7$fK = ["stroke"];
var _hoisted_8$fK = {
  key: 2
};

var _hoisted_9$fN = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,184a8,8,0,0,1-16,0A88,88,0,0,0,71.7,116.4l26.1,26.1a8,8,0,0,1,1.7,8.7,7.9,7.9,0,0,1-7.4,4.9h-64a8,8,0,0,1-8-8v-64a8,8,0,0,1,13.7-5.6L60.3,105a104,104,0,0,1,141.2,5.5A102.9,102.9,0,0,1,232,184Z"
}, null, -1);

var _hoisted_10$fL = [_hoisted_9$fN];
var _hoisted_11$fK = {
  key: 3
};
var _hoisted_12$fH = ["stroke"];
var _hoisted_13$fG = ["stroke"];
var _hoisted_14$fG = {
  key: 4
};
var _hoisted_15$fm = ["stroke"];
var _hoisted_16$er = ["stroke"];
var _hoisted_17$eu = {
  key: 5
};
var _hoisted_18$et = ["stroke"];
var _hoisted_19$eu = ["stroke"];
function render$fP(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fP, [vue.createElementVNode("polyline", {
    points: "92.1 148.1 28.1 148.1 28.1 84.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fP), vue.createElementVNode("path", {
    d: "M224,184A96,96,0,0,0,60.1,116.1l-32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fM)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fK, [vue.createElementVNode("polyline", {
    points: "92.1 148.1 28.1 148.1 28.1 84.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fK), vue.createElementVNode("path", {
    d: "M224,184A96,96,0,0,0,60.1,116.1l-32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fK)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fK, _hoisted_10$fL)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fK, [vue.createElementVNode("polyline", {
    points: "92.1 148.1 28.1 148.1 28.1 84.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fH), vue.createElementVNode("path", {
    d: "M224,184A96,96,0,0,0,60.1,116.1l-32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fG)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fG, [vue.createElementVNode("polyline", {
    points: "92.1 148.1 28.1 148.1 28.1 84.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$fm), vue.createElementVNode("path", {
    d: "M224,184A96,96,0,0,0,60.1,116.1l-32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$er)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$eu, [vue.createElementVNode("polyline", {
    points: "92.1 148.1 28.1 148.1 28.1 84.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$et), vue.createElementVNode("path", {
    d: "M224,184A96,96,0,0,0,60.1,116.1l-32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eu)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fP);
}component$fP.render = render$fP;var component$fO = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fO = ["width", "height", "fill", "transform"];
var _hoisted_2$fO = {
  key: 0
};
var _hoisted_3$fO = ["stroke"];
var _hoisted_4$fL = ["stroke"];
var _hoisted_5$fJ = {
  key: 1
};
var _hoisted_6$fJ = ["stroke"];
var _hoisted_7$fJ = ["stroke"];
var _hoisted_8$fJ = {
  key: 2
};

var _hoisted_9$fM = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M235.9,84.1v64a8,8,0,0,1-8,8h-64a7.9,7.9,0,0,1-7.4-4.9,8,8,0,0,1,1.7-8.7l26.1-26.1A88,88,0,0,0,40,184a8,8,0,0,1-16,0A104.1,104.1,0,0,1,128,80a103.3,103.3,0,0,1,67.7,25l26.5-26.5a8,8,0,0,1,13.7,5.6Z"
}, null, -1);

var _hoisted_10$fK = [_hoisted_9$fM];
var _hoisted_11$fJ = {
  key: 3
};
var _hoisted_12$fG = ["stroke"];
var _hoisted_13$fF = ["stroke"];
var _hoisted_14$fF = {
  key: 4
};
var _hoisted_15$fl = ["stroke"];
var _hoisted_16$eq = ["stroke"];
var _hoisted_17$et = {
  key: 5
};
var _hoisted_18$es = ["stroke"];
var _hoisted_19$et = ["stroke"];
function render$fO(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fO, [vue.createElementVNode("polyline", {
    points: "163.9 148.1 227.9 148.1 227.9 84.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fO), vue.createElementVNode("path", {
    d: "M32,184a96,96,0,0,1,163.9-67.9l32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fL)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fJ, [vue.createElementVNode("polyline", {
    points: "163.9 148.1 227.9 148.1 227.9 84.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fJ), vue.createElementVNode("path", {
    d: "M32,184a96,96,0,0,1,163.9-67.9l32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fJ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fJ, _hoisted_10$fK)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fJ, [vue.createElementVNode("polyline", {
    points: "163.9 148.1 227.9 148.1 227.9 84.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fG), vue.createElementVNode("path", {
    d: "M32,184a96,96,0,0,1,163.9-67.9l32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fF)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fF, [vue.createElementVNode("polyline", {
    points: "163.9 148.1 227.9 148.1 227.9 84.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$fl), vue.createElementVNode("path", {
    d: "M32,184a96,96,0,0,1,163.9-67.9l32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eq)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$et, [vue.createElementVNode("polyline", {
    points: "163.9 148.1 227.9 148.1 227.9 84.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$es), vue.createElementVNode("path", {
    d: "M32,184a96,96,0,0,1,163.9-67.9l32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$et)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fO);
}component$fO.render = render$fO;var component$fN = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fN = ["width", "height", "fill", "transform"];
var _hoisted_2$fN = {
  key: 0
};
var _hoisted_3$fN = ["stroke"];
var _hoisted_4$fK = ["stroke"];
var _hoisted_5$fI = ["stroke"];
var _hoisted_6$fI = {
  key: 1
};
var _hoisted_7$fI = ["stroke"];
var _hoisted_8$fI = ["stroke"];
var _hoisted_9$fL = ["stroke"];
var _hoisted_10$fJ = {
  key: 2
};

var _hoisted_11$fI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M85.7,146.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0l-48-48a8.1,8.1,0,0,1,0-11.4l48-48A8.1,8.1,0,0,1,85.7,61.7L43.3,104Zm50.3-50V56a8,8,0,0,0-4.9-7.4,8.4,8.4,0,0,0-8.8,1.7l-48,48a8.1,8.1,0,0,0,0,11.4l48,48A8.3,8.3,0,0,0,128,160a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,136,152V112.4A88.1,88.1,0,0,1,216,200a8,8,0,0,0,16,0A104.1,104.1,0,0,0,136,96.3Z"
}, null, -1);

var _hoisted_12$fF = [_hoisted_11$fI];
var _hoisted_13$fE = {
  key: 3
};
var _hoisted_14$fE = ["stroke"];
var _hoisted_15$fk = ["stroke"];
var _hoisted_16$ep = ["stroke"];
var _hoisted_17$es = {
  key: 4
};
var _hoisted_18$er = ["stroke"];
var _hoisted_19$es = ["stroke"];
var _hoisted_20$dw = ["stroke"];
var _hoisted_21$b7 = {
  key: 5
};
var _hoisted_22$aF = ["stroke"];
var _hoisted_23$aB = ["stroke"];
var _hoisted_24$aA = ["stroke"];
function render$fN(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fN, [vue.createElementVNode("polyline", {
    points: "80 152 32 104 80 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fN), vue.createElementVNode("polyline", {
    points: "136 152 88 104 136 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fK), vue.createElementVNode("path", {
    d: "M224,200a96,96,0,0,0-96-96H88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fI)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fI, [vue.createElementVNode("polyline", {
    points: "80 152 32 104 80 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fI), vue.createElementVNode("polyline", {
    points: "128 152 80 104 128 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fI), vue.createElementVNode("path", {
    d: "M224,200a96,96,0,0,0-96-96H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fL)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$fJ, _hoisted_12$fF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$fE, [vue.createElementVNode("polyline", {
    points: "80 152 32 104 80 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$fE), vue.createElementVNode("polyline", {
    points: "128 152 80 104 128 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$fk), vue.createElementVNode("path", {
    d: "M224,200a96,96,0,0,0-96-96H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ep)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$es, [vue.createElementVNode("polyline", {
    points: "80 152 32 104 80 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$er), vue.createElementVNode("polyline", {
    points: "128 152 80 104 128 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$es), vue.createElementVNode("path", {
    d: "M224,200a96,96,0,0,0-96-96H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dw)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$b7, [vue.createElementVNode("polyline", {
    points: "80 152 32 104 80 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$aF), vue.createElementVNode("polyline", {
    points: "128 152 80 104 128 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aB), vue.createElementVNode("path", {
    d: "M224,200a96,96,0,0,0-96-96H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aA)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fN);
}component$fN.render = render$fN;var component$fM = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fM = ["width", "height", "fill", "transform"];
var _hoisted_2$fM = {
  key: 0
};
var _hoisted_3$fM = ["stroke"];
var _hoisted_4$fJ = ["stroke"];
var _hoisted_5$fH = ["stroke"];
var _hoisted_6$fH = {
  key: 1
};
var _hoisted_7$fH = ["stroke"];
var _hoisted_8$fH = ["stroke"];
var _hoisted_9$fK = ["stroke"];
var _hoisted_10$fI = {
  key: 2
};

var _hoisted_11$fH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,109.7l-48,48a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L212.7,104,170.3,61.7a8.1,8.1,0,0,1,11.4-11.4l48,48A8.1,8.1,0,0,1,229.7,109.7Zm-48-11.4-48-48a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,120,56V96.3A104.1,104.1,0,0,0,24,200a8,8,0,0,0,16,0,88.1,88.1,0,0,1,80-87.6V152a8,8,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3l48-48A8.1,8.1,0,0,0,181.7,98.3Z"
}, null, -1);

var _hoisted_12$fE = [_hoisted_11$fH];
var _hoisted_13$fD = {
  key: 3
};
var _hoisted_14$fD = ["stroke"];
var _hoisted_15$fj = ["stroke"];
var _hoisted_16$eo = ["stroke"];
var _hoisted_17$er = {
  key: 4
};
var _hoisted_18$eq = ["stroke"];
var _hoisted_19$er = ["stroke"];
var _hoisted_20$dv = ["stroke"];
var _hoisted_21$b6 = {
  key: 5
};
var _hoisted_22$aE = ["stroke"];
var _hoisted_23$aA = ["stroke"];
var _hoisted_24$az = ["stroke"];
function render$fM(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fM, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fM), vue.createElementVNode("polyline", {
    points: "120 152 168 104 120 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fJ), vue.createElementVNode("path", {
    d: "M32,200a96,96,0,0,1,96-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fH)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fH, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fH), vue.createElementVNode("polyline", {
    points: "128 152 176 104 128 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fH), vue.createElementVNode("path", {
    d: "M32,200a96,96,0,0,1,96-96h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fK)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$fI, _hoisted_12$fE)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$fD, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$fD), vue.createElementVNode("polyline", {
    points: "128 152 176 104 128 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$fj), vue.createElementVNode("path", {
    d: "M32,200a96,96,0,0,1,96-96h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eo)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$er, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$eq), vue.createElementVNode("polyline", {
    points: "128 152 176 104 128 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$er), vue.createElementVNode("path", {
    d: "M32,200a96,96,0,0,1,96-96h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dv)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$b6, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$aE), vue.createElementVNode("polyline", {
    points: "128 152 176 104 128 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aA), vue.createElementVNode("path", {
    d: "M32,200a96,96,0,0,1,96-96h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$az)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fM);
}component$fM.render = render$fM;var component$fL = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fL = ["width", "height", "fill", "transform"];
var _hoisted_2$fL = {
  key: 0
};
var _hoisted_3$fL = ["stroke"];
var _hoisted_4$fI = ["stroke"];
var _hoisted_5$fG = {
  key: 1
};
var _hoisted_6$fG = ["stroke"];
var _hoisted_7$fG = ["stroke"];
var _hoisted_8$fG = {
  key: 2
};

var _hoisted_9$fJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,56A104.2,104.2,0,0,1,128,160H88v40a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-48-48a8.1,8.1,0,0,1,0-11.4l48-48a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,88,104v40h40a88.1,88.1,0,0,0,88-88,8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_10$fH = [_hoisted_9$fJ];
var _hoisted_11$fG = {
  key: 3
};
var _hoisted_12$fD = ["stroke"];
var _hoisted_13$fC = ["stroke"];
var _hoisted_14$fC = {
  key: 4
};
var _hoisted_15$fi = ["stroke"];
var _hoisted_16$en = ["stroke"];
var _hoisted_17$eq = {
  key: 5
};
var _hoisted_18$ep = ["stroke"];
var _hoisted_19$eq = ["stroke"];
function render$fL(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fL, [vue.createElementVNode("polyline", {
    points: "80 104 32 152 80 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fL), vue.createElementVNode("path", {
    d: "M224,56a96,96,0,0,1-96,96H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fI)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fG, [vue.createElementVNode("polyline", {
    points: "80 104 32 152 80 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fG), vue.createElementVNode("path", {
    d: "M224,56a96,96,0,0,1-96,96H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fG)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fG, _hoisted_10$fH)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fG, [vue.createElementVNode("polyline", {
    points: "80 104 32 152 80 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fD), vue.createElementVNode("path", {
    d: "M224,56a96,96,0,0,1-96,96H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fC)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fC, [vue.createElementVNode("polyline", {
    points: "80 104 32 152 80 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$fi), vue.createElementVNode("path", {
    d: "M224,56a96,96,0,0,1-96,96H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$en)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$eq, [vue.createElementVNode("polyline", {
    points: "80 104 32 152 80 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$ep), vue.createElementVNode("path", {
    d: "M224,56a96,96,0,0,1-96,96H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eq)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fL);
}component$fL.render = render$fL;var component$fK = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fK = ["width", "height", "fill", "transform"];
var _hoisted_2$fK = {
  key: 0
};
var _hoisted_3$fK = ["stroke"];
var _hoisted_4$fH = ["stroke"];
var _hoisted_5$fF = {
  key: 1
};
var _hoisted_6$fF = ["stroke"];
var _hoisted_7$fF = ["stroke"];
var _hoisted_8$fF = {
  key: 2
};

var _hoisted_9$fI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,157.7l-48,48A8.3,8.3,0,0,1,176,208a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,168,200V160H128A104.2,104.2,0,0,1,24,56a8,8,0,0,1,16,0,88.1,88.1,0,0,0,88,88h40V104a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l48,48A8.1,8.1,0,0,1,229.7,157.7Z"
}, null, -1);

var _hoisted_10$fG = [_hoisted_9$fI];
var _hoisted_11$fF = {
  key: 3
};
var _hoisted_12$fC = ["stroke"];
var _hoisted_13$fB = ["stroke"];
var _hoisted_14$fB = {
  key: 4
};
var _hoisted_15$fh = ["stroke"];
var _hoisted_16$em = ["stroke"];
var _hoisted_17$ep = {
  key: 5
};
var _hoisted_18$eo = ["stroke"];
var _hoisted_19$ep = ["stroke"];
function render$fK(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fK, [vue.createElementVNode("polyline", {
    points: "176 104 224 152 176 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fK), vue.createElementVNode("path", {
    d: "M32,56a96,96,0,0,0,96,96h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fH)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fF, [vue.createElementVNode("polyline", {
    points: "176 104 224 152 176 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fF), vue.createElementVNode("path", {
    d: "M32,56a96,96,0,0,0,96,96h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fF)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fF, _hoisted_10$fG)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fF, [vue.createElementVNode("polyline", {
    points: "176 104 224 152 176 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fC), vue.createElementVNode("path", {
    d: "M32,56a96,96,0,0,0,96,96h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fB)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fB, [vue.createElementVNode("polyline", {
    points: "176 104 224 152 176 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$fh), vue.createElementVNode("path", {
    d: "M32,56a96,96,0,0,0,96,96h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$em)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$ep, [vue.createElementVNode("polyline", {
    points: "176 104 224 152 176 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$eo), vue.createElementVNode("path", {
    d: "M32,56a96,96,0,0,0,96,96h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$ep)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fK);
}component$fK.render = render$fK;var component$fJ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fJ = ["width", "height", "fill", "transform"];
var _hoisted_2$fJ = {
  key: 0
};
var _hoisted_3$fJ = ["stroke"];
var _hoisted_4$fG = ["stroke"];
var _hoisted_5$fE = {
  key: 1
};
var _hoisted_6$fE = ["stroke"];
var _hoisted_7$fE = ["stroke"];
var _hoisted_8$fE = {
  key: 2
};

var _hoisted_9$fH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32a8,8,0,0,1-8,8,88.1,88.1,0,0,0-88,88v40h40a8,8,0,0,1,7.4,4.9,8.4,8.4,0,0,1-1.7,8.8l-48,48a8.2,8.2,0,0,1-11.4,0l-48-48a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,56,168H96V128A104.2,104.2,0,0,1,200,24,8,8,0,0,1,208,32Z"
}, null, -1);

var _hoisted_10$fF = [_hoisted_9$fH];
var _hoisted_11$fE = {
  key: 3
};
var _hoisted_12$fB = ["stroke"];
var _hoisted_13$fA = ["stroke"];
var _hoisted_14$fA = {
  key: 4
};
var _hoisted_15$fg = ["stroke"];
var _hoisted_16$el = ["stroke"];
var _hoisted_17$eo = {
  key: 5
};
var _hoisted_18$en = ["stroke"];
var _hoisted_19$eo = ["stroke"];
function render$fJ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fJ, [vue.createElementVNode("polyline", {
    points: "152 176 104 224 56 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fJ), vue.createElementVNode("path", {
    d: "M200,32a96,96,0,0,0-96,96v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fG)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fE, [vue.createElementVNode("polyline", {
    points: "152 176 104 224 56 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fE), vue.createElementVNode("path", {
    d: "M200,32a96,96,0,0,0-96,96v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fE)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fE, _hoisted_10$fF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fE, [vue.createElementVNode("polyline", {
    points: "152 176 104 224 56 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fB), vue.createElementVNode("path", {
    d: "M200,32a96,96,0,0,0-96,96v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fA)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fA, [vue.createElementVNode("polyline", {
    points: "152 176 104 224 56 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$fg), vue.createElementVNode("path", {
    d: "M200,32a96,96,0,0,0-96,96v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$el)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$eo, [vue.createElementVNode("polyline", {
    points: "152 176 104 224 56 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$en), vue.createElementVNode("path", {
    d: "M200,32a96,96,0,0,0-96,96v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$eo)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fJ);
}component$fJ.render = render$fJ;var component$fI = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fI = ["width", "height", "fill", "transform"];
var _hoisted_2$fI = {
  key: 0
};
var _hoisted_3$fI = ["stroke"];
var _hoisted_4$fF = ["stroke"];
var _hoisted_5$fD = {
  key: 1
};
var _hoisted_6$fD = ["stroke"];
var _hoisted_7$fD = ["stroke"];
var _hoisted_8$fD = {
  key: 2
};

var _hoisted_9$fG = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,224a8,8,0,0,1-8,8A104.2,104.2,0,0,1,96,128V88H56a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l48-48a8.1,8.1,0,0,1,11.4,0l48,48a8.4,8.4,0,0,1,1.7,8.8A8,8,0,0,1,152,88H112v40a88.1,88.1,0,0,0,88,88A8,8,0,0,1,208,224Z"
}, null, -1);

var _hoisted_10$fE = [_hoisted_9$fG];
var _hoisted_11$fD = {
  key: 3
};
var _hoisted_12$fA = ["stroke"];
var _hoisted_13$fz = ["stroke"];
var _hoisted_14$fz = {
  key: 4
};
var _hoisted_15$ff = ["stroke"];
var _hoisted_16$ek = ["stroke"];
var _hoisted_17$en = {
  key: 5
};
var _hoisted_18$em = ["stroke"];
var _hoisted_19$en = ["stroke"];
function render$fI(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fI, [vue.createElementVNode("polyline", {
    points: "152 80 104 32 56 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fI), vue.createElementVNode("path", {
    d: "M200,224a96,96,0,0,1-96-96V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fF)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fD, [vue.createElementVNode("polyline", {
    points: "152 80 104 32 56 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fD), vue.createElementVNode("path", {
    d: "M200,224a96,96,0,0,1-96-96V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fD)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fD, _hoisted_10$fE)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fD, [vue.createElementVNode("polyline", {
    points: "152 80 104 32 56 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fA), vue.createElementVNode("path", {
    d: "M200,224a96,96,0,0,1-96-96V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fz)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fz, [vue.createElementVNode("polyline", {
    points: "152 80 104 32 56 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$ff), vue.createElementVNode("path", {
    d: "M200,224a96,96,0,0,1-96-96V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$ek)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$en, [vue.createElementVNode("polyline", {
    points: "152 80 104 32 56 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$em), vue.createElementVNode("path", {
    d: "M200,224a96,96,0,0,1-96-96V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$en)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fI);
}component$fI.render = render$fI;var component$fH = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fH = ["width", "height", "fill", "transform"];
var _hoisted_2$fH = {
  key: 0
};
var _hoisted_3$fH = ["stroke"];
var _hoisted_4$fE = ["stroke"];
var _hoisted_5$fC = {
  key: 1
};
var _hoisted_6$fC = ["stroke"];
var _hoisted_7$fC = ["stroke"];
var _hoisted_8$fC = {
  key: 2
};

var _hoisted_9$fF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M205.7,181.7l-48,48a8.2,8.2,0,0,1-11.4,0l-48-48a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,104,168h40V128A88.1,88.1,0,0,0,56,40a8,8,0,0,1,0-16A104.2,104.2,0,0,1,160,128v40h40a8,8,0,0,1,7.4,4.9A8.4,8.4,0,0,1,205.7,181.7Z"
}, null, -1);

var _hoisted_10$fD = [_hoisted_9$fF];
var _hoisted_11$fC = {
  key: 3
};
var _hoisted_12$fz = ["stroke"];
var _hoisted_13$fy = ["stroke"];
var _hoisted_14$fy = {
  key: 4
};
var _hoisted_15$fe = ["stroke"];
var _hoisted_16$ej = ["stroke"];
var _hoisted_17$em = {
  key: 5
};
var _hoisted_18$el = ["stroke"];
var _hoisted_19$em = ["stroke"];
function render$fH(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fH, [vue.createElementVNode("polyline", {
    points: "104 176 152 224 200 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fH), vue.createElementVNode("path", {
    d: "M56,32a96,96,0,0,1,96,96v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fE)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fC, [vue.createElementVNode("polyline", {
    points: "104 176 152 224 200 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fC), vue.createElementVNode("path", {
    d: "M56,32a96,96,0,0,1,96,96v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fC)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fC, _hoisted_10$fD)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fC, [vue.createElementVNode("polyline", {
    points: "104 176 152 224 200 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fz), vue.createElementVNode("path", {
    d: "M56,32a96,96,0,0,1,96,96v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fy)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fy, [vue.createElementVNode("polyline", {
    points: "104 176 152 224 200 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$fe), vue.createElementVNode("path", {
    d: "M56,32a96,96,0,0,1,96,96v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$ej)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$em, [vue.createElementVNode("polyline", {
    points: "104 176 152 224 200 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$el), vue.createElementVNode("path", {
    d: "M56,32a96,96,0,0,1,96,96v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$em)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fH);
}component$fH.render = render$fH;var component$fG = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fG = ["width", "height", "fill", "transform"];
var _hoisted_2$fG = {
  key: 0
};
var _hoisted_3$fG = ["stroke"];
var _hoisted_4$fD = ["stroke"];
var _hoisted_5$fB = {
  key: 1
};
var _hoisted_6$fB = ["stroke"];
var _hoisted_7$fB = ["stroke"];
var _hoisted_8$fB = {
  key: 2
};

var _hoisted_9$fE = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M207.4,83.1A8,8,0,0,1,200,88H160v40A104.2,104.2,0,0,1,56,232a8,8,0,0,1,0-16,88.1,88.1,0,0,0,88-88V88H104a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l48-48a8.1,8.1,0,0,1,11.4,0l48,48A8.4,8.4,0,0,1,207.4,83.1Z"
}, null, -1);

var _hoisted_10$fC = [_hoisted_9$fE];
var _hoisted_11$fB = {
  key: 3
};
var _hoisted_12$fy = ["stroke"];
var _hoisted_13$fx = ["stroke"];
var _hoisted_14$fx = {
  key: 4
};
var _hoisted_15$fd = ["stroke"];
var _hoisted_16$ei = ["stroke"];
var _hoisted_17$el = {
  key: 5
};
var _hoisted_18$ek = ["stroke"];
var _hoisted_19$el = ["stroke"];
function render$fG(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fG, [vue.createElementVNode("polyline", {
    points: "104 80 152 32 200 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fG), vue.createElementVNode("path", {
    d: "M56,224a96,96,0,0,0,96-96V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fD)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fB, [vue.createElementVNode("polyline", {
    points: "104 80 152 32 200 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fB), vue.createElementVNode("path", {
    d: "M56,224a96,96,0,0,0,96-96V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fB)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fB, _hoisted_10$fC)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fB, [vue.createElementVNode("polyline", {
    points: "104 80 152 32 200 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fy), vue.createElementVNode("path", {
    d: "M56,224a96,96,0,0,0,96-96V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fx)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fx, [vue.createElementVNode("polyline", {
    points: "104 80 152 32 200 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$fd), vue.createElementVNode("path", {
    d: "M56,224a96,96,0,0,0,96-96V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$ei)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$el, [vue.createElementVNode("polyline", {
    points: "104 80 152 32 200 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$ek), vue.createElementVNode("path", {
    d: "M56,224a96,96,0,0,0,96-96V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$el)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fG);
}component$fG.render = render$fG;var component$fF = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fF = ["width", "height", "fill", "transform"];
var _hoisted_2$fF = {
  key: 0
};
var _hoisted_3$fF = ["stroke"];
var _hoisted_4$fC = ["stroke"];
var _hoisted_5$fA = {
  key: 1
};
var _hoisted_6$fA = ["stroke"];
var _hoisted_7$fA = ["stroke"];
var _hoisted_8$fA = {
  key: 2
};

var _hoisted_9$fD = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,200a8,8,0,0,1-16,0,88.1,88.1,0,0,0-88-88H88v40a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-48-48a8.1,8.1,0,0,1,0-11.4l48-48a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,88,56V96h40A104.2,104.2,0,0,1,232,200Z"
}, null, -1);

var _hoisted_10$fB = [_hoisted_9$fD];
var _hoisted_11$fA = {
  key: 3
};
var _hoisted_12$fx = ["stroke"];
var _hoisted_13$fw = ["stroke"];
var _hoisted_14$fw = {
  key: 4
};
var _hoisted_15$fc = ["stroke"];
var _hoisted_16$eh = ["stroke"];
var _hoisted_17$ek = {
  key: 5
};
var _hoisted_18$ej = ["stroke"];
var _hoisted_19$ek = ["stroke"];
function render$fF(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fF, [vue.createElementVNode("polyline", {
    points: "80 152 32 104 80 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fF), vue.createElementVNode("path", {
    d: "M224,200a96,96,0,0,0-96-96H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fC)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fA, [vue.createElementVNode("polyline", {
    points: "80 152 32 104 80 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fA), vue.createElementVNode("path", {
    d: "M224,200a96,96,0,0,0-96-96H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fA)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fA, _hoisted_10$fB)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fA, [vue.createElementVNode("polyline", {
    points: "80 152 32 104 80 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fx), vue.createElementVNode("path", {
    d: "M224,200a96,96,0,0,0-96-96H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fw)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fw, [vue.createElementVNode("polyline", {
    points: "80 152 32 104 80 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$fc), vue.createElementVNode("path", {
    d: "M224,200a96,96,0,0,0-96-96H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eh)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$ek, [vue.createElementVNode("polyline", {
    points: "80 152 32 104 80 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$ej), vue.createElementVNode("path", {
    d: "M224,200a96,96,0,0,0-96-96H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$ek)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fF);
}component$fF.render = render$fF;var component$fE = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fE = ["width", "height", "fill", "transform"];
var _hoisted_2$fE = {
  key: 0
};
var _hoisted_3$fE = ["stroke"];
var _hoisted_4$fB = ["stroke"];
var _hoisted_5$fz = {
  key: 1
};
var _hoisted_6$fz = ["stroke"];
var _hoisted_7$fz = ["stroke"];
var _hoisted_8$fz = {
  key: 2
};

var _hoisted_9$fC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,109.7l-48,48A8.3,8.3,0,0,1,176,160a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,168,152V112H128a88.1,88.1,0,0,0-88,88,8,8,0,0,1-16,0A104.2,104.2,0,0,1,128,96h40V56a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l48,48A8.1,8.1,0,0,1,229.7,109.7Z"
}, null, -1);

var _hoisted_10$fA = [_hoisted_9$fC];
var _hoisted_11$fz = {
  key: 3
};
var _hoisted_12$fw = ["stroke"];
var _hoisted_13$fv = ["stroke"];
var _hoisted_14$fv = {
  key: 4
};
var _hoisted_15$fb = ["stroke"];
var _hoisted_16$eg = ["stroke"];
var _hoisted_17$ej = {
  key: 5
};
var _hoisted_18$ei = ["stroke"];
var _hoisted_19$ej = ["stroke"];
function render$fE(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fE, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fE), vue.createElementVNode("path", {
    d: "M32,200a96,96,0,0,1,96-96h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fB)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fz, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fz), vue.createElementVNode("path", {
    d: "M32,200a96,96,0,0,1,96-96h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fz)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fz, _hoisted_10$fA)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fz, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fw), vue.createElementVNode("path", {
    d: "M32,200a96,96,0,0,1,96-96h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fv)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fv, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$fb), vue.createElementVNode("path", {
    d: "M32,200a96,96,0,0,1,96-96h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$eg)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$ej, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$ei), vue.createElementVNode("path", {
    d: "M32,200a96,96,0,0,1,96-96h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$ej)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fE);
}component$fE.render = render$fE;var component$fD = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fD = ["width", "height", "fill", "transform"];
var _hoisted_2$fD = {
  key: 0
};
var _hoisted_3$fD = ["stroke"];
var _hoisted_4$fA = ["stroke"];
var _hoisted_5$fy = ["stroke"];
var _hoisted_6$fy = {
  key: 1
};

var _hoisted_7$fy = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fy = ["stroke"];
var _hoisted_9$fB = ["stroke"];
var _hoisted_10$fz = ["stroke"];
var _hoisted_11$fy = {
  key: 2
};

var _hoisted_12$fv = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm39.6,115.7-33.9,34a8.2,8.2,0,0,1-11.4,0l-33.9-34a8,8,0,0,1,11.3-11.3L120,148.7V88a8,8,0,0,1,16,0v60.7l20.3-20.3a8,8,0,0,1,11.3,11.3Z"
}, null, -1);

var _hoisted_13$fu = [_hoisted_12$fv];
var _hoisted_14$fu = {
  key: 3
};
var _hoisted_15$fa = ["stroke"];
var _hoisted_16$ef = ["stroke"];
var _hoisted_17$ei = ["stroke"];
var _hoisted_18$eh = {
  key: 4
};
var _hoisted_19$ei = ["stroke"];
var _hoisted_20$du = ["stroke"];
var _hoisted_21$b5 = ["stroke"];
var _hoisted_22$aD = {
  key: 5
};
var _hoisted_23$az = ["stroke"];
var _hoisted_24$ay = ["stroke"];
var _hoisted_25$9_ = ["stroke"];
function render$fD(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fD, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fD), vue.createElementVNode("polyline", {
    points: "94.1 134.1 128 168 161.9 134.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fA), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fy)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fy, [_hoisted_7$fy, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fy), vue.createElementVNode("polyline", {
    points: "94.1 134.1 128 168 161.9 134.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fB), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fz)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fy, _hoisted_13$fu)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fu, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$fa), vue.createElementVNode("polyline", {
    points: "94.1 134.1 128 168 161.9 134.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ef), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ei)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eh, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$ei), vue.createElementVNode("polyline", {
    points: "94.1 134.1 128 168 161.9 134.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$du), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$b5)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aD, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$az), vue.createElementVNode("polyline", {
    points: "94.1 134.1 128 168 161.9 134.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ay), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fD);
}component$fD.render = render$fD;var component$fC = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fC = ["width", "height", "fill", "transform"];
var _hoisted_2$fC = {
  key: 0
};
var _hoisted_3$fC = ["stroke"];
var _hoisted_4$fz = ["stroke"];
var _hoisted_5$fx = ["stroke"];
var _hoisted_6$fx = {
  key: 1
};

var _hoisted_7$fx = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fx = ["stroke"];
var _hoisted_9$fA = ["stroke"];
var _hoisted_10$fy = ["stroke"];
var _hoisted_11$fx = {
  key: 2
};

var _hoisted_12$fu = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm33.7,81.7L119.3,148H148a8,8,0,0,1,0,16H100a8.5,8.5,0,0,1-3.1-.6,8.2,8.2,0,0,1-4.3-4.3A8.5,8.5,0,0,1,92,156V108a8,8,0,0,1,16,0v28.7l42.3-42.4a8.1,8.1,0,0,1,11.4,11.4Z"
}, null, -1);

var _hoisted_13$ft = [_hoisted_12$fu];
var _hoisted_14$ft = {
  key: 3
};
var _hoisted_15$f9 = ["stroke"];
var _hoisted_16$ee = ["stroke"];
var _hoisted_17$eh = ["stroke"];
var _hoisted_18$eg = {
  key: 4
};
var _hoisted_19$eh = ["stroke"];
var _hoisted_20$dt = ["stroke"];
var _hoisted_21$b4 = ["stroke"];
var _hoisted_22$aC = {
  key: 5
};
var _hoisted_23$ay = ["stroke"];
var _hoisted_24$ax = ["stroke"];
var _hoisted_25$9Z = ["stroke"];
function render$fC(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fC, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fC), vue.createElementVNode("polyline", {
    points: "100 108 100 156 148 156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fz), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fx)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fx, [_hoisted_7$fx, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fx), vue.createElementVNode("polyline", {
    points: "100 108 100 156 148 156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fA), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fy)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fx, _hoisted_13$ft)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ft, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$f9), vue.createElementVNode("polyline", {
    points: "100 108 100 156 148 156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ee), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eh)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eg, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$eh), vue.createElementVNode("polyline", {
    points: "100 108 100 156 148 156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dt), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$b4)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aC, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ay), vue.createElementVNode("polyline", {
    points: "100 108 100 156 148 156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ax), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fC);
}component$fC.render = render$fC;var component$fB = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fB = ["width", "height", "fill", "transform"];
var _hoisted_2$fB = {
  key: 0
};
var _hoisted_3$fB = ["stroke"];
var _hoisted_4$fy = ["stroke"];
var _hoisted_5$fw = ["stroke"];
var _hoisted_6$fw = {
  key: 1
};

var _hoisted_7$fw = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fw = ["stroke"];
var _hoisted_9$fz = ["stroke"];
var _hoisted_10$fx = ["stroke"];
var _hoisted_11$fw = {
  key: 2
};

var _hoisted_12$ft = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm36,132a8.5,8.5,0,0,1-.6,3.1,8.2,8.2,0,0,1-4.3,4.3,8.5,8.5,0,0,1-3.1.6H108a8,8,0,0,1,0-16h28.7L94.3,105.7a8.1,8.1,0,0,1,11.4-11.4L148,136.7V108a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_13$fs = [_hoisted_12$ft];
var _hoisted_14$fs = {
  key: 3
};
var _hoisted_15$f8 = ["stroke"];
var _hoisted_16$ed = ["stroke"];
var _hoisted_17$eg = ["stroke"];
var _hoisted_18$ef = {
  key: 4
};
var _hoisted_19$eg = ["stroke"];
var _hoisted_20$ds = ["stroke"];
var _hoisted_21$b3 = ["stroke"];
var _hoisted_22$aB = {
  key: 5
};
var _hoisted_23$ax = ["stroke"];
var _hoisted_24$aw = ["stroke"];
var _hoisted_25$9Y = ["stroke"];
function render$fB(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fB, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fB), vue.createElementVNode("polyline", {
    points: "108 156 156 156 156 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fy), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fw)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fw, [_hoisted_7$fw, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fw), vue.createElementVNode("polyline", {
    points: "108 156 156 156 156 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fz), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fx)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fw, _hoisted_13$fs)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fs, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$f8), vue.createElementVNode("polyline", {
    points: "108 156 156 156 156 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ed), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eg)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ef, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$eg), vue.createElementVNode("polyline", {
    points: "108 156 156 156 156 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$ds), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$b3)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aB, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ax), vue.createElementVNode("polyline", {
    points: "108 156 156 156 156 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aw), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9Y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fB);
}component$fB.render = render$fB;var component$fA = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fA = ["width", "height", "fill", "transform"];
var _hoisted_2$fA = {
  key: 0
};
var _hoisted_3$fA = ["stroke"];
var _hoisted_4$fx = ["stroke"];
var _hoisted_5$fv = ["stroke"];
var _hoisted_6$fv = {
  key: 1
};

var _hoisted_7$fv = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fv = ["stroke"];
var _hoisted_9$fy = ["stroke"];
var _hoisted_10$fw = ["stroke"];
var _hoisted_11$fv = {
  key: 2
};

var _hoisted_12$fs = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm40,112H107.3l20.3,20.3a8,8,0,0,1,0,11.3,7.8,7.8,0,0,1-5.7,2.3,7.6,7.6,0,0,1-5.6-2.3L82.4,133.7a8.7,8.7,0,0,1-1.8-2.6,8.3,8.3,0,0,1,0-6.2,8.7,8.7,0,0,1,1.8-2.6l33.9-33.9a8,8,0,0,1,11.3,11.3L107.3,120H168a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$fr = [_hoisted_12$fs];
var _hoisted_14$fr = {
  key: 3
};
var _hoisted_15$f7 = ["stroke"];
var _hoisted_16$ec = ["stroke"];
var _hoisted_17$ef = ["stroke"];
var _hoisted_18$ee = {
  key: 4
};
var _hoisted_19$ef = ["stroke"];
var _hoisted_20$dr = ["stroke"];
var _hoisted_21$b2 = ["stroke"];
var _hoisted_22$aA = {
  key: 5
};
var _hoisted_23$aw = ["stroke"];
var _hoisted_24$av = ["stroke"];
var _hoisted_25$9X = ["stroke"];
function render$fA(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fA, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fA), vue.createElementVNode("polyline", {
    points: "121.9 161.9 88 128 121.9 94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fx), vue.createElementVNode("line", {
    x1: "168",
    y1: "128",
    x2: "88",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fv)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fv, [_hoisted_7$fv, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fv), vue.createElementVNode("polyline", {
    points: "121.9 161.9 88 128 121.9 94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fy), vue.createElementVNode("line", {
    x1: "168",
    y1: "128",
    x2: "88",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fw)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fv, _hoisted_13$fr)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fr, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$f7), vue.createElementVNode("polyline", {
    points: "121.9 161.9 88 128 121.9 94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ec), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ef)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ee, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$ef), vue.createElementVNode("polyline", {
    points: "121.9 161.9 88 128 121.9 94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dr), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$b2)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aA, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aw), vue.createElementVNode("polyline", {
    points: "121.9 161.9 88 128 121.9 94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$av), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fA);
}component$fA.render = render$fA;var component$fz = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fz = ["width", "height", "fill", "transform"];
var _hoisted_2$fz = {
  key: 0
};
var _hoisted_3$fz = ["stroke"];
var _hoisted_4$fw = ["stroke"];
var _hoisted_5$fu = ["stroke"];
var _hoisted_6$fu = {
  key: 1
};

var _hoisted_7$fu = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fu = ["stroke"];
var _hoisted_9$fx = ["stroke"];
var _hoisted_10$fv = ["stroke"];
var _hoisted_11$fu = {
  key: 2
};

var _hoisted_12$fr = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm47.4,107.1a8.7,8.7,0,0,1-1.8,2.6l-33.9,33.9a7.6,7.6,0,0,1-5.6,2.3,7.8,7.8,0,0,1-5.7-2.3,8,8,0,0,1,0-11.3L148.7,136H88a8,8,0,0,1,0-16h60.7L128.4,99.7a8,8,0,0,1,11.3-11.3l33.9,33.9a8.7,8.7,0,0,1,1.8,2.6A8.3,8.3,0,0,1,175.4,131.1Z"
}, null, -1);

var _hoisted_13$fq = [_hoisted_12$fr];
var _hoisted_14$fq = {
  key: 3
};
var _hoisted_15$f6 = ["stroke"];
var _hoisted_16$eb = ["stroke"];
var _hoisted_17$ee = ["stroke"];
var _hoisted_18$ed = {
  key: 4
};
var _hoisted_19$ee = ["stroke"];
var _hoisted_20$dq = ["stroke"];
var _hoisted_21$b1 = ["stroke"];
var _hoisted_22$az = {
  key: 5
};
var _hoisted_23$av = ["stroke"];
var _hoisted_24$au = ["stroke"];
var _hoisted_25$9W = ["stroke"];
function render$fz(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fz, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fz), vue.createElementVNode("polyline", {
    points: "134.1 161.9 168 128 134.1 94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fw), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fu)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fu, [_hoisted_7$fu, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fu), vue.createElementVNode("polyline", {
    points: "134.1 161.9 168 128 134.1 94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fx), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fv)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fu, _hoisted_13$fq)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fq, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$f6), vue.createElementVNode("polyline", {
    points: "134.1 161.9 168 128 134.1 94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$eb), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ee)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ed, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$ee), vue.createElementVNode("polyline", {
    points: "134.1 161.9 168 128 134.1 94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dq), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$b1)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$az, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$av), vue.createElementVNode("polyline", {
    points: "134.1 161.9 168 128 134.1 94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$au), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fz);
}component$fz.render = render$fz;var component$fy = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fy = ["width", "height", "fill", "transform"];
var _hoisted_2$fy = {
  key: 0
};
var _hoisted_3$fy = ["stroke"];
var _hoisted_4$fv = ["stroke"];
var _hoisted_5$ft = ["stroke"];
var _hoisted_6$ft = {
  key: 1
};

var _hoisted_7$ft = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$ft = ["stroke"];
var _hoisted_9$fw = ["stroke"];
var _hoisted_10$fu = ["stroke"];
var _hoisted_11$ft = {
  key: 2
};

var _hoisted_12$fq = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm39.6,103.6a7.8,7.8,0,0,1-5.7,2.3,7.6,7.6,0,0,1-5.6-2.3L136,107.3V168a8,8,0,0,1-16,0V107.3L99.7,127.6a8,8,0,0,1-11.3-11.3l33.9-33.9a8.7,8.7,0,0,1,2.6-1.8,8.3,8.3,0,0,1,6.2,0,8.7,8.7,0,0,1,2.6,1.8l33.9,33.9A8,8,0,0,1,167.6,127.6Z"
}, null, -1);

var _hoisted_13$fp = [_hoisted_12$fq];
var _hoisted_14$fp = {
  key: 3
};
var _hoisted_15$f5 = ["stroke"];
var _hoisted_16$ea = ["stroke"];
var _hoisted_17$ed = ["stroke"];
var _hoisted_18$ec = {
  key: 4
};
var _hoisted_19$ed = ["stroke"];
var _hoisted_20$dp = ["stroke"];
var _hoisted_21$b0 = ["stroke"];
var _hoisted_22$ay = {
  key: 5
};
var _hoisted_23$au = ["stroke"];
var _hoisted_24$at = ["stroke"];
var _hoisted_25$9V = ["stroke"];
function render$fy(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fy, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fy), vue.createElementVNode("polyline", {
    points: "94.1 121.9 128 88 161.9 121.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fv), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ft)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ft, [_hoisted_7$ft, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ft), vue.createElementVNode("polyline", {
    points: "94.1 121.9 128 88 161.9 121.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fw), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fu)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$ft, _hoisted_13$fp)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fp, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$f5), vue.createElementVNode("polyline", {
    points: "94.1 121.9 128 88 161.9 121.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ea), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ed)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ec, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$ed), vue.createElementVNode("polyline", {
    points: "94.1 121.9 128 88 161.9 121.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dp), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$b0)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$ay, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$au), vue.createElementVNode("polyline", {
    points: "94.1 121.9 128 88 161.9 121.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$at), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9V)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fy);
}component$fy.render = render$fy;var component$fx = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fx = ["width", "height", "fill", "transform"];
var _hoisted_2$fx = {
  key: 0
};
var _hoisted_3$fx = ["stroke"];
var _hoisted_4$fu = ["stroke"];
var _hoisted_5$fs = ["stroke"];
var _hoisted_6$fs = {
  key: 1
};

var _hoisted_7$fs = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fs = ["stroke"];
var _hoisted_9$fv = ["stroke"];
var _hoisted_10$ft = ["stroke"];
var _hoisted_11$fs = {
  key: 2
};

var _hoisted_12$fp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm33.7,137.7a8.2,8.2,0,0,1-11.4,0L108,119.3V148a8,8,0,0,1-16,0V100a8.5,8.5,0,0,1,.6-3.1,8.2,8.2,0,0,1,4.3-4.3A8.5,8.5,0,0,1,100,92h48a8,8,0,0,1,0,16H119.3l42.4,42.3A8.1,8.1,0,0,1,161.7,161.7Z"
}, null, -1);

var _hoisted_13$fo = [_hoisted_12$fp];
var _hoisted_14$fo = {
  key: 3
};
var _hoisted_15$f4 = ["stroke"];
var _hoisted_16$e9 = ["stroke"];
var _hoisted_17$ec = ["stroke"];
var _hoisted_18$eb = {
  key: 4
};
var _hoisted_19$ec = ["stroke"];
var _hoisted_20$do = ["stroke"];
var _hoisted_21$a$ = ["stroke"];
var _hoisted_22$ax = {
  key: 5
};
var _hoisted_23$at = ["stroke"];
var _hoisted_24$as = ["stroke"];
var _hoisted_25$9U = ["stroke"];
function render$fx(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fx, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fx), vue.createElementVNode("polyline", {
    points: "148 100 100 100 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fu), vue.createElementVNode("line", {
    x1: "156",
    y1: "156",
    x2: "100",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fs)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fs, [_hoisted_7$fs, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fs), vue.createElementVNode("polyline", {
    points: "148 100 100 100 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fv), vue.createElementVNode("line", {
    x1: "156",
    y1: "156",
    x2: "100",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ft)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fs, _hoisted_13$fo)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fo, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$f4), vue.createElementVNode("polyline", {
    points: "148 100 100 100 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$e9), vue.createElementVNode("line", {
    x1: "156",
    y1: "156",
    x2: "100",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ec)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$eb, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$ec), vue.createElementVNode("polyline", {
    points: "148 100 100 100 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$do), vue.createElementVNode("line", {
    x1: "156",
    y1: "156",
    x2: "100",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$a$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$ax, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$at), vue.createElementVNode("polyline", {
    points: "148 100 100 100 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$as), vue.createElementVNode("line", {
    x1: "156",
    y1: "156",
    x2: "100",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fx);
}component$fx.render = render$fx;var component$fw = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fw = ["width", "height", "fill", "transform"];
var _hoisted_2$fw = {
  key: 0
};
var _hoisted_3$fw = ["stroke"];
var _hoisted_4$ft = ["stroke"];
var _hoisted_5$fr = ["stroke"];
var _hoisted_6$fr = {
  key: 1
};

var _hoisted_7$fr = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$fr = ["stroke"];
var _hoisted_9$fu = ["stroke"];
var _hoisted_10$fs = ["stroke"];
var _hoisted_11$fr = {
  key: 2
};

var _hoisted_12$fo = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M201.5,54.5a104,104,0,1,0,0,147A103.9,103.9,0,0,0,201.5,54.5ZM164,148a8,8,0,0,1-16,0V119.3l-42.3,42.4A8.5,8.5,0,0,1,100,164a8.3,8.3,0,0,1-5.7-2.3,8.1,8.1,0,0,1,0-11.4L136.7,108H108a8,8,0,0,1,0-16h48a7.7,7.7,0,0,1,3,.6,8.1,8.1,0,0,1,4.4,4.3,8.5,8.5,0,0,1,.6,3.1Z"
}, null, -1);

var _hoisted_13$fn = [_hoisted_12$fo];
var _hoisted_14$fn = {
  key: 3
};
var _hoisted_15$f3 = ["stroke"];
var _hoisted_16$e8 = ["stroke"];
var _hoisted_17$eb = ["stroke"];
var _hoisted_18$ea = {
  key: 4
};
var _hoisted_19$eb = ["stroke"];
var _hoisted_20$dn = ["stroke"];
var _hoisted_21$a_ = ["stroke"];
var _hoisted_22$aw = {
  key: 5
};
var _hoisted_23$as = ["stroke"];
var _hoisted_24$ar = ["stroke"];
var _hoisted_25$9T = ["stroke"];
function render$fw(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fw, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fw), vue.createElementVNode("polyline", {
    points: "108 100 156 100 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ft), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "156",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$fr)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$fr, [_hoisted_7$fr, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$fr), vue.createElementVNode("polyline", {
    points: "108 100 156 100 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$fu), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "156",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$fs)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fr, _hoisted_13$fn)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fn, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$f3), vue.createElementVNode("polyline", {
    points: "108 100 156 100 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$e8), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "156",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$eb)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ea, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$eb), vue.createElementVNode("polyline", {
    points: "108 100 156 100 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dn), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "156",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$a_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aw, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$as), vue.createElementVNode("polyline", {
    points: "108 100 156 100 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ar), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "156",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fw);
}component$fw.render = render$fw;var component$fv = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fv = ["width", "height", "fill", "transform"];
var _hoisted_2$fv = {
  key: 0
};
var _hoisted_3$fv = ["stroke"];
var _hoisted_4$fs = ["stroke"];
var _hoisted_5$fq = {
  key: 1
};
var _hoisted_6$fq = ["stroke"];
var _hoisted_7$fq = ["stroke"];
var _hoisted_8$fq = {
  key: 2
};

var _hoisted_9$ft = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232.2,51.7v48a8,8,0,0,1-8,8h-48a8,8,0,0,1-5.7-13.6l18.4-18.4-4.3-4.3a80,80,0,1,0,0,113.2,7.9,7.9,0,0,1,11.3,0,8,8,0,0,1,0,11.3,96,96,0,1,1,0-135.8l4.3,4.3,18.3-18.3a8,8,0,0,1,8.7-1.8A8.2,8.2,0,0,1,232.2,51.7Z"
}, null, -1);

var _hoisted_10$fr = [_hoisted_9$ft];
var _hoisted_11$fq = {
  key: 3
};
var _hoisted_12$fn = ["stroke"];
var _hoisted_13$fm = ["stroke"];
var _hoisted_14$fm = {
  key: 4
};
var _hoisted_15$f2 = ["stroke"];
var _hoisted_16$e7 = ["stroke"];
var _hoisted_17$ea = {
  key: 5
};
var _hoisted_18$e9 = ["stroke"];
var _hoisted_19$ea = ["stroke"];
function render$fv(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fv, [vue.createElementVNode("polyline", {
    points: "176.2 99.7 224.2 99.7 224.2 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fv), vue.createElementVNode("path", {
    d: "M190.2,190.2a88,88,0,1,1,0-124.4l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fs)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fq, [vue.createElementVNode("polyline", {
    points: "176.2 99.7 224.2 99.7 224.2 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fq), vue.createElementVNode("path", {
    d: "M190.2,190.2a88,88,0,1,1,0-124.4l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fq)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fq, _hoisted_10$fr)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fq, [vue.createElementVNode("polyline", {
    points: "176.2 99.7 224.2 99.7 224.2 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fn), vue.createElementVNode("path", {
    d: "M190.2,190.2a88,88,0,1,1,0-124.4l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fm)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fm, [vue.createElementVNode("polyline", {
    points: "176.2 99.7 224.2 99.7 224.2 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$f2), vue.createElementVNode("path", {
    d: "M190.2,190.2a88,88,0,1,1,0-124.4l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$e7)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$ea, [vue.createElementVNode("polyline", {
    points: "176.2 99.7 224.2 99.7 224.2 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$e9), vue.createElementVNode("path", {
    d: "M190.2,190.2a88,88,0,1,1,0-124.4l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$ea)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fv);
}component$fv.render = render$fv;var component$fu = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fu = ["width", "height", "fill", "transform"];
var _hoisted_2$fu = {
  key: 0
};
var _hoisted_3$fu = ["stroke"];
var _hoisted_4$fr = ["stroke"];
var _hoisted_5$fp = {
  key: 1
};
var _hoisted_6$fp = ["stroke"];
var _hoisted_7$fp = ["stroke"];
var _hoisted_8$fp = {
  key: 2
};

var _hoisted_9$fs = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M195.9,195.9a96.1,96.1,0,0,1-135.8,0,8,8,0,0,1,0-11.3,7.9,7.9,0,0,1,11.3,0,80,80,0,1,0,0-113.2l-4.3,4.3L85.5,94.1a8,8,0,0,1-5.7,13.6h-48a8,8,0,0,1-8-8v-48a8.2,8.2,0,0,1,5-7.4,8,8,0,0,1,8.7,1.8L55.8,64.4l4.3-4.3A96,96,0,0,1,195.9,195.9Z"
}, null, -1);

var _hoisted_10$fq = [_hoisted_9$fs];
var _hoisted_11$fp = {
  key: 3
};
var _hoisted_12$fm = ["stroke"];
var _hoisted_13$fl = ["stroke"];
var _hoisted_14$fl = {
  key: 4
};
var _hoisted_15$f1 = ["stroke"];
var _hoisted_16$e6 = ["stroke"];
var _hoisted_17$e9 = {
  key: 5
};
var _hoisted_18$e8 = ["stroke"];
var _hoisted_19$e9 = ["stroke"];
function render$fu(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fu, [vue.createElementVNode("polyline", {
    points: "79.8 99.7 31.8 99.7 31.8 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fu), vue.createElementVNode("path", {
    d: "M65.8,190.2a88,88,0,1,0,0-124.4l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fr)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fp, [vue.createElementVNode("polyline", {
    points: "79.8 99.7 31.8 99.7 31.8 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fp), vue.createElementVNode("path", {
    d: "M65.8,190.2a88,88,0,1,0,0-124.4l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fp)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fp, _hoisted_10$fq)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fp, [vue.createElementVNode("polyline", {
    points: "79.8 99.7 31.8 99.7 31.8 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fm), vue.createElementVNode("path", {
    d: "M65.8,190.2a88,88,0,1,0,0-124.4l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fl)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fl, [vue.createElementVNode("polyline", {
    points: "79.8 99.7 31.8 99.7 31.8 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$f1), vue.createElementVNode("path", {
    d: "M65.8,190.2a88,88,0,1,0,0-124.4l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$e6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$e9, [vue.createElementVNode("polyline", {
    points: "79.8 99.7 31.8 99.7 31.8 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$e8), vue.createElementVNode("path", {
    d: "M65.8,190.2a88,88,0,1,0,0-124.4l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$e9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fu);
}component$fu.render = render$fu;var component$ft = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ft = ["width", "height", "fill", "transform"];
var _hoisted_2$ft = {
  key: 0
};
var _hoisted_3$ft = ["stroke"];
var _hoisted_4$fq = ["stroke"];
var _hoisted_5$fo = {
  key: 1
};
var _hoisted_6$fo = ["stroke"];
var _hoisted_7$fo = ["stroke"];
var _hoisted_8$fo = {
  key: 2
};

var _hoisted_9$fr = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M205.7,149.7l-72,72a8.2,8.2,0,0,1-11.4,0l-72-72a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,56,136h64V40a8,8,0,0,1,16,0v96h64a8,8,0,0,1,7.4,4.9A8.4,8.4,0,0,1,205.7,149.7Z"
}, null, -1);

var _hoisted_10$fp = [_hoisted_9$fr];
var _hoisted_11$fo = {
  key: 3
};
var _hoisted_12$fl = ["stroke"];
var _hoisted_13$fk = ["stroke"];
var _hoisted_14$fk = {
  key: 4
};
var _hoisted_15$f0 = ["stroke"];
var _hoisted_16$e5 = ["stroke"];
var _hoisted_17$e8 = {
  key: 5
};
var _hoisted_18$e7 = ["stroke"];
var _hoisted_19$e8 = ["stroke"];
function render$ft(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ft, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ft), vue.createElementVNode("polyline", {
    points: "56 144 128 216 200 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fq)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fo, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fo), vue.createElementVNode("polyline", {
    points: "56 144 128 216 200 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fo)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fo, _hoisted_10$fp)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fo, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fl), vue.createElementVNode("polyline", {
    points: "56 144 128 216 200 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fk)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fk, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$f0), vue.createElementVNode("polyline", {
    points: "56 144 128 216 200 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$e5)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$e8, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$e7), vue.createElementVNode("polyline", {
    points: "56 144 128 216 200 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$e8)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ft);
}component$ft.render = render$ft;var component$fs = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fs = ["width", "height", "fill", "transform"];
var _hoisted_2$fs = {
  key: 0
};
var _hoisted_3$fs = ["stroke"];
var _hoisted_4$fp = ["stroke"];
var _hoisted_5$fn = {
  key: 1
};
var _hoisted_6$fn = ["stroke"];
var _hoisted_7$fn = ["stroke"];
var _hoisted_8$fn = {
  key: 2
};

var _hoisted_9$fq = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M197.7,69.7,127.3,140l46.4,46.3a8.4,8.4,0,0,1,1.7,8.8A8,8,0,0,1,168,200H64a8,8,0,0,1-8-8V88a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7L116,128.7l70.3-70.4a8.1,8.1,0,0,1,11.4,11.4Z"
}, null, -1);

var _hoisted_10$fo = [_hoisted_9$fq];
var _hoisted_11$fn = {
  key: 3
};
var _hoisted_12$fk = ["stroke"];
var _hoisted_13$fj = ["stroke"];
var _hoisted_14$fj = {
  key: 4
};
var _hoisted_15$e$ = ["stroke"];
var _hoisted_16$e4 = ["stroke"];
var _hoisted_17$e7 = {
  key: 5
};
var _hoisted_18$e6 = ["stroke"];
var _hoisted_19$e7 = ["stroke"];
function render$fs(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fs, [vue.createElementVNode("line", {
    x1: "192",
    y1: "64",
    x2: "64",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fs), vue.createElementVNode("polyline", {
    points: "168 192 64 192 64 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fp)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fn, [vue.createElementVNode("line", {
    x1: "192",
    y1: "64",
    x2: "64",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fn), vue.createElementVNode("polyline", {
    points: "168 192 64 192 64 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fn)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fn, _hoisted_10$fo)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fn, [vue.createElementVNode("line", {
    x1: "192",
    y1: "64",
    x2: "64",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fk), vue.createElementVNode("polyline", {
    points: "168 192 64 192 64 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fj)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fj, [vue.createElementVNode("line", {
    x1: "192",
    y1: "64",
    x2: "64",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$e$), vue.createElementVNode("polyline", {
    points: "168 192 64 192 64 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$e4)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$e7, [vue.createElementVNode("line", {
    x1: "192",
    y1: "64",
    x2: "64",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$e6), vue.createElementVNode("polyline", {
    points: "168 192 64 192 64 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$e7)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fs);
}component$fs.render = render$fs;var component$fr = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fr = ["width", "height", "fill", "transform"];
var _hoisted_2$fr = {
  key: 0
};
var _hoisted_3$fr = ["stroke"];
var _hoisted_4$fo = ["stroke"];
var _hoisted_5$fm = {
  key: 1
};
var _hoisted_6$fm = ["stroke"];
var _hoisted_7$fm = ["stroke"];
var _hoisted_8$fm = {
  key: 2
};

var _hoisted_9$fp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,88V192a8,8,0,0,1-8,8H88a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8L128.7,140,58.3,69.7A8.1,8.1,0,0,1,69.7,58.3L140,128.7l46.3-46.4a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,200,88Z"
}, null, -1);

var _hoisted_10$fn = [_hoisted_9$fp];
var _hoisted_11$fm = {
  key: 3
};
var _hoisted_12$fj = ["stroke"];
var _hoisted_13$fi = ["stroke"];
var _hoisted_14$fi = {
  key: 4
};
var _hoisted_15$e_ = ["stroke"];
var _hoisted_16$e3 = ["stroke"];
var _hoisted_17$e6 = {
  key: 5
};
var _hoisted_18$e5 = ["stroke"];
var _hoisted_19$e6 = ["stroke"];
function render$fr(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fr, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fr), vue.createElementVNode("polyline", {
    points: "88 192 192 192 192 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fo)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fm, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fm), vue.createElementVNode("polyline", {
    points: "88 192 192 192 192 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fm)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fm, _hoisted_10$fn)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fm, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fj), vue.createElementVNode("polyline", {
    points: "88 192 192 192 192 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fi)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fi, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$e_), vue.createElementVNode("polyline", {
    points: "88 192 192 192 192 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$e3)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$e6, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$e5), vue.createElementVNode("polyline", {
    points: "88 192 192 192 192 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$e6)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fr);
}component$fr.render = render$fr;var component$fq = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fq = ["width", "height", "fill", "transform"];
var _hoisted_2$fq = {
  key: 0
};
var _hoisted_3$fq = ["stroke"];
var _hoisted_4$fn = ["stroke"];
var _hoisted_5$fl = {
  key: 1
};
var _hoisted_6$fl = ["stroke"];
var _hoisted_7$fl = ["stroke"];
var _hoisted_8$fl = {
  key: 2
};

var _hoisted_9$fo = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,32V176a8,8,0,0,1-8,8H104v40a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-48-48a8.1,8.1,0,0,1,0-11.4l48-48a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,104,128v40h80V32a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_10$fm = [_hoisted_9$fo];
var _hoisted_11$fl = {
  key: 3
};
var _hoisted_12$fi = ["stroke"];
var _hoisted_13$fh = ["stroke"];
var _hoisted_14$fh = {
  key: 4
};
var _hoisted_15$eZ = ["stroke"];
var _hoisted_16$e2 = ["stroke"];
var _hoisted_17$e5 = {
  key: 5
};
var _hoisted_18$e4 = ["stroke"];
var _hoisted_19$e5 = ["stroke"];
function render$fq(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fq, [vue.createElementVNode("polyline", {
    points: "96 128 48 176 96 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fq), vue.createElementVNode("polyline", {
    points: "192 32 192 176 48 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fn)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fl, [vue.createElementVNode("polyline", {
    points: "96 128 48 176 96 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fl), vue.createElementVNode("polyline", {
    points: "192 32 192 176 48 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fl)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fl, _hoisted_10$fm)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fl, [vue.createElementVNode("polyline", {
    points: "96 128 48 176 96 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fi), vue.createElementVNode("polyline", {
    points: "192 32 192 176 48 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fh)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fh, [vue.createElementVNode("polyline", {
    points: "96 128 48 176 96 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eZ), vue.createElementVNode("polyline", {
    points: "192 32 192 176 48 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$e2)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$e5, [vue.createElementVNode("polyline", {
    points: "96 128 48 176 96 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$e4), vue.createElementVNode("polyline", {
    points: "192 32 192 176 48 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$e5)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fq);
}component$fq.render = render$fq;var component$fp = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fp = ["width", "height", "fill", "transform"];
var _hoisted_2$fp = {
  key: 0
};
var _hoisted_3$fp = ["stroke"];
var _hoisted_4$fm = ["stroke"];
var _hoisted_5$fk = {
  key: 1
};
var _hoisted_6$fk = ["stroke"];
var _hoisted_7$fk = ["stroke"];
var _hoisted_8$fk = {
  key: 2
};

var _hoisted_9$fn = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,181.7l-48,48A8.3,8.3,0,0,1,160,232a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,152,224V184H64a8,8,0,0,1-8-8V32a8,8,0,0,1,16,0V168h80V128a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l48,48A8.1,8.1,0,0,1,213.7,181.7Z"
}, null, -1);

var _hoisted_10$fl = [_hoisted_9$fn];
var _hoisted_11$fk = {
  key: 3
};
var _hoisted_12$fh = ["stroke"];
var _hoisted_13$fg = ["stroke"];
var _hoisted_14$fg = {
  key: 4
};
var _hoisted_15$eY = ["stroke"];
var _hoisted_16$e1 = ["stroke"];
var _hoisted_17$e4 = {
  key: 5
};
var _hoisted_18$e3 = ["stroke"];
var _hoisted_19$e4 = ["stroke"];
function render$fp(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fp, [vue.createElementVNode("polyline", {
    points: "160 128 208 176 160 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fp), vue.createElementVNode("polyline", {
    points: "64 32 64 176 208 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fm)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fk, [vue.createElementVNode("polyline", {
    points: "160 128 208 176 160 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fk), vue.createElementVNode("polyline", {
    points: "64 32 64 176 208 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fk)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fk, _hoisted_10$fl)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fk, [vue.createElementVNode("polyline", {
    points: "160 128 208 176 160 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fh), vue.createElementVNode("polyline", {
    points: "64 32 64 176 208 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fg)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fg, [vue.createElementVNode("polyline", {
    points: "160 128 208 176 160 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eY), vue.createElementVNode("polyline", {
    points: "64 32 64 176 208 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$e1)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$e4, [vue.createElementVNode("polyline", {
    points: "160 128 208 176 160 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$e3), vue.createElementVNode("polyline", {
    points: "64 32 64 176 208 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$e4)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fp);
}component$fp.render = render$fp;var component$fo = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fo = ["width", "height", "fill", "transform"];
var _hoisted_2$fo = {
  key: 0
};
var _hoisted_3$fo = ["stroke"];
var _hoisted_4$fl = ["stroke"];
var _hoisted_5$fj = {
  key: 1
};
var _hoisted_6$fj = ["stroke"];
var _hoisted_7$fj = ["stroke"];
var _hoisted_8$fj = {
  key: 2
};

var _hoisted_9$fm = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,101.7l-96,96a8.2,8.2,0,0,1-11.4,0L60,127.3,29.7,157.7A8.3,8.3,0,0,1,24,160a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,16,152V80a8,8,0,0,1,8-8H96a8,8,0,0,1,7.4,4.9,8.4,8.4,0,0,1-1.7,8.8L71.3,116,136,180.7l90.3-90.4a8.1,8.1,0,0,1,11.4,11.4Z"
}, null, -1);

var _hoisted_10$fk = [_hoisted_9$fm];
var _hoisted_11$fj = {
  key: 3
};
var _hoisted_12$fg = ["stroke"];
var _hoisted_13$ff = ["stroke"];
var _hoisted_14$ff = {
  key: 4
};
var _hoisted_15$eX = ["stroke"];
var _hoisted_16$e0 = ["stroke"];
var _hoisted_17$e3 = {
  key: 5
};
var _hoisted_18$e2 = ["stroke"];
var _hoisted_19$e3 = ["stroke"];
function render$fo(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fo, [vue.createElementVNode("polyline", {
    points: "96 80 24 80 24 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fo), vue.createElementVNode("polyline", {
    points: "232 96 136 192 24 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fl)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fj, [vue.createElementVNode("polyline", {
    points: "96 80 24 80 24 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fj), vue.createElementVNode("polyline", {
    points: "232 96 136 192 24 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fj)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fj, _hoisted_10$fk)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fj, [vue.createElementVNode("polyline", {
    points: "96 80 24 80 24 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fg), vue.createElementVNode("polyline", {
    points: "232 96 136 192 24 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ff)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ff, [vue.createElementVNode("polyline", {
    points: "96 80 24 80 24 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eX), vue.createElementVNode("polyline", {
    points: "232 96 136 192 24 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$e0)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$e3, [vue.createElementVNode("polyline", {
    points: "96 80 24 80 24 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$e2), vue.createElementVNode("polyline", {
    points: "232 96 136 192 24 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$e3)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fo);
}component$fo.render = render$fo;var component$fn = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fn = ["width", "height", "fill", "transform"];
var _hoisted_2$fn = {
  key: 0
};
var _hoisted_3$fn = ["stroke"];
var _hoisted_4$fk = ["stroke"];
var _hoisted_5$fi = {
  key: 1
};
var _hoisted_6$fi = ["stroke"];
var _hoisted_7$fi = ["stroke"];
var _hoisted_8$fi = {
  key: 2
};

var _hoisted_9$fl = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,64a8,8,0,0,1-8,8H88v80h40a8,8,0,0,1,7.4,4.9,8.4,8.4,0,0,1-1.7,8.8l-48,48a8.2,8.2,0,0,1-11.4,0l-48-48a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,32,152H72V64a8,8,0,0,1,8-8H224A8,8,0,0,1,232,64Z"
}, null, -1);

var _hoisted_10$fj = [_hoisted_9$fl];
var _hoisted_11$fi = {
  key: 3
};
var _hoisted_12$ff = ["stroke"];
var _hoisted_13$fe = ["stroke"];
var _hoisted_14$fe = {
  key: 4
};
var _hoisted_15$eW = ["stroke"];
var _hoisted_16$d$ = ["stroke"];
var _hoisted_17$e2 = {
  key: 5
};
var _hoisted_18$e1 = ["stroke"];
var _hoisted_19$e2 = ["stroke"];
function render$fn(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fn, [vue.createElementVNode("polyline", {
    points: "128 160 80 208 32 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fn), vue.createElementVNode("polyline", {
    points: "224 64 80 64 80 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fk)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fi, [vue.createElementVNode("polyline", {
    points: "128 160 80 208 32 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fi), vue.createElementVNode("polyline", {
    points: "224 64 80 64 80 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fi)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fi, _hoisted_10$fj)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fi, [vue.createElementVNode("polyline", {
    points: "128 160 80 208 32 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$ff), vue.createElementVNode("polyline", {
    points: "224 64 80 64 80 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fe)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fe, [vue.createElementVNode("polyline", {
    points: "128 160 80 208 32 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eW), vue.createElementVNode("polyline", {
    points: "224 64 80 64 80 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$d$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$e2, [vue.createElementVNode("polyline", {
    points: "128 160 80 208 32 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$e1), vue.createElementVNode("polyline", {
    points: "224 64 80 64 80 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$e2)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fn);
}component$fn.render = render$fn;var component$fm = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fm = ["width", "height", "fill", "transform"];
var _hoisted_2$fm = {
  key: 0
};
var _hoisted_3$fm = ["stroke"];
var _hoisted_4$fj = ["stroke"];
var _hoisted_5$fh = {
  key: 1
};
var _hoisted_6$fh = ["stroke"];
var _hoisted_7$fh = ["stroke"];
var _hoisted_8$fh = {
  key: 2
};

var _hoisted_9$fk = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,192a8,8,0,0,1-8,8H80a8,8,0,0,1-8-8V104H32a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l48-48a8.1,8.1,0,0,1,11.4,0l48,48a8.4,8.4,0,0,1,1.7,8.8A8,8,0,0,1,128,104H88v80H224A8,8,0,0,1,232,192Z"
}, null, -1);

var _hoisted_10$fi = [_hoisted_9$fk];
var _hoisted_11$fh = {
  key: 3
};
var _hoisted_12$fe = ["stroke"];
var _hoisted_13$fd = ["stroke"];
var _hoisted_14$fd = {
  key: 4
};
var _hoisted_15$eV = ["stroke"];
var _hoisted_16$d_ = ["stroke"];
var _hoisted_17$e1 = {
  key: 5
};
var _hoisted_18$e0 = ["stroke"];
var _hoisted_19$e1 = ["stroke"];
function render$fm(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fm, [vue.createElementVNode("polyline", {
    points: "128 96 80 48 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fm), vue.createElementVNode("polyline", {
    points: "224 192 80 192 80 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fj)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fh, [vue.createElementVNode("polyline", {
    points: "128 96 80 48 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fh), vue.createElementVNode("polyline", {
    points: "224 192 80 192 80 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fh)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fh, _hoisted_10$fi)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fh, [vue.createElementVNode("polyline", {
    points: "128 96 80 48 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fe), vue.createElementVNode("polyline", {
    points: "224 192 80 192 80 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fd)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fd, [vue.createElementVNode("polyline", {
    points: "128 96 80 48 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eV), vue.createElementVNode("polyline", {
    points: "224 192 80 192 80 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$d_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$e1, [vue.createElementVNode("polyline", {
    points: "128 96 80 48 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$e0), vue.createElementVNode("polyline", {
    points: "224 192 80 192 80 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$e1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fm);
}component$fm.render = render$fm;var component$fl = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fl = ["width", "height", "fill", "transform"];
var _hoisted_2$fl = {
  key: 0
};
var _hoisted_3$fl = ["stroke"];
var _hoisted_4$fi = ["stroke"];
var _hoisted_5$fg = {
  key: 1
};
var _hoisted_6$fg = ["stroke"];
var _hoisted_7$fg = ["stroke"];
var _hoisted_8$fg = {
  key: 2
};

var _hoisted_9$fj = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,80v72a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3L196,127.3l-70.3,70.4a8.2,8.2,0,0,1-11.4,0l-96-96A8.1,8.1,0,0,1,29.7,90.3L120,180.7,184.7,116,154.3,85.7a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,160,72h72A8,8,0,0,1,240,80Z"
}, null, -1);

var _hoisted_10$fh = [_hoisted_9$fj];
var _hoisted_11$fg = {
  key: 3
};
var _hoisted_12$fd = ["stroke"];
var _hoisted_13$fc = ["stroke"];
var _hoisted_14$fc = {
  key: 4
};
var _hoisted_15$eU = ["stroke"];
var _hoisted_16$dZ = ["stroke"];
var _hoisted_17$e0 = {
  key: 5
};
var _hoisted_18$d$ = ["stroke"];
var _hoisted_19$e0 = ["stroke"];
function render$fl(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fl, [vue.createElementVNode("polyline", {
    points: "160 80 232 80 232 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fl), vue.createElementVNode("polyline", {
    points: "24 96 120 192 232 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fi)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fg, [vue.createElementVNode("polyline", {
    points: "160 80 232 80 232 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fg), vue.createElementVNode("polyline", {
    points: "24 96 120 192 232 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fg)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fg, _hoisted_10$fh)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fg, [vue.createElementVNode("polyline", {
    points: "160 80 232 80 232 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fd), vue.createElementVNode("polyline", {
    points: "24 96 120 192 232 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fc)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fc, [vue.createElementVNode("polyline", {
    points: "160 80 232 80 232 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eU), vue.createElementVNode("polyline", {
    points: "24 96 120 192 232 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dZ)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$e0, [vue.createElementVNode("polyline", {
    points: "160 80 232 80 232 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$d$), vue.createElementVNode("polyline", {
    points: "24 96 120 192 232 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$e0)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fl);
}component$fl.render = render$fl;var component$fk = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fk = ["width", "height", "fill", "transform"];
var _hoisted_2$fk = {
  key: 0
};
var _hoisted_3$fk = ["stroke"];
var _hoisted_4$fh = ["stroke"];
var _hoisted_5$ff = {
  key: 1
};
var _hoisted_6$ff = ["stroke"];
var _hoisted_7$ff = ["stroke"];
var _hoisted_8$ff = {
  key: 2
};

var _hoisted_9$fi = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,165.7l-48,48a8.2,8.2,0,0,1-11.4,0l-48-48a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,128,152h40V72H32a8,8,0,0,1,0-16H176a8,8,0,0,1,8,8v88h40a8,8,0,0,1,7.4,4.9A8.4,8.4,0,0,1,229.7,165.7Z"
}, null, -1);

var _hoisted_10$fg = [_hoisted_9$fi];
var _hoisted_11$ff = {
  key: 3
};
var _hoisted_12$fc = ["stroke"];
var _hoisted_13$fb = ["stroke"];
var _hoisted_14$fb = {
  key: 4
};
var _hoisted_15$eT = ["stroke"];
var _hoisted_16$dY = ["stroke"];
var _hoisted_17$d$ = {
  key: 5
};
var _hoisted_18$d_ = ["stroke"];
var _hoisted_19$d$ = ["stroke"];
function render$fk(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fk, [vue.createElementVNode("polyline", {
    points: "128 160 176 208 224 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fk), vue.createElementVNode("polyline", {
    points: "32 64 176 64 176 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fh)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$ff, [vue.createElementVNode("polyline", {
    points: "128 160 176 208 224 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$ff), vue.createElementVNode("polyline", {
    points: "32 64 176 64 176 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$ff)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$ff, _hoisted_10$fg)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$ff, [vue.createElementVNode("polyline", {
    points: "128 160 176 208 224 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fc), vue.createElementVNode("polyline", {
    points: "32 64 176 64 176 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fb)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fb, [vue.createElementVNode("polyline", {
    points: "128 160 176 208 224 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eT), vue.createElementVNode("polyline", {
    points: "32 64 176 64 176 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dY)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$d$, [vue.createElementVNode("polyline", {
    points: "128 160 176 208 224 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$d_), vue.createElementVNode("polyline", {
    points: "32 64 176 64 176 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$d$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fk);
}component$fk.render = render$fk;var component$fj = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fj = ["width", "height", "fill", "transform"];
var _hoisted_2$fj = {
  key: 0
};
var _hoisted_3$fj = ["stroke"];
var _hoisted_4$fg = ["stroke"];
var _hoisted_5$fe = {
  key: 1
};
var _hoisted_6$fe = ["stroke"];
var _hoisted_7$fe = ["stroke"];
var _hoisted_8$fe = {
  key: 2
};

var _hoisted_9$fh = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.4,99.1A8,8,0,0,1,224,104H184v88a8,8,0,0,1-8,8H32a8,8,0,0,1,0-16H168V104H128a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l48-48a8.1,8.1,0,0,1,11.4,0l48,48A8.4,8.4,0,0,1,231.4,99.1Z"
}, null, -1);

var _hoisted_10$ff = [_hoisted_9$fh];
var _hoisted_11$fe = {
  key: 3
};
var _hoisted_12$fb = ["stroke"];
var _hoisted_13$fa = ["stroke"];
var _hoisted_14$fa = {
  key: 4
};
var _hoisted_15$eS = ["stroke"];
var _hoisted_16$dX = ["stroke"];
var _hoisted_17$d_ = {
  key: 5
};
var _hoisted_18$dZ = ["stroke"];
var _hoisted_19$d_ = ["stroke"];
function render$fj(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fj, [vue.createElementVNode("polyline", {
    points: "128 96 176 48 224 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fj), vue.createElementVNode("polyline", {
    points: "32 192 176 192 176 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fg)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fe, [vue.createElementVNode("polyline", {
    points: "128 96 176 48 224 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fe), vue.createElementVNode("polyline", {
    points: "32 192 176 192 176 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fe)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fe, _hoisted_10$ff)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fe, [vue.createElementVNode("polyline", {
    points: "128 96 176 48 224 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fb), vue.createElementVNode("polyline", {
    points: "32 192 176 192 176 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$fa)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$fa, [vue.createElementVNode("polyline", {
    points: "128 96 176 48 224 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eS), vue.createElementVNode("polyline", {
    points: "32 192 176 192 176 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dX)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$d_, [vue.createElementVNode("polyline", {
    points: "128 96 176 48 224 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dZ), vue.createElementVNode("polyline", {
    points: "32 192 176 192 176 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$d_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fj);
}component$fj.render = render$fj;var component$fi = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fi = ["width", "height", "fill", "transform"];
var _hoisted_2$fi = {
  key: 0
};
var _hoisted_3$fi = ["stroke"];
var _hoisted_4$ff = ["stroke"];
var _hoisted_5$fd = {
  key: 1
};
var _hoisted_6$fd = ["stroke"];
var _hoisted_7$fd = ["stroke"];
var _hoisted_8$fd = {
  key: 2
};

var _hoisted_9$fg = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,80V224a8,8,0,0,1-16,0V88H104v40a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-48-48a8.1,8.1,0,0,1,0-11.4l48-48a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,104,32V72h88A8,8,0,0,1,200,80Z"
}, null, -1);

var _hoisted_10$fe = [_hoisted_9$fg];
var _hoisted_11$fd = {
  key: 3
};
var _hoisted_12$fa = ["stroke"];
var _hoisted_13$f9 = ["stroke"];
var _hoisted_14$f9 = {
  key: 4
};
var _hoisted_15$eR = ["stroke"];
var _hoisted_16$dW = ["stroke"];
var _hoisted_17$dZ = {
  key: 5
};
var _hoisted_18$dY = ["stroke"];
var _hoisted_19$dZ = ["stroke"];
var _hoisted_20$dm = ["stroke"];
function render$fi(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fi, [vue.createElementVNode("polyline", {
    points: "96 128 48 80 96 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fi), vue.createElementVNode("polyline", {
    points: "192 224 192 80 48 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ff)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fd, [vue.createElementVNode("polyline", {
    points: "96 128 48 80 96 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fd), vue.createElementVNode("polyline", {
    points: "192 224 192 80 48 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fd)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fd, _hoisted_10$fe)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fd, [vue.createElementVNode("polyline", {
    points: "96 128 48 80 96 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$fa), vue.createElementVNode("polyline", {
    points: "192 224 192 80 48 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$f9)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$f9, [vue.createElementVNode("polyline", {
    points: "96 128 48 80 96 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eR), vue.createElementVNode("polyline", {
    points: "192 224 192 80 48 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dW)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dZ, [vue.createElementVNode("polyline", {
    points: "192 224 192 80 48 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dY), vue.createElementVNode("polyline", {
    points: "96 128 48 80 96 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dZ), vue.createElementVNode("polyline", {
    points: "192 224 192 80 48 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dm)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fi);
}component$fi.render = render$fi;var component$fh = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fh = ["width", "height", "fill", "transform"];
var _hoisted_2$fh = {
  key: 0
};
var _hoisted_3$fh = ["stroke"];
var _hoisted_4$fe = ["stroke"];
var _hoisted_5$fc = {
  key: 1
};
var _hoisted_6$fc = ["stroke"];
var _hoisted_7$fc = ["stroke"];
var _hoisted_8$fc = {
  key: 2
};

var _hoisted_9$ff = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,85.7l-48,48A8.3,8.3,0,0,1,160,136a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,152,128V88H72V224a8,8,0,0,1-16,0V80a8,8,0,0,1,8-8h88V32a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l48,48A8.1,8.1,0,0,1,213.7,85.7Z"
}, null, -1);

var _hoisted_10$fd = [_hoisted_9$ff];
var _hoisted_11$fc = {
  key: 3
};
var _hoisted_12$f9 = ["stroke"];
var _hoisted_13$f8 = ["stroke"];
var _hoisted_14$f8 = {
  key: 4
};
var _hoisted_15$eQ = ["stroke"];
var _hoisted_16$dV = ["stroke"];
var _hoisted_17$dY = {
  key: 5
};
var _hoisted_18$dX = ["stroke"];
var _hoisted_19$dY = ["stroke"];
function render$fh(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fh, [vue.createElementVNode("polyline", {
    points: "160 128 208 80 160 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fh), vue.createElementVNode("polyline", {
    points: "64 224 64 80 208 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fe)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$fc, [vue.createElementVNode("polyline", {
    points: "160 128 208 80 160 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fc), vue.createElementVNode("polyline", {
    points: "64 224 64 80 208 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$fc)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$fc, _hoisted_10$fd)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$fc, [vue.createElementVNode("polyline", {
    points: "160 128 208 80 160 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$f9), vue.createElementVNode("polyline", {
    points: "64 224 64 80 208 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$f8)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$f8, [vue.createElementVNode("polyline", {
    points: "160 128 208 80 160 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eQ), vue.createElementVNode("polyline", {
    points: "64 224 64 80 208 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dV)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dY, [vue.createElementVNode("polyline", {
    points: "160 128 208 80 160 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dX), vue.createElementVNode("polyline", {
    points: "64 224 64 80 208 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dY)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fh);
}component$fh.render = render$fh;var component$fg = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fg = ["width", "height", "fill", "transform"];
var _hoisted_2$fg = {
  key: 0
};
var _hoisted_3$fg = ["stroke"];
var _hoisted_4$fd = {
  key: 1
};

var _hoisted_5$fb = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,136l96,96,96-96H176V48a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v88Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$fb = ["stroke"];
var _hoisted_7$fb = {
  key: 2
};

var _hoisted_8$fb = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,141.7l-96,96a8.1,8.1,0,0,1-11.4,0l-96-96a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,32,128H72V48A16,16,0,0,1,88,32h80a16,16,0,0,1,16,16v80h40a8,8,0,0,1,7.4,4.9A8.4,8.4,0,0,1,229.7,141.7Z"
}, null, -1);

var _hoisted_9$fe = [_hoisted_8$fb];
var _hoisted_10$fc = {
  key: 3
};
var _hoisted_11$fb = ["stroke"];
var _hoisted_12$f8 = {
  key: 4
};
var _hoisted_13$f7 = ["stroke"];
var _hoisted_14$f7 = {
  key: 5
};
var _hoisted_15$eP = ["stroke"];
function render$fg(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fg, [vue.createElementVNode("path", {
    d: "M32,136l96,96,96-96H176V48a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fg)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$fd, [_hoisted_5$fb, vue.createElementVNode("path", {
    d: "M32,136l96,96,96-96H176V48a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fb)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$fb, _hoisted_9$fe)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$fc, [vue.createElementVNode("path", {
    d: "M32,136l96,96,96-96H176V48a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$fb)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$f8, [vue.createElementVNode("path", {
    d: "M32,136l96,96,96-96H176V48a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$f7)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$f7, [vue.createElementVNode("path", {
    d: "M32,136l96,96,96-96H176V48a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$eP)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fg);
}component$fg.render = render$fg;var component$ff = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ff = ["width", "height", "fill", "transform"];
var _hoisted_2$ff = {
  key: 0
};
var _hoisted_3$ff = ["stroke"];
var _hoisted_4$fc = {
  key: 1
};

var _hoisted_5$fa = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,32,24,128l96,96V176h88a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H120Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$fa = ["stroke"];
var _hoisted_7$fa = {
  key: 2
};

var _hoisted_8$fa = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M114.3,229.7l-96-96a8.1,8.1,0,0,1,0-11.4l96-96a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,128,32V72h80a16,16,0,0,1,16,16v80a16,16,0,0,1-16,16H128v40a8,8,0,0,1-4.9,7.4A8.4,8.4,0,0,1,114.3,229.7Z"
}, null, -1);

var _hoisted_9$fd = [_hoisted_8$fa];
var _hoisted_10$fb = {
  key: 3
};
var _hoisted_11$fa = ["stroke"];
var _hoisted_12$f7 = {
  key: 4
};
var _hoisted_13$f6 = ["stroke"];
var _hoisted_14$f6 = {
  key: 5
};
var _hoisted_15$eO = ["stroke"];
function render$ff(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ff, [vue.createElementVNode("path", {
    d: "M120,32,24,128l96,96V176h88a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H120Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ff)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$fc, [_hoisted_5$fa, vue.createElementVNode("path", {
    d: "M120,32,24,128l96,96V176h88a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H120Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$fa)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$fa, _hoisted_9$fd)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$fb, [vue.createElementVNode("path", {
    d: "M120,32,24,128l96,96V176h88a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H120Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$fa)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$f7, [vue.createElementVNode("path", {
    d: "M120,32,24,128l96,96V176h88a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H120Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$f6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$f6, [vue.createElementVNode("path", {
    d: "M120,32,24,128l96,96V176h88a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H120Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$eO)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ff);
}component$ff.render = render$ff;var component$fe = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fe = ["width", "height", "fill", "transform"];
var _hoisted_2$fe = {
  key: 0
};
var _hoisted_3$fe = ["stroke"];
var _hoisted_4$fb = ["stroke"];
var _hoisted_5$f9 = {
  key: 1
};

var _hoisted_6$f9 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "32 136 128 232 224 136 176 136 176 72 80 72 80 136 32 136",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$f9 = ["stroke"];
var _hoisted_8$f9 = ["stroke"];
var _hoisted_9$fc = {
  key: 2
};

var _hoisted_10$fa = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,141.7l-96,96a8.1,8.1,0,0,1-11.4,0l-96-96a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,32,128H72V72a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8v56h40a8,8,0,0,1,7.4,4.9A8.4,8.4,0,0,1,229.7,141.7ZM184,40a8,8,0,0,0-8-8H80a8,8,0,0,0,0,16h96A8,8,0,0,0,184,40Z"
}, null, -1);

var _hoisted_11$f9 = [_hoisted_10$fa];
var _hoisted_12$f6 = {
  key: 3
};
var _hoisted_13$f5 = ["stroke"];
var _hoisted_14$f5 = ["stroke"];
var _hoisted_15$eN = {
  key: 4
};
var _hoisted_16$dU = ["stroke"];
var _hoisted_17$dX = ["stroke"];
var _hoisted_18$dW = {
  key: 5
};
var _hoisted_19$dX = ["stroke"];
var _hoisted_20$dl = ["stroke"];
function render$fe(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fe, [vue.createElementVNode("polygon", {
    points: "32 136 128 232 224 136 176 136 176 80 80 80 80 136 32 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fe), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fb)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$f9, [_hoisted_6$f9, vue.createElementVNode("polygon", {
    points: "32 136 128 232 224 136 176 136 176 72 80 72 80 136 32 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$f9), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$f9)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$fc, _hoisted_11$f9)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$f6, [vue.createElementVNode("polygon", {
    points: "32 136 128 232 224 136 176 136 176 72 80 72 80 136 32 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$f5), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$f5)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$eN, [vue.createElementVNode("polygon", {
    points: "32 136 128 232 224 136 176 136 176 72 80 72 80 136 32 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dU), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$dX)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dW, [vue.createElementVNode("polygon", {
    points: "32 136 128 232 224 136 176 136 176 72 80 72 80 136 32 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dX), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dl)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fe);
}component$fe.render = render$fe;var component$fd = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fd = ["width", "height", "fill", "transform"];
var _hoisted_2$fd = {
  key: 0
};
var _hoisted_3$fd = ["stroke"];
var _hoisted_4$fa = ["stroke"];
var _hoisted_5$f8 = {
  key: 1
};

var _hoisted_6$f8 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 32 24 128 120 224 120 176 184 176 184 80 120 80 120 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$f8 = ["stroke"];
var _hoisted_8$f8 = ["stroke"];
var _hoisted_9$fb = {
  key: 2
};

var _hoisted_10$f9 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M114.3,229.7l-96-96a8.1,8.1,0,0,1,0-11.4l96-96a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,128,32V72h56a8,8,0,0,1,8,8v96a8,8,0,0,1-8,8H128v40a8,8,0,0,1-4.9,7.4A8.4,8.4,0,0,1,114.3,229.7ZM216,184a8,8,0,0,0,8-8V80a8,8,0,0,0-16,0v96A8,8,0,0,0,216,184Z"
}, null, -1);

var _hoisted_11$f8 = [_hoisted_10$f9];
var _hoisted_12$f5 = {
  key: 3
};
var _hoisted_13$f4 = ["stroke"];
var _hoisted_14$f4 = ["stroke"];
var _hoisted_15$eM = {
  key: 4
};
var _hoisted_16$dT = ["stroke"];
var _hoisted_17$dW = ["stroke"];
var _hoisted_18$dV = {
  key: 5
};
var _hoisted_19$dW = ["stroke"];
var _hoisted_20$dk = ["stroke"];
function render$fd(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fd, [vue.createElementVNode("polygon", {
    points: "120 32 24 128 120 224 120 176 176 176 176 80 120 80 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fd), vue.createElementVNode("line", {
    x1: "216",
    y1: "176",
    x2: "216",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$fa)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$f8, [_hoisted_6$f8, vue.createElementVNode("polygon", {
    points: "120 32 24 128 120 224 120 176 184 176 184 80 120 80 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$f8), vue.createElementVNode("line", {
    x1: "216",
    y1: "176",
    x2: "216",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$f8)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$fb, _hoisted_11$f8)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$f5, [vue.createElementVNode("polygon", {
    points: "120 32 24 128 120 224 120 176 184 176 184 80 120 80 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$f4), vue.createElementVNode("line", {
    x1: "216",
    y1: "176",
    x2: "216",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$f4)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$eM, [vue.createElementVNode("polygon", {
    points: "120 32 24 128 120 224 120 176 184 176 184 80 120 80 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dT), vue.createElementVNode("line", {
    x1: "216",
    y1: "176",
    x2: "216",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$dW)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dV, [vue.createElementVNode("polygon", {
    points: "120 32 24 128 120 224 120 176 184 176 184 80 120 80 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dW), vue.createElementVNode("line", {
    x1: "216",
    y1: "176",
    x2: "216",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dk)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fd);
}component$fd.render = render$fd;var component$fc = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fc = ["width", "height", "fill", "transform"];
var _hoisted_2$fc = {
  key: 0
};
var _hoisted_3$fc = ["stroke"];
var _hoisted_4$f9 = ["stroke"];
var _hoisted_5$f7 = {
  key: 1
};

var _hoisted_6$f7 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "136 32 232 128 136 224 136 176 72 176 72 80 136 80 136 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$f7 = ["stroke"];
var _hoisted_8$f7 = ["stroke"];
var _hoisted_9$fa = {
  key: 2
};

var _hoisted_10$f8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132.9,231.4A8,8,0,0,1,128,224V184H72a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h56V32a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l96,96a8.1,8.1,0,0,1,0,11.4l-96,96A8.4,8.4,0,0,1,132.9,231.4ZM48,176V80a8,8,0,0,0-16,0v96a8,8,0,0,0,16,0Z"
}, null, -1);

var _hoisted_11$f7 = [_hoisted_10$f8];
var _hoisted_12$f4 = {
  key: 3
};
var _hoisted_13$f3 = ["stroke"];
var _hoisted_14$f3 = ["stroke"];
var _hoisted_15$eL = {
  key: 4
};
var _hoisted_16$dS = ["stroke"];
var _hoisted_17$dV = ["stroke"];
var _hoisted_18$dU = {
  key: 5
};
var _hoisted_19$dV = ["stroke"];
var _hoisted_20$dj = ["stroke"];
function render$fc(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fc, [vue.createElementVNode("polygon", {
    points: "136 32 232 128 136 224 136 176 80 176 80 80 136 80 136 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fc), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "40",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f9)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$f7, [_hoisted_6$f7, vue.createElementVNode("polygon", {
    points: "136 32 232 128 136 224 136 176 72 176 72 80 136 80 136 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$f7), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "40",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$f7)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$fa, _hoisted_11$f7)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$f4, [vue.createElementVNode("polygon", {
    points: "136 32 232 128 136 224 136 176 72 176 72 80 136 80 136 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$f3), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "40",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$f3)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$eL, [vue.createElementVNode("polygon", {
    points: "136 32 232 128 136 224 136 176 72 176 72 80 136 80 136 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dS), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "40",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$dV)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dU, [vue.createElementVNode("polygon", {
    points: "136 32 232 128 136 224 136 176 72 176 72 80 136 80 136 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dV), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "40",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$dj)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fc);
}component$fc.render = render$fc;var component$fb = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fb = ["width", "height", "fill", "transform"];
var _hoisted_2$fb = {
  key: 0
};
var _hoisted_3$fb = ["stroke"];
var _hoisted_4$f8 = ["stroke"];
var _hoisted_5$f6 = {
  key: 1
};

var _hoisted_6$f6 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "32 120 128 24 224 120 176 120 176 184 80 184 80 120 32 120",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$f6 = ["stroke"];
var _hoisted_8$f6 = ["stroke"];
var _hoisted_9$f9 = {
  key: 2
};

var _hoisted_10$f7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.4,123.1A8,8,0,0,1,224,128H184v56a8,8,0,0,1-8,8H80a8,8,0,0,1-8-8V128H32a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l96-96a8.1,8.1,0,0,1,11.4,0l96,96A8.4,8.4,0,0,1,231.4,123.1ZM176,208H80a8,8,0,0,0,0,16h96a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_11$f6 = [_hoisted_10$f7];
var _hoisted_12$f3 = {
  key: 3
};
var _hoisted_13$f2 = ["stroke"];
var _hoisted_14$f2 = ["stroke"];
var _hoisted_15$eK = {
  key: 4
};
var _hoisted_16$dR = ["stroke"];
var _hoisted_17$dU = ["stroke"];
var _hoisted_18$dT = {
  key: 5
};
var _hoisted_19$dU = ["stroke"];
var _hoisted_20$di = ["stroke"];
function render$fb(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fb, [vue.createElementVNode("polygon", {
    points: "32 120 128 24 224 120 176 120 176 176 80 176 80 120 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fb), vue.createElementVNode("line", {
    x1: "176",
    y1: "216",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$f6, [_hoisted_6$f6, vue.createElementVNode("polygon", {
    points: "32 120 128 24 224 120 176 120 176 184 80 184 80 120 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$f6), vue.createElementVNode("line", {
    x1: "176",
    y1: "216",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$f6)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$f9, _hoisted_11$f6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$f3, [vue.createElementVNode("polygon", {
    points: "32 120 128 24 224 120 176 120 176 184 80 184 80 120 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$f2), vue.createElementVNode("line", {
    x1: "176",
    y1: "216",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$f2)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$eK, [vue.createElementVNode("polygon", {
    points: "32 120 128 24 224 120 176 120 176 184 80 184 80 120 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dR), vue.createElementVNode("line", {
    x1: "176",
    y1: "216",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$dU)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dT, [vue.createElementVNode("polygon", {
    points: "32 120 128 24 224 120 176 120 176 184 80 184 80 120 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dU), vue.createElementVNode("line", {
    x1: "176",
    y1: "216",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$di)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fb);
}component$fb.render = render$fb;var component$fa = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$fa = ["width", "height", "fill", "transform"];
var _hoisted_2$fa = {
  key: 0
};
var _hoisted_3$fa = ["stroke"];
var _hoisted_4$f7 = ["stroke"];
var _hoisted_5$f5 = ["stroke"];
var _hoisted_6$f5 = {
  key: 1
};

var _hoisted_7$f5 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "32 136 128 232 224 136 176 136 176 104 80 104 80 136 32 136",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$f5 = ["stroke"];
var _hoisted_9$f8 = ["stroke"];
var _hoisted_10$f6 = ["stroke"];
var _hoisted_11$f5 = {
  key: 2
};

var _hoisted_12$f2 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,141.7l-96,96a8.1,8.1,0,0,1-11.4,0l-96-96a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,32,128H72V104a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8v24h40a8,8,0,0,1,7.4,4.9A8.4,8.4,0,0,1,229.7,141.7ZM184,40a8,8,0,0,0-8-8H80a8,8,0,0,0,0,16h96A8,8,0,0,0,184,40Zm0,32a8,8,0,0,0-8-8H80a8,8,0,0,0,0,16h96A8,8,0,0,0,184,72Z"
}, null, -1);

var _hoisted_13$f1 = [_hoisted_12$f2];
var _hoisted_14$f1 = {
  key: 3
};
var _hoisted_15$eJ = ["stroke"];
var _hoisted_16$dQ = ["stroke"];
var _hoisted_17$dT = ["stroke"];
var _hoisted_18$dS = {
  key: 4
};
var _hoisted_19$dT = ["stroke"];
var _hoisted_20$dh = ["stroke"];
var _hoisted_21$aZ = ["stroke"];
var _hoisted_22$av = {
  key: 5
};
var _hoisted_23$ar = ["stroke"];
var _hoisted_24$aq = ["stroke"];
var _hoisted_25$9S = ["stroke"];
function render$fa(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$fa, [vue.createElementVNode("polygon", {
    points: "32 136 128 232 224 136 176 136 176 116 80 116 80 136 32 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$fa), vue.createElementVNode("line", {
    x1: "176",
    y1: "44",
    x2: "80",
    y2: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f7), vue.createElementVNode("line", {
    x1: "176",
    y1: "80",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$f5)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$f5, [_hoisted_7$f5, vue.createElementVNode("polygon", {
    points: "32 136 128 232 224 136 176 136 176 104 80 104 80 136 32 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$f5), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$f8), vue.createElementVNode("line", {
    x1: "176",
    y1: "72",
    x2: "80",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$f6)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$f5, _hoisted_13$f1)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$f1, [vue.createElementVNode("polygon", {
    points: "32 136 128 232 224 136 176 136 176 104 80 104 80 136 32 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$eJ), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dQ), vue.createElementVNode("line", {
    x1: "176",
    y1: "72",
    x2: "80",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dT)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dS, [vue.createElementVNode("polygon", {
    points: "32 136 128 232 224 136 176 136 176 104 80 104 80 136 32 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dT), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dh), vue.createElementVNode("line", {
    x1: "176",
    y1: "72",
    x2: "80",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aZ)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$av, [vue.createElementVNode("polygon", {
    points: "32 136 128 232 224 136 176 136 176 104 80 104 80 136 32 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ar), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aq), vue.createElementVNode("line", {
    x1: "176",
    y1: "72",
    x2: "80",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$fa);
}component$fa.render = render$fa;var component$f9 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f9 = ["width", "height", "fill", "transform"];
var _hoisted_2$f9 = {
  key: 0
};
var _hoisted_3$f9 = ["stroke"];
var _hoisted_4$f6 = ["stroke"];
var _hoisted_5$f4 = ["stroke"];
var _hoisted_6$f4 = {
  key: 1
};

var _hoisted_7$f4 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 32 24 128 120 224 120 176 152 176 152 80 120 80 120 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$f4 = ["stroke"];
var _hoisted_9$f7 = ["stroke"];
var _hoisted_10$f5 = ["stroke"];
var _hoisted_11$f4 = {
  key: 2
};

var _hoisted_12$f1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M114.3,229.7l-96-96a8.1,8.1,0,0,1,0-11.4l96-96a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,128,32V72h24a8,8,0,0,1,8,8v96a8,8,0,0,1-8,8H128v40a8,8,0,0,1-4.9,7.4A8.4,8.4,0,0,1,114.3,229.7ZM216,184a8,8,0,0,0,8-8V80a8,8,0,0,0-16,0v96A8,8,0,0,0,216,184Zm-32,0a8,8,0,0,0,8-8V80a8,8,0,0,0-16,0v96A8,8,0,0,0,184,184Z"
}, null, -1);

var _hoisted_13$f0 = [_hoisted_12$f1];
var _hoisted_14$f0 = {
  key: 3
};
var _hoisted_15$eI = ["stroke"];
var _hoisted_16$dP = ["stroke"];
var _hoisted_17$dS = ["stroke"];
var _hoisted_18$dR = {
  key: 4
};
var _hoisted_19$dS = ["stroke"];
var _hoisted_20$dg = ["stroke"];
var _hoisted_21$aY = ["stroke"];
var _hoisted_22$au = {
  key: 5
};
var _hoisted_23$aq = ["stroke"];
var _hoisted_24$ap = ["stroke"];
var _hoisted_25$9R = ["stroke"];
function render$f9(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f9, [vue.createElementVNode("polygon", {
    points: "120 32 24 128 120 224 120 176 140 176 140 80 120 80 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f9), vue.createElementVNode("line", {
    x1: "212",
    y1: "176",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f6), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$f4)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$f4, [_hoisted_7$f4, vue.createElementVNode("polygon", {
    points: "120 32 24 128 120 224 120 176 152 176 152 80 120 80 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$f4), vue.createElementVNode("line", {
    x1: "216",
    y1: "176",
    x2: "216",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$f7), vue.createElementVNode("line", {
    x1: "184",
    y1: "176",
    x2: "184",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$f5)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$f4, _hoisted_13$f0)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$f0, [vue.createElementVNode("polygon", {
    points: "120 32 24 128 120 224 120 176 152 176 152 80 120 80 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$eI), vue.createElementVNode("line", {
    x1: "216",
    y1: "176",
    x2: "216",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dP), vue.createElementVNode("line", {
    x1: "184",
    y1: "176",
    x2: "184",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dS)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dR, [vue.createElementVNode("polygon", {
    points: "120 32 24 128 120 224 120 176 152 176 152 80 120 80 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dS), vue.createElementVNode("line", {
    x1: "216",
    y1: "176",
    x2: "216",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dg), vue.createElementVNode("line", {
    x1: "184",
    y1: "176",
    x2: "184",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aY)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$au, [vue.createElementVNode("polygon", {
    points: "120 32 24 128 120 224 120 176 152 176 152 80 120 80 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aq), vue.createElementVNode("line", {
    x1: "216",
    y1: "176",
    x2: "216",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ap), vue.createElementVNode("line", {
    x1: "184",
    y1: "176",
    x2: "184",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f9);
}component$f9.render = render$f9;var component$f8 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f8 = ["width", "height", "fill", "transform"];
var _hoisted_2$f8 = {
  key: 0
};
var _hoisted_3$f8 = ["stroke"];
var _hoisted_4$f5 = ["stroke"];
var _hoisted_5$f3 = ["stroke"];
var _hoisted_6$f3 = {
  key: 1
};

var _hoisted_7$f3 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "136 32 232 128 136 224 136 176 104 176 104 80 136 80 136 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$f3 = ["stroke"];
var _hoisted_9$f6 = ["stroke"];
var _hoisted_10$f4 = ["stroke"];
var _hoisted_11$f3 = {
  key: 2
};

var _hoisted_12$f0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132.9,231.4A8,8,0,0,1,128,224V184H104a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h24V32a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l96,96a8.1,8.1,0,0,1,0,11.4l-96,96A8.4,8.4,0,0,1,132.9,231.4ZM48,176V80a8,8,0,0,0-16,0v96a8,8,0,0,0,16,0Zm32,0V80a8,8,0,0,0-16,0v96a8,8,0,0,0,16,0Z"
}, null, -1);

var _hoisted_13$e$ = [_hoisted_12$f0];
var _hoisted_14$e$ = {
  key: 3
};
var _hoisted_15$eH = ["stroke"];
var _hoisted_16$dO = ["stroke"];
var _hoisted_17$dR = ["stroke"];
var _hoisted_18$dQ = {
  key: 4
};
var _hoisted_19$dR = ["stroke"];
var _hoisted_20$df = ["stroke"];
var _hoisted_21$aX = ["stroke"];
var _hoisted_22$at = {
  key: 5
};
var _hoisted_23$ap = ["stroke"];
var _hoisted_24$ao = ["stroke"];
var _hoisted_25$9Q = ["stroke"];
function render$f8(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f8, [vue.createElementVNode("polygon", {
    points: "136 32 232 128 136 224 136 176 116 176 116 80 136 80 136 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f8), vue.createElementVNode("line", {
    x1: "44",
    y1: "176",
    x2: "44",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f5), vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$f3)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$f3, [_hoisted_7$f3, vue.createElementVNode("polygon", {
    points: "136 32 232 128 136 224 136 176 104 176 104 80 136 80 136 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$f3), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "40",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$f6), vue.createElementVNode("line", {
    x1: "72",
    y1: "176",
    x2: "72",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$f4)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$f3, _hoisted_13$e$)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$e$, [vue.createElementVNode("polygon", {
    points: "136 32 232 128 136 224 136 176 104 176 104 80 136 80 136 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$eH), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "40",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dO), vue.createElementVNode("line", {
    x1: "72",
    y1: "176",
    x2: "72",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dR)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dQ, [vue.createElementVNode("polygon", {
    points: "136 32 232 128 136 224 136 176 104 176 104 80 136 80 136 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dR), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "40",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$df), vue.createElementVNode("line", {
    x1: "72",
    y1: "176",
    x2: "72",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aX)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$at, [vue.createElementVNode("polygon", {
    points: "136 32 232 128 136 224 136 176 104 176 104 80 136 80 136 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ap), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "40",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ao), vue.createElementVNode("line", {
    x1: "72",
    y1: "176",
    x2: "72",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f8);
}component$f8.render = render$f8;var component$f7 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f7 = ["width", "height", "fill", "transform"];
var _hoisted_2$f7 = {
  key: 0
};
var _hoisted_3$f7 = ["stroke"];
var _hoisted_4$f4 = ["stroke"];
var _hoisted_5$f2 = ["stroke"];
var _hoisted_6$f2 = {
  key: 1
};

var _hoisted_7$f2 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "32 120 128 24 224 120 176 120 176 152 80 152 80 120 32 120",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$f2 = ["stroke"];
var _hoisted_9$f5 = ["stroke"];
var _hoisted_10$f3 = ["stroke"];
var _hoisted_11$f2 = {
  key: 2
};

var _hoisted_12$e$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.4,123.1A8,8,0,0,1,224,128H184v24a8,8,0,0,1-8,8H80a8,8,0,0,1-8-8V128H32a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l96-96a8.1,8.1,0,0,1,11.4,0l96,96A8.4,8.4,0,0,1,231.4,123.1ZM176,208H80a8,8,0,0,0,0,16h96a8,8,0,0,0,0-16Zm0-32H80a8,8,0,0,0,0,16h96a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_13$e_ = [_hoisted_12$e$];
var _hoisted_14$e_ = {
  key: 3
};
var _hoisted_15$eG = ["stroke"];
var _hoisted_16$dN = ["stroke"];
var _hoisted_17$dQ = ["stroke"];
var _hoisted_18$dP = {
  key: 4
};
var _hoisted_19$dQ = ["stroke"];
var _hoisted_20$de = ["stroke"];
var _hoisted_21$aW = ["stroke"];
var _hoisted_22$as = {
  key: 5
};
var _hoisted_23$ao = ["stroke"];
var _hoisted_24$an = ["stroke"];
var _hoisted_25$9P = ["stroke"];
function render$f7(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f7, [vue.createElementVNode("polygon", {
    points: "32 120 128 24 224 120 176 120 176 140 80 140 80 120 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f7), vue.createElementVNode("line", {
    x1: "176",
    y1: "212",
    x2: "80",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f4), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "80",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$f2)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$f2, [_hoisted_7$f2, vue.createElementVNode("polygon", {
    points: "32 120 128 24 224 120 176 120 176 152 80 152 80 120 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$f2), vue.createElementVNode("line", {
    x1: "176",
    y1: "216",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$f5), vue.createElementVNode("line", {
    x1: "176",
    y1: "184",
    x2: "80",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$f3)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$f2, _hoisted_13$e_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$e_, [vue.createElementVNode("polygon", {
    points: "32 120 128 24 224 120 176 120 176 152 80 152 80 120 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$eG), vue.createElementVNode("line", {
    x1: "176",
    y1: "216",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dN), vue.createElementVNode("line", {
    x1: "176",
    y1: "184",
    x2: "80",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dQ)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dP, [vue.createElementVNode("polygon", {
    points: "32 120 128 24 224 120 176 120 176 152 80 152 80 120 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dQ), vue.createElementVNode("line", {
    x1: "176",
    y1: "216",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$de), vue.createElementVNode("line", {
    x1: "176",
    y1: "184",
    x2: "80",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aW)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$as, [vue.createElementVNode("polygon", {
    points: "32 120 128 24 224 120 176 120 176 152 80 152 80 120 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ao), vue.createElementVNode("line", {
    x1: "176",
    y1: "216",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$an), vue.createElementVNode("line", {
    x1: "176",
    y1: "184",
    x2: "80",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f7);
}component$f7.render = render$f7;var component$f6 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f6 = ["width", "height", "fill", "transform"];
var _hoisted_2$f6 = {
  key: 0
};
var _hoisted_3$f6 = ["stroke"];
var _hoisted_4$f3 = {
  key: 1
};

var _hoisted_5$f1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,32l96,96-96,96V176H48a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8h88Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$f1 = ["stroke"];
var _hoisted_7$f1 = {
  key: 2
};

var _hoisted_8$f1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132.9,231.4A8,8,0,0,1,128,224V184H48a16,16,0,0,1-16-16V88A16,16,0,0,1,48,72h80V32a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l96,96a8.1,8.1,0,0,1,0,11.4l-96,96A8.4,8.4,0,0,1,132.9,231.4Z"
}, null, -1);

var _hoisted_9$f4 = [_hoisted_8$f1];
var _hoisted_10$f2 = {
  key: 3
};
var _hoisted_11$f1 = ["stroke"];
var _hoisted_12$e_ = {
  key: 4
};
var _hoisted_13$eZ = ["stroke"];
var _hoisted_14$eZ = {
  key: 5
};
var _hoisted_15$eF = ["stroke"];
function render$f6(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f6, [vue.createElementVNode("path", {
    d: "M136,32l96,96-96,96V176H48a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8h88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f6)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$f3, [_hoisted_5$f1, vue.createElementVNode("path", {
    d: "M136,32l96,96-96,96V176H48a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8h88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$f1)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$f1, _hoisted_9$f4)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$f2, [vue.createElementVNode("path", {
    d: "M136,32l96,96-96,96V176H48a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8h88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$f1)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$e_, [vue.createElementVNode("path", {
    d: "M136,32l96,96-96,96V176H48a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8h88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$eZ)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eZ, [vue.createElementVNode("path", {
    d: "M136,32l96,96-96,96V176H48a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8h88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$eF)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f6);
}component$f6.render = render$f6;var component$f5 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f5 = ["width", "height", "fill", "transform"];
var _hoisted_2$f5 = {
  key: 0
};
var _hoisted_3$f5 = ["stroke"];
var _hoisted_4$f2 = {
  key: 1
};

var _hoisted_5$f0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,120l96-96,96,96H176v88a8,8,0,0,1-8,8H88a8,8,0,0,1-8-8V120Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$f0 = ["stroke"];
var _hoisted_7$f0 = {
  key: 2
};

var _hoisted_8$f0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.4,123.1A8,8,0,0,1,224,128H184v80a16,16,0,0,1-16,16H88a16,16,0,0,1-16-16V128H32a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l96-96a8.1,8.1,0,0,1,11.4,0l96,96A8.4,8.4,0,0,1,231.4,123.1Z"
}, null, -1);

var _hoisted_9$f3 = [_hoisted_8$f0];
var _hoisted_10$f1 = {
  key: 3
};
var _hoisted_11$f0 = ["stroke"];
var _hoisted_12$eZ = {
  key: 4
};
var _hoisted_13$eY = ["stroke"];
var _hoisted_14$eY = {
  key: 5
};
var _hoisted_15$eE = ["stroke"];
function render$f5(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f5, [vue.createElementVNode("path", {
    d: "M32,120l96-96,96,96H176v88a8,8,0,0,1-8,8H88a8,8,0,0,1-8-8V120Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f5)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$f2, [_hoisted_5$f0, vue.createElementVNode("path", {
    d: "M32,120l96-96,96,96H176v88a8,8,0,0,1-8,8H88a8,8,0,0,1-8-8V120Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$f0)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$f0, _hoisted_9$f3)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$f1, [vue.createElementVNode("path", {
    d: "M32,120l96-96,96,96H176v88a8,8,0,0,1-8,8H88a8,8,0,0,1-8-8V120Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$f0)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$eZ, [vue.createElementVNode("path", {
    d: "M32,120l96-96,96,96H176v88a8,8,0,0,1-8,8H88a8,8,0,0,1-8-8V120Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$eY)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eY, [vue.createElementVNode("path", {
    d: "M32,120l96-96,96,96H176v88a8,8,0,0,1-8,8H88a8,8,0,0,1-8-8V120Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$eE)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f5);
}component$f5.render = render$f5;var component$f4 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f4 = ["width", "height", "fill", "transform"];
var _hoisted_2$f4 = {
  key: 0
};
var _hoisted_3$f4 = ["stroke"];
var _hoisted_4$f1 = ["stroke"];
var _hoisted_5$e$ = {
  key: 1
};
var _hoisted_6$e$ = ["stroke"];
var _hoisted_7$e$ = ["stroke"];
var _hoisted_8$e$ = {
  key: 2
};

var _hoisted_9$f2 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,128a8,8,0,0,1-8,8H120v64a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-72-72a8.1,8.1,0,0,1,0-11.4l72-72a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,120,56v64h96A8,8,0,0,1,224,128Z"
}, null, -1);

var _hoisted_10$f0 = [_hoisted_9$f2];
var _hoisted_11$e$ = {
  key: 3
};
var _hoisted_12$eY = ["stroke"];
var _hoisted_13$eX = ["stroke"];
var _hoisted_14$eX = {
  key: 4
};
var _hoisted_15$eD = ["stroke"];
var _hoisted_16$dM = ["stroke"];
var _hoisted_17$dP = {
  key: 5
};
var _hoisted_18$dO = ["stroke"];
var _hoisted_19$dP = ["stroke"];
function render$f4(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f4, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f4), vue.createElementVNode("polyline", {
    points: "112 56 40 128 112 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f1)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$e$, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$e$), vue.createElementVNode("polyline", {
    points: "112 56 40 128 112 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$e$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$e$, _hoisted_10$f0)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$e$, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$eY), vue.createElementVNode("polyline", {
    points: "112 56 40 128 112 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$eX)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eX, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eD), vue.createElementVNode("polyline", {
    points: "112 56 40 128 112 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dM)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dP, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dO), vue.createElementVNode("polyline", {
    points: "112 56 40 128 112 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dP)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f4);
}component$f4.render = render$f4;var component$f3 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f3 = ["width", "height", "fill", "transform"];
var _hoisted_2$f3 = {
  key: 0
};
var _hoisted_3$f3 = ["stroke"];
var _hoisted_4$f0 = ["stroke"];
var _hoisted_5$e_ = ["stroke"];
var _hoisted_6$e_ = {
  key: 1
};
var _hoisted_7$e_ = ["stroke"];
var _hoisted_8$e_ = ["stroke"];
var _hoisted_9$f1 = ["stroke"];
var _hoisted_10$e$ = {
  key: 2
};

var _hoisted_11$e_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M50.3,117.7a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,56,104h64V32a8,8,0,0,1,16,0v72h64a8,8,0,0,1,7.4,4.9,8.4,8.4,0,0,1-1.7,8.8l-72,72a8.2,8.2,0,0,1-11.4,0ZM216,208H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$eX = [_hoisted_11$e_];
var _hoisted_13$eW = {
  key: 3
};
var _hoisted_14$eW = ["stroke"];
var _hoisted_15$eC = ["stroke"];
var _hoisted_16$dL = ["stroke"];
var _hoisted_17$dO = {
  key: 4
};
var _hoisted_18$dN = ["stroke"];
var _hoisted_19$dO = ["stroke"];
var _hoisted_20$dd = ["stroke"];
var _hoisted_21$aV = {
  key: 5
};
var _hoisted_22$ar = ["stroke"];
var _hoisted_23$an = ["stroke"];
var _hoisted_24$am = ["stroke"];
function render$f3(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f3, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f3), vue.createElementVNode("polyline", {
    points: "56 104 128 176 200 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f0), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$e_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$e_, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$e_), vue.createElementVNode("polyline", {
    points: "56 112 128 184 200 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$e_), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$f1)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$e$, _hoisted_12$eX)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$eW, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$eW), vue.createElementVNode("polyline", {
    points: "56 112 128 184 200 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$eC), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dL)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dO, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$dN), vue.createElementVNode("polyline", {
    points: "56 112 128 184 200 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dO), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dd)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$aV, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$ar), vue.createElementVNode("polyline", {
    points: "56 112 128 184 200 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$an), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$am)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f3);
}component$f3.render = render$f3;var component$f2 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f2 = ["width", "height", "fill", "transform"];
var _hoisted_2$f2 = {
  key: 0
};
var _hoisted_3$f2 = ["stroke"];
var _hoisted_4$e$ = ["stroke"];
var _hoisted_5$eZ = ["stroke"];
var _hoisted_6$eZ = {
  key: 1
};
var _hoisted_7$eZ = ["stroke"];
var _hoisted_8$eZ = ["stroke"];
var _hoisted_9$f0 = ["stroke"];
var _hoisted_10$e_ = {
  key: 2
};

var _hoisted_11$eZ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M181.7,82.3a8.1,8.1,0,0,1,0,11.4L125.3,150l44.4,44.3a8.4,8.4,0,0,1,1.7,8.8A8,8,0,0,1,164,208H64a8,8,0,0,1-8-8V100a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7L114,138.7l56.3-56.4A8.1,8.1,0,0,1,181.7,82.3ZM216,32H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$eW = [_hoisted_11$eZ];
var _hoisted_13$eV = {
  key: 3
};
var _hoisted_14$eV = ["stroke"];
var _hoisted_15$eB = ["stroke"];
var _hoisted_16$dK = ["stroke"];
var _hoisted_17$dN = {
  key: 4
};
var _hoisted_18$dM = ["stroke"];
var _hoisted_19$dN = ["stroke"];
var _hoisted_20$dc = ["stroke"];
var _hoisted_21$aU = {
  key: 5
};
var _hoisted_22$aq = ["stroke"];
var _hoisted_23$am = ["stroke"];
var _hoisted_24$al = ["stroke"];
function render$f2(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f2, [vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "64",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f2), vue.createElementVNode("polyline", {
    points: "64 100 64 200 164 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e$), vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eZ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eZ, [vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "64",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eZ), vue.createElementVNode("polyline", {
    points: "64 100 64 200 164 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eZ), vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$f0)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$e_, _hoisted_12$eW)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$eV, [vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "64",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$eV), vue.createElementVNode("polyline", {
    points: "64 100 64 200 164 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$eB), vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dK)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dN, [vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "64",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$dM), vue.createElementVNode("polyline", {
    points: "64 100 64 200 164 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dN), vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$dc)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$aU, [vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "64",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$aq), vue.createElementVNode("polyline", {
    points: "64 100 64 200 164 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$am), vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$al)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f2);
}component$f2.render = render$f2;var component$f1 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f1 = ["width", "height", "fill", "transform"];
var _hoisted_2$f1 = {
  key: 0
};
var _hoisted_3$f1 = ["stroke"];
var _hoisted_4$e_ = ["stroke"];
var _hoisted_5$eY = ["stroke"];
var _hoisted_6$eY = {
  key: 1
};
var _hoisted_7$eY = ["stroke"];
var _hoisted_8$eY = ["stroke"];
var _hoisted_9$e$ = ["stroke"];
var _hoisted_10$eZ = {
  key: 2
};

var _hoisted_11$eY = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,100V200a8,8,0,0,1-8,8H92a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8L130.7,150,74.3,93.7A8.1,8.1,0,0,1,85.7,82.3L142,138.7l44.3-44.4a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,200,100Zm16-68H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$eV = [_hoisted_11$eY];
var _hoisted_13$eU = {
  key: 3
};
var _hoisted_14$eU = ["stroke"];
var _hoisted_15$eA = ["stroke"];
var _hoisted_16$dJ = ["stroke"];
var _hoisted_17$dM = {
  key: 4
};
var _hoisted_18$dL = ["stroke"];
var _hoisted_19$dM = ["stroke"];
var _hoisted_20$db = ["stroke"];
var _hoisted_21$aT = {
  key: 5
};
var _hoisted_22$ap = ["stroke"];
var _hoisted_23$al = ["stroke"];
var _hoisted_24$ak = ["stroke"];
function render$f1(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f1, [vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f1), vue.createElementVNode("polyline", {
    points: "192 100 192 200 92 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e_), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eY)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eY, [vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eY), vue.createElementVNode("polyline", {
    points: "192 100 192 200 92 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eY), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$e$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$eZ, _hoisted_12$eV)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$eU, [vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$eU), vue.createElementVNode("polyline", {
    points: "192 100 192 200 92 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$eA), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dJ)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dM, [vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$dL), vue.createElementVNode("polyline", {
    points: "192 100 192 200 92 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dM), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$db)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$aT, [vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$ap), vue.createElementVNode("polyline", {
    points: "192 100 192 200 92 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$al), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ak)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f1);
}component$f1.render = render$f1;var component$f0 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f0 = ["width", "height", "fill", "transform"];
var _hoisted_2$f0 = {
  key: 0
};
var _hoisted_3$f0 = ["stroke"];
var _hoisted_4$eZ = ["stroke"];
var _hoisted_5$eX = ["stroke"];
var _hoisted_6$eX = {
  key: 1
};
var _hoisted_7$eX = ["stroke"];
var _hoisted_8$eX = ["stroke"];
var _hoisted_9$e_ = ["stroke"];
var _hoisted_10$eY = {
  key: 2
};

var _hoisted_11$eX = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,128a8,8,0,0,1-8,8H152v64a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-72-72a8.1,8.1,0,0,1,0-11.4l72-72a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,152,56v64h72A8,8,0,0,1,232,128ZM40,32a8,8,0,0,0-8,8V216a8,8,0,0,0,16,0V40A8,8,0,0,0,40,32Z"
}, null, -1);

var _hoisted_12$eU = [_hoisted_11$eX];
var _hoisted_13$eT = {
  key: 3
};
var _hoisted_14$eT = ["stroke"];
var _hoisted_15$ez = ["stroke"];
var _hoisted_16$dI = ["stroke"];
var _hoisted_17$dL = {
  key: 4
};
var _hoisted_18$dK = ["stroke"];
var _hoisted_19$dL = ["stroke"];
var _hoisted_20$da = ["stroke"];
var _hoisted_21$aS = {
  key: 5
};
var _hoisted_22$ao = ["stroke"];
var _hoisted_23$ak = ["stroke"];
var _hoisted_24$aj = ["stroke"];
function render$f0(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f0, [vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "80",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f0), vue.createElementVNode("polyline", {
    points: "152 56 80 128 152 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eZ), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eX)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eX, [vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "72",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eX), vue.createElementVNode("polyline", {
    points: "144 56 72 128 144 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eX), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$e_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$eY, _hoisted_12$eU)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$eT, [vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "72",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$eT), vue.createElementVNode("polyline", {
    points: "144 56 72 128 144 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ez), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dI)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dL, [vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "72",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$dK), vue.createElementVNode("polyline", {
    points: "144 56 72 128 144 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dL), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$da)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$aS, [vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "72",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$ao), vue.createElementVNode("polyline", {
    points: "144 56 72 128 144 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ak), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aj)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f0);
}component$f0.render = render$f0;var component$e$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e$ = ["width", "height", "fill", "transform"];
var _hoisted_2$e$ = {
  key: 0
};
var _hoisted_3$e$ = ["stroke"];
var _hoisted_4$eY = ["stroke"];
var _hoisted_5$eW = ["stroke"];
var _hoisted_6$eW = {
  key: 1
};
var _hoisted_7$eW = ["stroke"];
var _hoisted_8$eW = ["stroke"];
var _hoisted_9$eZ = ["stroke"];
var _hoisted_10$eX = {
  key: 2
};

var _hoisted_11$eW = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M189.7,122.3a8.1,8.1,0,0,1,0,11.4l-72,72A8.3,8.3,0,0,1,112,208a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,104,200V136H32a8,8,0,0,1,0-16h72V56a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7ZM216,32a8,8,0,0,0-8,8V216a8,8,0,0,0,16,0V40A8,8,0,0,0,216,32Z"
}, null, -1);

var _hoisted_12$eT = [_hoisted_11$eW];
var _hoisted_13$eS = {
  key: 3
};
var _hoisted_14$eS = ["stroke"];
var _hoisted_15$ey = ["stroke"];
var _hoisted_16$dH = ["stroke"];
var _hoisted_17$dK = {
  key: 4
};
var _hoisted_18$dJ = ["stroke"];
var _hoisted_19$dK = ["stroke"];
var _hoisted_20$d9 = ["stroke"];
var _hoisted_21$aR = {
  key: 5
};
var _hoisted_22$an = ["stroke"];
var _hoisted_23$aj = ["stroke"];
var _hoisted_24$ai = ["stroke"];
function render$e$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e$, [vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "176",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e$), vue.createElementVNode("polyline", {
    points: "104 56 176 128 104 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eY), vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eW)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eW, [vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eW), vue.createElementVNode("polyline", {
    points: "112 56 184 128 112 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eW), vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eZ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$eX, _hoisted_12$eT)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$eS, [vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$eS), vue.createElementVNode("polyline", {
    points: "112 56 184 128 112 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ey), vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dH)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dK, [vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$dJ), vue.createElementVNode("polyline", {
    points: "112 56 184 128 112 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dK), vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$d9)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$aR, [vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$an), vue.createElementVNode("polyline", {
    points: "112 56 184 128 112 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aj), vue.createElementVNode("line", {
    x1: "216",
    y1: "40",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ai)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e$);
}component$e$.render = render$e$;var component$e_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e_ = ["width", "height", "fill", "transform"];
var _hoisted_2$e_ = {
  key: 0
};
var _hoisted_3$e_ = ["stroke"];
var _hoisted_4$eX = ["stroke"];
var _hoisted_5$eV = ["stroke"];
var _hoisted_6$eV = {
  key: 1
};
var _hoisted_7$eV = ["stroke"];
var _hoisted_8$eV = ["stroke"];
var _hoisted_9$eY = ["stroke"];
var _hoisted_10$eW = {
  key: 2
};

var _hoisted_11$eV = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M205.7,138.3a8.4,8.4,0,0,1,1.7,8.8A8,8,0,0,1,200,152H136v72a8,8,0,0,1-16,0V152H56a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l72-72a8.1,8.1,0,0,1,11.4,0ZM216,32H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$eS = [_hoisted_11$eV];
var _hoisted_13$eR = {
  key: 3
};
var _hoisted_14$eR = ["stroke"];
var _hoisted_15$ex = ["stroke"];
var _hoisted_16$dG = ["stroke"];
var _hoisted_17$dJ = {
  key: 4
};
var _hoisted_18$dI = ["stroke"];
var _hoisted_19$dJ = ["stroke"];
var _hoisted_20$d8 = ["stroke"];
var _hoisted_21$aQ = {
  key: 5
};
var _hoisted_22$am = ["stroke"];
var _hoisted_23$ai = ["stroke"];
var _hoisted_24$ah = ["stroke"];
function render$e_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e_, [vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e_), vue.createElementVNode("polyline", {
    points: "56 152 128 80 200 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eX), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eV)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eV, [vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eV), vue.createElementVNode("polyline", {
    points: "56 144 128 72 200 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eV), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eY)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$eW, _hoisted_12$eS)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$eR, [vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$eR), vue.createElementVNode("polyline", {
    points: "56 144 128 72 200 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ex), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dG)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dJ, [vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$dI), vue.createElementVNode("polyline", {
    points: "56 144 128 72 200 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dJ), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$d8)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$aQ, [vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$am), vue.createElementVNode("polyline", {
    points: "56 144 128 72 200 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ai), vue.createElementVNode("line", {
    x1: "40",
    y1: "40",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ah)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e_);
}component$e_.render = render$e_;var component$eZ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eZ = ["width", "height", "fill", "transform"];
var _hoisted_2$eZ = {
  key: 0
};
var _hoisted_3$eZ = ["stroke"];
var _hoisted_4$eW = ["stroke"];
var _hoisted_5$eU = ["stroke"];
var _hoisted_6$eU = {
  key: 1
};
var _hoisted_7$eU = ["stroke"];
var _hoisted_8$eU = ["stroke"];
var _hoisted_9$eX = ["stroke"];
var _hoisted_10$eV = {
  key: 2
};

var _hoisted_11$eU = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,156V56a8,8,0,0,1,8-8H164a8,8,0,0,1,7.4,4.9,8.4,8.4,0,0,1-1.7,8.8L125.3,106l56.4,56.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0L114,117.3,69.7,161.7A8.3,8.3,0,0,1,64,164a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,56,156Zm160,52H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$eR = [_hoisted_11$eU];
var _hoisted_13$eQ = {
  key: 3
};
var _hoisted_14$eQ = ["stroke"];
var _hoisted_15$ew = ["stroke"];
var _hoisted_16$dF = ["stroke"];
var _hoisted_17$dI = {
  key: 4
};
var _hoisted_18$dH = ["stroke"];
var _hoisted_19$dI = ["stroke"];
var _hoisted_20$d7 = ["stroke"];
var _hoisted_21$aP = {
  key: 5
};
var _hoisted_22$al = ["stroke"];
var _hoisted_23$ah = ["stroke"];
var _hoisted_24$ag = ["stroke"];
function render$eZ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eZ, [vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "64",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eZ), vue.createElementVNode("polyline", {
    points: "64 156 64 56 164 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eW), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eU)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eU, [vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "64",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eU), vue.createElementVNode("polyline", {
    points: "64 156 64 56 164 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eU), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eX)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$eV, _hoisted_12$eR)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$eQ, [vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "64",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$eQ), vue.createElementVNode("polyline", {
    points: "64 156 64 56 164 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ew), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dF)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dI, [vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "64",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$dH), vue.createElementVNode("polyline", {
    points: "64 156 64 56 164 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dI), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$d7)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$aP, [vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "64",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$al), vue.createElementVNode("polyline", {
    points: "64 156 64 56 164 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ah), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ag)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eZ);
}component$eZ.render = render$eZ;var component$eY = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eY = ["width", "height", "fill", "transform"];
var _hoisted_2$eY = {
  key: 0
};
var _hoisted_3$eY = ["stroke"];
var _hoisted_4$eV = ["stroke"];
var _hoisted_5$eT = ["stroke"];
var _hoisted_6$eT = {
  key: 1
};
var _hoisted_7$eT = ["stroke"];
var _hoisted_8$eT = ["stroke"];
var _hoisted_9$eW = ["stroke"];
var _hoisted_10$eU = {
  key: 2
};

var _hoisted_11$eT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M74.3,173.7a8.1,8.1,0,0,1,0-11.4L130.7,106,86.3,61.7a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,92,48H192a8,8,0,0,1,8,8V156a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3L142,117.3,85.7,173.7a8.2,8.2,0,0,1-11.4,0ZM216,208H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$eQ = [_hoisted_11$eT];
var _hoisted_13$eP = {
  key: 3
};
var _hoisted_14$eP = ["stroke"];
var _hoisted_15$ev = ["stroke"];
var _hoisted_16$dE = ["stroke"];
var _hoisted_17$dH = {
  key: 4
};
var _hoisted_18$dG = ["stroke"];
var _hoisted_19$dH = ["stroke"];
var _hoisted_20$d6 = ["stroke"];
var _hoisted_21$aO = {
  key: 5
};
var _hoisted_22$ak = ["stroke"];
var _hoisted_23$ag = ["stroke"];
var _hoisted_24$af = ["stroke"];
function render$eY(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eY, [vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eY), vue.createElementVNode("polyline", {
    points: "192 156 192 56 92 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eV), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eT)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eT, [vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eT), vue.createElementVNode("polyline", {
    points: "192 156 192 56 92 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eT), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eW)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$eU, _hoisted_12$eQ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$eP, [vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$eP), vue.createElementVNode("polyline", {
    points: "192 156 192 56 92 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ev), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dE)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dH, [vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$dG), vue.createElementVNode("polyline", {
    points: "192 156 192 56 92 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dH), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$d6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$aO, [vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$ak), vue.createElementVNode("polyline", {
    points: "192 156 192 56 92 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ag), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$af)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eY);
}component$eY.render = render$eY;var component$eX = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eX = ["width", "height", "fill", "transform"];
var _hoisted_2$eX = {
  key: 0
};
var _hoisted_3$eX = ["stroke"];
var _hoisted_4$eU = ["stroke"];
var _hoisted_5$eS = {
  key: 1
};
var _hoisted_6$eS = ["stroke"];
var _hoisted_7$eS = ["stroke"];
var _hoisted_8$eS = {
  key: 2
};

var _hoisted_9$eV = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221.7,133.7l-72,72A8.3,8.3,0,0,1,144,208a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,136,200V136H40a8,8,0,0,1,0-16h96V56a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l72,72A8.1,8.1,0,0,1,221.7,133.7Z"
}, null, -1);

var _hoisted_10$eT = [_hoisted_9$eV];
var _hoisted_11$eS = {
  key: 3
};
var _hoisted_12$eP = ["stroke"];
var _hoisted_13$eO = ["stroke"];
var _hoisted_14$eO = {
  key: 4
};
var _hoisted_15$eu = ["stroke"];
var _hoisted_16$dD = ["stroke"];
var _hoisted_17$dG = {
  key: 5
};
var _hoisted_18$dF = ["stroke"];
var _hoisted_19$dG = ["stroke"];
function render$eX(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eX, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eX), vue.createElementVNode("polyline", {
    points: "144 56 216 128 144 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eU)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$eS, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$eS), vue.createElementVNode("polyline", {
    points: "144 56 216 128 144 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eS)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$eS, _hoisted_10$eT)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eS, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$eP), vue.createElementVNode("polyline", {
    points: "144 56 216 128 144 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$eO)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eO, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eu), vue.createElementVNode("polyline", {
    points: "144 56 216 128 144 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dD)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dG, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dF), vue.createElementVNode("polyline", {
    points: "144 56 216 128 144 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dG)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eX);
}component$eX.render = render$eX;var component$eW = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eW = ["width", "height", "fill", "transform"];
var _hoisted_2$eW = {
  key: 0
};
var _hoisted_3$eW = ["stroke"];
var _hoisted_4$eT = ["stroke"];
var _hoisted_5$eR = ["stroke"];
var _hoisted_6$eR = {
  key: 1
};

var _hoisted_7$eR = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$eR = ["stroke"];
var _hoisted_9$eU = ["stroke"];
var _hoisted_10$eS = ["stroke"];
var _hoisted_11$eR = {
  key: 2
};

var _hoisted_12$eO = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM167.6,139.7l-33.9,33.9a8,8,0,0,1-2.7,1.8,7.7,7.7,0,0,1-3,.6,8.5,8.5,0,0,1-3.1-.6,8.7,8.7,0,0,1-2.6-1.8L88.4,139.7a8,8,0,0,1,11.3-11.3L120,148.7V88a8,8,0,0,1,16,0v60.7l20.3-20.3a8,8,0,0,1,11.3,11.3Z"
}, null, -1);

var _hoisted_13$eN = [_hoisted_12$eO];
var _hoisted_14$eN = {
  key: 3
};
var _hoisted_15$et = ["stroke"];
var _hoisted_16$dC = ["stroke"];
var _hoisted_17$dF = ["stroke"];
var _hoisted_18$dE = {
  key: 4
};
var _hoisted_19$dF = ["stroke"];
var _hoisted_20$d5 = ["stroke"];
var _hoisted_21$aN = ["stroke"];
var _hoisted_22$aj = {
  key: 5
};
var _hoisted_23$af = ["stroke"];
var _hoisted_24$ae = ["stroke"];
var _hoisted_25$9O = ["stroke"];
function render$eW(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eW, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eW), vue.createElementVNode("polyline", {
    points: "94.1 134.1 128 168 161.9 134.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eT), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eR)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eR, [_hoisted_7$eR, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eR), vue.createElementVNode("polyline", {
    points: "94.1 134.1 128 168 161.9 134.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eU), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eS)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eR, _hoisted_13$eN)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eN, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$et), vue.createElementVNode("polyline", {
    points: "94.1 134.1 128 168 161.9 134.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dC), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dF)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dE, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dF), vue.createElementVNode("polyline", {
    points: "94.1 134.1 128 168 161.9 134.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$d5), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aN)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aj, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$af), vue.createElementVNode("polyline", {
    points: "94.1 134.1 128 168 161.9 134.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ae), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eW);
}component$eW.render = render$eW;var component$eV = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eV = ["width", "height", "fill", "transform"];
var _hoisted_2$eV = {
  key: 0
};
var _hoisted_3$eV = ["stroke"];
var _hoisted_4$eS = ["stroke"];
var _hoisted_5$eQ = ["stroke"];
var _hoisted_6$eQ = {
  key: 1
};

var _hoisted_7$eQ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  transform: "translate(0 256) rotate(-90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$eQ = ["stroke"];
var _hoisted_9$eT = ["stroke"];
var _hoisted_10$eR = ["stroke"];
var _hoisted_11$eQ = {
  key: 2
};

var _hoisted_12$eN = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32Zm-46.3,73.7L119.3,148H148a8,8,0,0,1,0,16H100a8,8,0,0,1-8-8V108a8,8,0,0,1,16,0v28.7l42.3-42.4a8.1,8.1,0,0,1,11.4,11.4Z"
}, null, -1);

var _hoisted_13$eM = [_hoisted_12$eN];
var _hoisted_14$eM = {
  key: 3
};
var _hoisted_15$es = ["stroke"];
var _hoisted_16$dB = ["stroke"];
var _hoisted_17$dE = ["stroke"];
var _hoisted_18$dD = {
  key: 4
};
var _hoisted_19$dE = ["stroke"];
var _hoisted_20$d4 = ["stroke"];
var _hoisted_21$aM = ["stroke"];
var _hoisted_22$ai = {
  key: 5
};
var _hoisted_23$ae = ["stroke"];
var _hoisted_24$ad = ["stroke"];
var _hoisted_25$9N = ["stroke"];
function render$eV(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eV, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(0 256) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eV), vue.createElementVNode("polyline", {
    points: "148 156 100 156 100 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eS), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eQ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eQ, [_hoisted_7$eQ, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(0 256) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eQ), vue.createElementVNode("polyline", {
    points: "148 156 100 156 100 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eT), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eR)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eQ, _hoisted_13$eM)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eM, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(0 256) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$es), vue.createElementVNode("polyline", {
    points: "148 156 100 156 100 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dB), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dE)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dD, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(0 256) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dE), vue.createElementVNode("polyline", {
    points: "148 156 100 156 100 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$d4), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aM)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$ai, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(0 256) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ae), vue.createElementVNode("polyline", {
    points: "148 156 100 156 100 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ad), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eV);
}component$eV.render = render$eV;var component$eU = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eU = ["width", "height", "fill", "transform"];
var _hoisted_2$eU = {
  key: 0
};
var _hoisted_3$eU = ["stroke"];
var _hoisted_4$eR = ["stroke"];
var _hoisted_5$eP = ["stroke"];
var _hoisted_6$eP = {
  key: 1
};

var _hoisted_7$eP = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  transform: "translate(256 0) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$eP = ["stroke"];
var _hoisted_9$eS = ["stroke"];
var _hoisted_10$eQ = ["stroke"];
var _hoisted_11$eP = {
  key: 2
};

var _hoisted_12$eM = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM164,156a8,8,0,0,1-8,8H108a8,8,0,0,1,0-16h28.7L94.3,105.7a8.1,8.1,0,0,1,11.4-11.4L148,136.7V108a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_13$eL = [_hoisted_12$eM];
var _hoisted_14$eL = {
  key: 3
};
var _hoisted_15$er = ["stroke"];
var _hoisted_16$dA = ["stroke"];
var _hoisted_17$dD = ["stroke"];
var _hoisted_18$dC = {
  key: 4
};
var _hoisted_19$dD = ["stroke"];
var _hoisted_20$d3 = ["stroke"];
var _hoisted_21$aL = ["stroke"];
var _hoisted_22$ah = {
  key: 5
};
var _hoisted_23$ad = ["stroke"];
var _hoisted_24$ac = ["stroke"];
var _hoisted_25$9M = ["stroke"];
function render$eU(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eU, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eU), vue.createElementVNode("polyline", {
    points: "108 156 156 156 156 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eR), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eP)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eP, [_hoisted_7$eP, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eP), vue.createElementVNode("polyline", {
    points: "108 156 156 156 156 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eS), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eQ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eP, _hoisted_13$eL)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eL, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$er), vue.createElementVNode("polyline", {
    points: "108 156 156 156 156 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dA), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dD)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dC, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dD), vue.createElementVNode("polyline", {
    points: "108 156 156 156 156 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$d3), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aL)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$ah, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ad), vue.createElementVNode("polyline", {
    points: "108 156 156 156 156 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ac), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eU);
}component$eU.render = render$eU;var component$eT = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eT = ["width", "height", "fill", "transform"];
var _hoisted_2$eT = {
  key: 0
};
var _hoisted_3$eT = ["stroke"];
var _hoisted_4$eQ = ["stroke"];
var _hoisted_5$eO = ["stroke"];
var _hoisted_6$eO = {
  key: 1
};

var _hoisted_7$eO = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "64",
  y: "40",
  width: "152",
  height: "152",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$eO = ["stroke"];
var _hoisted_9$eR = ["stroke"];
var _hoisted_10$eP = ["stroke"];
var _hoisted_11$eO = {
  key: 2
};

var _hoisted_12$eL = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,144v60a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3L82,185.3,45.6,221.7A8,8,0,0,1,40,224a8.3,8.3,0,0,1-5.7-2.3,8,8,0,0,1,0-11.3L70.7,174,46.3,149.7a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,52,136h60A8,8,0,0,1,120,144ZM208,32H72A16,16,0,0,0,56,48V96a8,8,0,0,0,16,0V48H208V184H160a8,8,0,0,0,0,16h48a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32Z"
}, null, -1);

var _hoisted_13$eK = [_hoisted_12$eL];
var _hoisted_14$eK = {
  key: 3
};
var _hoisted_15$eq = ["stroke"];
var _hoisted_16$dz = ["stroke"];
var _hoisted_17$dC = ["stroke"];
var _hoisted_18$dB = {
  key: 4
};
var _hoisted_19$dC = ["stroke"];
var _hoisted_20$d2 = ["stroke"];
var _hoisted_21$aK = ["stroke"];
var _hoisted_22$ag = {
  key: 5
};
var _hoisted_23$ac = ["stroke"];
var _hoisted_24$ab = ["stroke"];
var _hoisted_25$9L = ["stroke"];
function render$eT(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eT, [vue.createElementVNode("polyline", {
    points: "112 204 112 144 52 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eT), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "112",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eQ), vue.createElementVNode("path", {
    d: "M160,192h48a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H72a8,8,0,0,0-8,8V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eO)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eO, [_hoisted_7$eO, vue.createElementVNode("polyline", {
    points: "112 204 112 144 52 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eO), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "112",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eR), vue.createElementVNode("path", {
    d: "M160,192h48a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H72a8,8,0,0,0-8,8V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eP)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eO, _hoisted_13$eK)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eK, [vue.createElementVNode("polyline", {
    points: "112 204 112 144 52 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$eq), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "112",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dz), vue.createElementVNode("path", {
    d: "M160,192h48a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H72a8,8,0,0,0-8,8V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dC)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dB, [vue.createElementVNode("polyline", {
    points: "112 204 112 144 52 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dC), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "112",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$d2), vue.createElementVNode("path", {
    d: "M160,192h48a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H72a8,8,0,0,0-8,8V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aK)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$ag, [vue.createElementVNode("polyline", {
    points: "112 204 112 144 52 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ac), vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "112",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$ab), vue.createElementVNode("path", {
    d: "M160,192h48a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H72a8,8,0,0,0-8,8V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eT);
}component$eT.render = render$eT;var component$eS = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eS = ["width", "height", "fill", "transform"];
var _hoisted_2$eS = {
  key: 0
};
var _hoisted_3$eS = ["stroke"];
var _hoisted_4$eP = ["stroke"];
var _hoisted_5$eN = ["stroke"];
var _hoisted_6$eN = {
  key: 1
};

var _hoisted_7$eN = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  transform: "translate(256 0) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$eN = ["stroke"];
var _hoisted_9$eQ = ["stroke"];
var _hoisted_10$eO = ["stroke"];
var _hoisted_11$eN = {
  key: 2
};

var _hoisted_12$eK = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,208V48a16,16,0,0,0-16-16H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208A16,16,0,0,0,224,208ZM116.3,167.6,82.4,133.7a8,8,0,0,1-1.8-2.7,7.7,7.7,0,0,1-.6-3,8.5,8.5,0,0,1,.6-3.1,8.7,8.7,0,0,1,1.8-2.6l33.9-33.9a8,8,0,0,1,11.3,11.3L107.3,120H168a8,8,0,0,1,0,16H107.3l20.3,20.3a8,8,0,0,1-11.3,11.3Z"
}, null, -1);

var _hoisted_13$eJ = [_hoisted_12$eK];
var _hoisted_14$eJ = {
  key: 3
};
var _hoisted_15$ep = ["stroke"];
var _hoisted_16$dy = ["stroke"];
var _hoisted_17$dB = ["stroke"];
var _hoisted_18$dA = {
  key: 4
};
var _hoisted_19$dB = ["stroke"];
var _hoisted_20$d1 = ["stroke"];
var _hoisted_21$aJ = ["stroke"];
var _hoisted_22$af = {
  key: 5
};
var _hoisted_23$ab = ["stroke"];
var _hoisted_24$aa = ["stroke"];
var _hoisted_25$9K = ["stroke"];
function render$eS(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eS, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eS), vue.createElementVNode("polyline", {
    points: "121.9 94.1 88 128 121.9 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eP), vue.createElementVNode("line", {
    x1: "168",
    y1: "128",
    x2: "88",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eN)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eN, [_hoisted_7$eN, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eN), vue.createElementVNode("polyline", {
    points: "121.9 94.1 88 128 121.9 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eQ), vue.createElementVNode("line", {
    x1: "168",
    y1: "128",
    x2: "88",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eO)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eN, _hoisted_13$eJ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eJ, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ep), vue.createElementVNode("polyline", {
    points: "121.9 94.1 88 128 121.9 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dy), vue.createElementVNode("line", {
    x1: "168",
    y1: "128",
    x2: "88",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dB)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dA, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dB), vue.createElementVNode("polyline", {
    points: "121.9 94.1 88 128 121.9 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$d1), vue.createElementVNode("line", {
    x1: "168",
    y1: "128",
    x2: "88",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aJ)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$af, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$ab), vue.createElementVNode("polyline", {
    points: "121.9 94.1 88 128 121.9 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$aa), vue.createElementVNode("line", {
    x1: "168",
    y1: "128",
    x2: "88",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eS);
}component$eS.render = render$eS;var component$eR = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eR = ["width", "height", "fill", "transform"];
var _hoisted_2$eR = {
  key: 0
};
var _hoisted_3$eR = ["stroke"];
var _hoisted_4$eO = ["stroke"];
var _hoisted_5$eM = ["stroke"];
var _hoisted_6$eM = {
  key: 1
};

var _hoisted_7$eM = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "72",
  width: "144",
  height: "144",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$eM = ["stroke"];
var _hoisted_9$eP = ["stroke"];
var _hoisted_10$eN = ["stroke"];
var _hoisted_11$eM = {
  key: 2
};

var _hoisted_12$eJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,100a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3L186,81.3l-36.4,36.4A8,8,0,0,1,144,120a8.3,8.3,0,0,1-5.7-2.3,8,8,0,0,1,0-11.3L174.7,70,150.3,45.7a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,156,32h60a8,8,0,0,1,8,8Zm-40,36a8,8,0,0,0-8,8v64H48V80h64a8,8,0,0,0,0-16H48A16,16,0,0,0,32,80V208a16,16,0,0,0,16,16H176a16,16,0,0,0,16-16V144A8,8,0,0,0,184,136Z"
}, null, -1);

var _hoisted_13$eI = [_hoisted_12$eJ];
var _hoisted_14$eI = {
  key: 3
};
var _hoisted_15$eo = ["stroke"];
var _hoisted_16$dx = ["stroke"];
var _hoisted_17$dA = ["stroke"];
var _hoisted_18$dz = {
  key: 4
};
var _hoisted_19$dA = ["stroke"];
var _hoisted_20$d0 = ["stroke"];
var _hoisted_21$aI = ["stroke"];
var _hoisted_22$ae = {
  key: 5
};
var _hoisted_23$aa = ["stroke"];
var _hoisted_24$a9 = ["stroke"];
var _hoisted_25$9J = ["stroke"];
function render$eR(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eR, [vue.createElementVNode("polyline", {
    points: "216 100 216 40 156 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eR), vue.createElementVNode("line", {
    x1: "144",
    y1: "112",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eO), vue.createElementVNode("path", {
    d: "M184,144v64a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eM)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eM, [_hoisted_7$eM, vue.createElementVNode("polyline", {
    points: "216 100 216 40 156 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eM), vue.createElementVNode("line", {
    x1: "144",
    y1: "112",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eP), vue.createElementVNode("path", {
    d: "M184,144v64a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eN)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eM, _hoisted_13$eI)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eI, [vue.createElementVNode("polyline", {
    points: "216 100 216 40 156 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$eo), vue.createElementVNode("line", {
    x1: "144",
    y1: "112",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dx), vue.createElementVNode("path", {
    d: "M184,144v64a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dA)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dz, [vue.createElementVNode("polyline", {
    points: "216 100 216 40 156 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dA), vue.createElementVNode("line", {
    x1: "144",
    y1: "112",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$d0), vue.createElementVNode("path", {
    d: "M184,144v64a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aI)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$ae, [vue.createElementVNode("polyline", {
    points: "216 100 216 40 156 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$aa), vue.createElementVNode("line", {
    x1: "144",
    y1: "112",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$a9), vue.createElementVNode("path", {
    d: "M184,144v64a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9J)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eR);
}component$eR.render = render$eR;var component$eQ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eQ = ["width", "height", "fill", "transform"];
var _hoisted_2$eQ = {
  key: 0
};
var _hoisted_3$eQ = ["stroke"];
var _hoisted_4$eN = ["stroke"];
var _hoisted_5$eL = ["stroke"];
var _hoisted_6$eL = {
  key: 1
};

var _hoisted_7$eL = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  transform: "translate(256) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$eL = ["stroke"];
var _hoisted_9$eO = ["stroke"];
var _hoisted_10$eM = ["stroke"];
var _hoisted_11$eL = {
  key: 2
};

var _hoisted_12$eI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M48,224H208a16,16,0,0,0,16-16V48a16,16,0,0,0-16-16H48A16,16,0,0,0,32,48V208A16,16,0,0,0,48,224Zm80.4-56.4a8,8,0,0,1,0-11.3L148.7,136H88a8,8,0,0,1,0-16h60.7L128.4,99.7a8,8,0,0,1,11.3-11.3l33.9,33.9a8.7,8.7,0,0,1,1.8,2.6,8.5,8.5,0,0,1,.6,3.1,7.7,7.7,0,0,1-.6,3,8,8,0,0,1-1.8,2.7l-33.9,33.9A8,8,0,0,1,128.4,167.6Z"
}, null, -1);

var _hoisted_13$eH = [_hoisted_12$eI];
var _hoisted_14$eH = {
  key: 3
};
var _hoisted_15$en = ["stroke"];
var _hoisted_16$dw = ["stroke"];
var _hoisted_17$dz = ["stroke"];
var _hoisted_18$dy = {
  key: 4
};
var _hoisted_19$dz = ["stroke"];
var _hoisted_20$c$ = ["stroke"];
var _hoisted_21$aH = ["stroke"];
var _hoisted_22$ad = {
  key: 5
};
var _hoisted_23$a9 = ["stroke"];
var _hoisted_24$a8 = ["stroke"];
var _hoisted_25$9I = ["stroke"];
function render$eQ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eQ, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eQ), vue.createElementVNode("polyline", {
    points: "134.1 94.1 168 128 134.1 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eN), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eL)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eL, [_hoisted_7$eL, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eL), vue.createElementVNode("polyline", {
    points: "134.1 94.1 168 128 134.1 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eO), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eM)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eL, _hoisted_13$eH)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eH, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$en), vue.createElementVNode("polyline", {
    points: "134.1 94.1 168 128 134.1 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dw), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dz)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dy, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dz), vue.createElementVNode("polyline", {
    points: "134.1 94.1 168 128 134.1 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$c$), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aH)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$ad, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$a9), vue.createElementVNode("polyline", {
    points: "134.1 94.1 168 128 134.1 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$a8), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eQ);
}component$eQ.render = render$eQ;var component$eP = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eP = ["width", "height", "fill", "transform"];
var _hoisted_2$eP = {
  key: 0
};
var _hoisted_3$eP = ["stroke"];
var _hoisted_4$eM = ["stroke"];
var _hoisted_5$eK = ["stroke"];
var _hoisted_6$eK = {
  key: 1
};

var _hoisted_7$eK = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$eK = ["stroke"];
var _hoisted_9$eN = ["stroke"];
var _hoisted_10$eL = ["stroke"];
var _hoisted_11$eK = {
  key: 2
};

var _hoisted_12$eH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,208V48a16,16,0,0,0-16-16H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208A16,16,0,0,0,224,208Zm-56.4-80.4a8,8,0,0,1-11.3,0L136,107.3V168a8,8,0,0,1-16,0V107.3L99.7,127.6a8,8,0,0,1-11.3-11.3l33.9-33.9a8.7,8.7,0,0,1,2.6-1.8A8.5,8.5,0,0,1,128,80a7.7,7.7,0,0,1,3,.6,8,8,0,0,1,2.7,1.8l33.9,33.9A8,8,0,0,1,167.6,127.6Z"
}, null, -1);

var _hoisted_13$eG = [_hoisted_12$eH];
var _hoisted_14$eG = {
  key: 3
};
var _hoisted_15$em = ["stroke"];
var _hoisted_16$dv = ["stroke"];
var _hoisted_17$dy = ["stroke"];
var _hoisted_18$dx = {
  key: 4
};
var _hoisted_19$dy = ["stroke"];
var _hoisted_20$c_ = ["stroke"];
var _hoisted_21$aG = ["stroke"];
var _hoisted_22$ac = {
  key: 5
};
var _hoisted_23$a8 = ["stroke"];
var _hoisted_24$a7 = ["stroke"];
var _hoisted_25$9H = ["stroke"];
function render$eP(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eP, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eP), vue.createElementVNode("polyline", {
    points: "94.1 121.9 128 88 161.9 121.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eM), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eK)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eK, [_hoisted_7$eK, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eK), vue.createElementVNode("polyline", {
    points: "94.1 121.9 128 88 161.9 121.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eN), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eL)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eK, _hoisted_13$eG)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eG, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$em), vue.createElementVNode("polyline", {
    points: "94.1 121.9 128 88 161.9 121.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dv), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dy)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dx, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dy), vue.createElementVNode("polyline", {
    points: "94.1 121.9 128 88 161.9 121.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$c_), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aG)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$ac, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$a8), vue.createElementVNode("polyline", {
    points: "94.1 121.9 128 88 161.9 121.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$a7), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eP);
}component$eP.render = render$eP;var component$eO = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eO = ["width", "height", "fill", "transform"];
var _hoisted_2$eO = {
  key: 0
};
var _hoisted_3$eO = ["stroke"];
var _hoisted_4$eL = ["stroke"];
var _hoisted_5$eJ = ["stroke"];
var _hoisted_6$eJ = {
  key: 1
};

var _hoisted_7$eJ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  transform: "translate(256 0) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$eJ = ["stroke"];
var _hoisted_9$eM = ["stroke"];
var _hoisted_10$eK = ["stroke"];
var _hoisted_11$eJ = {
  key: 2
};

var _hoisted_12$eG = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM161.7,161.7a8.2,8.2,0,0,1-11.4,0L108,119.3V148a8,8,0,0,1-16,0V100a8,8,0,0,1,8-8h48a8,8,0,0,1,0,16H119.3l42.4,42.3A8.1,8.1,0,0,1,161.7,161.7Z"
}, null, -1);

var _hoisted_13$eF = [_hoisted_12$eG];
var _hoisted_14$eF = {
  key: 3
};
var _hoisted_15$el = ["stroke"];
var _hoisted_16$du = ["stroke"];
var _hoisted_17$dx = ["stroke"];
var _hoisted_18$dw = {
  key: 4
};
var _hoisted_19$dx = ["stroke"];
var _hoisted_20$cZ = ["stroke"];
var _hoisted_21$aF = ["stroke"];
var _hoisted_22$ab = {
  key: 5
};
var _hoisted_23$a7 = ["stroke"];
var _hoisted_24$a6 = ["stroke"];
var _hoisted_25$9G = ["stroke"];
function render$eO(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eO, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eO), vue.createElementVNode("polyline", {
    points: "148 100 100 100 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eL), vue.createElementVNode("line", {
    x1: "156",
    y1: "156",
    x2: "100",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eJ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eJ, [_hoisted_7$eJ, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eJ), vue.createElementVNode("polyline", {
    points: "148 100 100 100 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eM), vue.createElementVNode("line", {
    x1: "156",
    y1: "156",
    x2: "100",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eK)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eJ, _hoisted_13$eF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eF, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$el), vue.createElementVNode("polyline", {
    points: "148 100 100 100 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$du), vue.createElementVNode("line", {
    x1: "156",
    y1: "156",
    x2: "100",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dx)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dw, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dx), vue.createElementVNode("polyline", {
    points: "148 100 100 100 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$cZ), vue.createElementVNode("line", {
    x1: "156",
    y1: "156",
    x2: "100",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aF)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$ab, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$a7), vue.createElementVNode("polyline", {
    points: "148 100 100 100 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$a6), vue.createElementVNode("line", {
    x1: "156",
    y1: "156",
    x2: "100",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eO);
}component$eO.render = render$eO;var component$eN = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eN = ["width", "height", "fill", "transform"];
var _hoisted_2$eN = {
  key: 0
};
var _hoisted_3$eN = ["stroke"];
var _hoisted_4$eK = ["stroke"];
var _hoisted_5$eI = ["stroke"];
var _hoisted_6$eI = {
  key: 1
};

var _hoisted_7$eI = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  transform: "translate(0 256) rotate(-90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$eI = ["stroke"];
var _hoisted_9$eL = ["stroke"];
var _hoisted_10$eJ = ["stroke"];
var _hoisted_11$eI = {
  key: 2
};

var _hoisted_12$eF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM164,148a8,8,0,0,1-16,0V119.3l-42.3,42.4a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L136.7,108H108a8,8,0,0,1,0-16h48a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_13$eE = [_hoisted_12$eF];
var _hoisted_14$eE = {
  key: 3
};
var _hoisted_15$ek = ["stroke"];
var _hoisted_16$dt = ["stroke"];
var _hoisted_17$dw = ["stroke"];
var _hoisted_18$dv = {
  key: 4
};
var _hoisted_19$dw = ["stroke"];
var _hoisted_20$cY = ["stroke"];
var _hoisted_21$aE = ["stroke"];
var _hoisted_22$aa = {
  key: 5
};
var _hoisted_23$a6 = ["stroke"];
var _hoisted_24$a5 = ["stroke"];
var _hoisted_25$9F = ["stroke"];
function render$eN(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eN, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(0 256) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eN), vue.createElementVNode("polyline", {
    points: "108 100 156 100 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eK), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "156",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eI)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eI, [_hoisted_7$eI, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(0 256) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eI), vue.createElementVNode("polyline", {
    points: "108 100 156 100 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eL), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "156",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eJ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eI, _hoisted_13$eE)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eE, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(0 256) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ek), vue.createElementVNode("polyline", {
    points: "108 100 156 100 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dt), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "156",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dw)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$dv, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(0 256) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dw), vue.createElementVNode("polyline", {
    points: "108 100 156 100 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$cY), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "156",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aE)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$aa, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    transform: "translate(0 256) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$a6), vue.createElementVNode("polyline", {
    points: "108 100 156 100 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$a5), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "156",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eN);
}component$eN.render = render$eN;var component$eM = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eM = ["width", "height", "fill", "transform"];
var _hoisted_2$eM = {
  key: 0
};
var _hoisted_3$eM = ["stroke"];
var _hoisted_4$eJ = ["stroke"];
var _hoisted_5$eH = {
  key: 1
};
var _hoisted_6$eH = ["stroke"];
var _hoisted_7$eH = ["stroke"];
var _hoisted_8$eH = {
  key: 2
};

var _hoisted_9$eK = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,112a64.1,64.1,0,0,1-64,64H88v40a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-48-48a8.1,8.1,0,0,1,0-11.4l48-48a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,88,120v40h80a48,48,0,0,0,0-96H80a8,8,0,0,1,0-16h88A64.1,64.1,0,0,1,232,112Z"
}, null, -1);

var _hoisted_10$eI = [_hoisted_9$eK];
var _hoisted_11$eH = {
  key: 3
};
var _hoisted_12$eE = ["stroke"];
var _hoisted_13$eD = ["stroke"];
var _hoisted_14$eD = {
  key: 4
};
var _hoisted_15$ej = ["stroke"];
var _hoisted_16$ds = ["stroke"];
var _hoisted_17$dv = {
  key: 5
};
var _hoisted_18$du = ["stroke"];
var _hoisted_19$dv = ["stroke"];
function render$eM(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eM, [vue.createElementVNode("polyline", {
    points: "80 120 32 168 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eM), vue.createElementVNode("path", {
    d: "M80,56h88a56,56,0,0,1,56,56h0a56,56,0,0,1-56,56H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eJ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$eH, [vue.createElementVNode("polyline", {
    points: "80 120 32 168 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$eH), vue.createElementVNode("path", {
    d: "M80,56h88a56,56,0,0,1,56,56h0a56,56,0,0,1-56,56H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eH)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$eH, _hoisted_10$eI)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eH, [vue.createElementVNode("polyline", {
    points: "80 120 32 168 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$eE), vue.createElementVNode("path", {
    d: "M80,56h88a56,56,0,0,1,56,56h0a56,56,0,0,1-56,56H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$eD)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eD, [vue.createElementVNode("polyline", {
    points: "80 120 32 168 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$ej), vue.createElementVNode("path", {
    d: "M80,56h88a56,56,0,0,1,56,56h0a56,56,0,0,1-56,56H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$ds)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dv, [vue.createElementVNode("polyline", {
    points: "80 120 32 168 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$du), vue.createElementVNode("path", {
    d: "M80,56h88a56,56,0,0,1,56,56h0a56,56,0,0,1-56,56H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dv)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eM);
}component$eM.render = render$eM;var component$eL = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eL = ["width", "height", "fill", "transform"];
var _hoisted_2$eL = {
  key: 0
};
var _hoisted_3$eL = ["stroke"];
var _hoisted_4$eI = ["stroke"];
var _hoisted_5$eG = {
  key: 1
};
var _hoisted_6$eG = ["stroke"];
var _hoisted_7$eG = ["stroke"];
var _hoisted_8$eG = {
  key: 2
};

var _hoisted_9$eJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,173.7l-48,48A8.3,8.3,0,0,1,176,224a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,168,216V176H88A64,64,0,0,1,88,48h88a8,8,0,0,1,0,16H88a48,48,0,0,0,0,96h80V120a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l48,48A8.1,8.1,0,0,1,229.7,173.7Z"
}, null, -1);

var _hoisted_10$eH = [_hoisted_9$eJ];
var _hoisted_11$eG = {
  key: 3
};
var _hoisted_12$eD = ["stroke"];
var _hoisted_13$eC = ["stroke"];
var _hoisted_14$eC = {
  key: 4
};
var _hoisted_15$ei = ["stroke"];
var _hoisted_16$dr = ["stroke"];
var _hoisted_17$du = {
  key: 5
};
var _hoisted_18$dt = ["stroke"];
var _hoisted_19$du = ["stroke"];
function render$eL(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eL, [vue.createElementVNode("polyline", {
    points: "176 120 224 168 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eL), vue.createElementVNode("path", {
    d: "M176,56H88a56,56,0,0,0-56,56h0a56,56,0,0,0,56,56H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eI)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$eG, [vue.createElementVNode("polyline", {
    points: "176 120 224 168 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$eG), vue.createElementVNode("path", {
    d: "M176,56H88a56,56,0,0,0-56,56h0a56,56,0,0,0,56,56H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eG)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$eG, _hoisted_10$eH)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eG, [vue.createElementVNode("polyline", {
    points: "176 120 224 168 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$eD), vue.createElementVNode("path", {
    d: "M176,56H88a56,56,0,0,0-56,56h0a56,56,0,0,0,56,56H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$eC)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eC, [vue.createElementVNode("polyline", {
    points: "176 120 224 168 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$ei), vue.createElementVNode("path", {
    d: "M176,56H88a56,56,0,0,0-56,56h0a56,56,0,0,0,56,56H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dr)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$du, [vue.createElementVNode("polyline", {
    points: "176 120 224 168 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dt), vue.createElementVNode("path", {
    d: "M176,56H88a56,56,0,0,0-56,56h0a56,56,0,0,0,56,56H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$du)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eL);
}component$eL.render = render$eL;var component$eK = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eK = ["width", "height", "fill", "transform"];
var _hoisted_2$eK = {
  key: 0
};
var _hoisted_3$eK = ["stroke"];
var _hoisted_4$eH = ["stroke"];
var _hoisted_5$eF = {
  key: 1
};
var _hoisted_6$eF = ["stroke"];
var _hoisted_7$eF = ["stroke"];
var _hoisted_8$eF = {
  key: 2
};

var _hoisted_9$eI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,88v88a8,8,0,0,1-16,0V88a48,48,0,0,0-96,0v80h40a8,8,0,0,1,7.4,4.9,8.4,8.4,0,0,1-1.7,8.8l-48,48a8.2,8.2,0,0,1-11.4,0l-48-48a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,40,168H80V88a64,64,0,0,1,128,0Z"
}, null, -1);

var _hoisted_10$eG = [_hoisted_9$eI];
var _hoisted_11$eF = {
  key: 3
};
var _hoisted_12$eC = ["stroke"];
var _hoisted_13$eB = ["stroke"];
var _hoisted_14$eB = {
  key: 4
};
var _hoisted_15$eh = ["stroke"];
var _hoisted_16$dq = ["stroke"];
var _hoisted_17$dt = {
  key: 5
};
var _hoisted_18$ds = ["stroke"];
var _hoisted_19$dt = ["stroke"];
function render$eK(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eK, [vue.createElementVNode("polyline", {
    points: "136 176 88 224 40 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eK), vue.createElementVNode("path", {
    d: "M200,176V88a56,56,0,0,0-56-56h0A56,56,0,0,0,88,88V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eH)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$eF, [vue.createElementVNode("polyline", {
    points: "136 176 88 224 40 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$eF), vue.createElementVNode("path", {
    d: "M200,176V88a56,56,0,0,0-56-56h0A56,56,0,0,0,88,88V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eF)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$eF, _hoisted_10$eG)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eF, [vue.createElementVNode("polyline", {
    points: "136 176 88 224 40 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$eC), vue.createElementVNode("path", {
    d: "M200,176V88a56,56,0,0,0-56-56h0A56,56,0,0,0,88,88V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$eB)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eB, [vue.createElementVNode("polyline", {
    points: "136 176 88 224 40 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eh), vue.createElementVNode("path", {
    d: "M200,176V88a56,56,0,0,0-56-56h0A56,56,0,0,0,88,88V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dq)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dt, [vue.createElementVNode("polyline", {
    points: "136 176 88 224 40 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$ds), vue.createElementVNode("path", {
    d: "M200,176V88a56,56,0,0,0-56-56h0A56,56,0,0,0,88,88V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dt)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eK);
}component$eK.render = render$eK;var component$eJ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eJ = ["width", "height", "fill", "transform"];
var _hoisted_2$eJ = {
  key: 0
};
var _hoisted_3$eJ = ["stroke"];
var _hoisted_4$eG = ["stroke"];
var _hoisted_5$eE = {
  key: 1
};
var _hoisted_6$eE = ["stroke"];
var _hoisted_7$eE = ["stroke"];
var _hoisted_8$eE = {
  key: 2
};

var _hoisted_9$eH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,80v88a64,64,0,0,1-128,0V88H40a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l48-48a8.1,8.1,0,0,1,11.4,0l48,48a8.4,8.4,0,0,1,1.7,8.8A8,8,0,0,1,136,88H96v80a48,48,0,0,0,96,0V80a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_10$eF = [_hoisted_9$eH];
var _hoisted_11$eE = {
  key: 3
};
var _hoisted_12$eB = ["stroke"];
var _hoisted_13$eA = ["stroke"];
var _hoisted_14$eA = {
  key: 4
};
var _hoisted_15$eg = ["stroke"];
var _hoisted_16$dp = ["stroke"];
var _hoisted_17$ds = {
  key: 5
};
var _hoisted_18$dr = ["stroke"];
var _hoisted_19$ds = ["stroke"];
function render$eJ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eJ, [vue.createElementVNode("polyline", {
    points: "136 80 88 32 40 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eJ), vue.createElementVNode("path", {
    d: "M200,80v88a56,56,0,0,1-56,56h0a56,56,0,0,1-56-56V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eG)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$eE, [vue.createElementVNode("polyline", {
    points: "136 80 88 32 40 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$eE), vue.createElementVNode("path", {
    d: "M200,80v88a56,56,0,0,1-56,56h0a56,56,0,0,1-56-56V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eE)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$eE, _hoisted_10$eF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eE, [vue.createElementVNode("polyline", {
    points: "136 80 88 32 40 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$eB), vue.createElementVNode("path", {
    d: "M200,80v88a56,56,0,0,1-56,56h0a56,56,0,0,1-56-56V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$eA)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eA, [vue.createElementVNode("polyline", {
    points: "136 80 88 32 40 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eg), vue.createElementVNode("path", {
    d: "M200,80v88a56,56,0,0,1-56,56h0a56,56,0,0,1-56-56V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dp)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$ds, [vue.createElementVNode("polyline", {
    points: "136 80 88 32 40 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dr), vue.createElementVNode("path", {
    d: "M200,80v88a56,56,0,0,1-56,56h0a56,56,0,0,1-56-56V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$ds)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eJ);
}component$eJ.render = render$eJ;var component$eI = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eI = ["width", "height", "fill", "transform"];
var _hoisted_2$eI = {
  key: 0
};
var _hoisted_3$eI = ["stroke"];
var _hoisted_4$eF = ["stroke"];
var _hoisted_5$eD = {
  key: 1
};
var _hoisted_6$eD = ["stroke"];
var _hoisted_7$eD = ["stroke"];
var _hoisted_8$eD = {
  key: 2
};

var _hoisted_9$eG = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221.7,181.7l-48,48a8.2,8.2,0,0,1-11.4,0l-48-48a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,120,168h40V88a48,48,0,0,0-96,0v88a8,8,0,0,1-16,0V88a64,64,0,0,1,128,0v80h40a8,8,0,0,1,7.4,4.9A8.4,8.4,0,0,1,221.7,181.7Z"
}, null, -1);

var _hoisted_10$eE = [_hoisted_9$eG];
var _hoisted_11$eD = {
  key: 3
};
var _hoisted_12$eA = ["stroke"];
var _hoisted_13$ez = ["stroke"];
var _hoisted_14$ez = {
  key: 4
};
var _hoisted_15$ef = ["stroke"];
var _hoisted_16$do = ["stroke"];
var _hoisted_17$dr = {
  key: 5
};
var _hoisted_18$dq = ["stroke"];
var _hoisted_19$dr = ["stroke"];
function render$eI(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eI, [vue.createElementVNode("polyline", {
    points: "120 176 168 224 216 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eI), vue.createElementVNode("path", {
    d: "M56,176V88a56,56,0,0,1,56-56h0a56,56,0,0,1,56,56V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eF)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$eD, [vue.createElementVNode("polyline", {
    points: "120 176 168 224 216 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$eD), vue.createElementVNode("path", {
    d: "M56,176V88a56,56,0,0,1,56-56h0a56,56,0,0,1,56,56V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eD)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$eD, _hoisted_10$eE)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eD, [vue.createElementVNode("polyline", {
    points: "120 176 168 224 216 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$eA), vue.createElementVNode("path", {
    d: "M56,176V88a56,56,0,0,1,56-56h0a56,56,0,0,1,56,56V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ez)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ez, [vue.createElementVNode("polyline", {
    points: "120 176 168 224 216 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$ef), vue.createElementVNode("path", {
    d: "M56,176V88a56,56,0,0,1,56-56h0a56,56,0,0,1,56,56V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$do)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dr, [vue.createElementVNode("polyline", {
    points: "120 176 168 224 216 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dq), vue.createElementVNode("path", {
    d: "M56,176V88a56,56,0,0,1,56-56h0a56,56,0,0,1,56,56V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dr)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eI);
}component$eI.render = render$eI;var component$eH = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eH = ["width", "height", "fill", "transform"];
var _hoisted_2$eH = {
  key: 0
};
var _hoisted_3$eH = ["stroke"];
var _hoisted_4$eE = ["stroke"];
var _hoisted_5$eC = {
  key: 1
};
var _hoisted_6$eC = ["stroke"];
var _hoisted_7$eC = ["stroke"];
var _hoisted_8$eC = {
  key: 2
};

var _hoisted_9$eF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.4,83.1A8,8,0,0,1,216,88H176v80a64,64,0,0,1-128,0V80a8,8,0,0,1,16,0v88a48,48,0,0,0,96,0V88H120a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l48-48a8.1,8.1,0,0,1,11.4,0l48,48A8.4,8.4,0,0,1,223.4,83.1Z"
}, null, -1);

var _hoisted_10$eD = [_hoisted_9$eF];
var _hoisted_11$eC = {
  key: 3
};
var _hoisted_12$ez = ["stroke"];
var _hoisted_13$ey = ["stroke"];
var _hoisted_14$ey = {
  key: 4
};
var _hoisted_15$ee = ["stroke"];
var _hoisted_16$dn = ["stroke"];
var _hoisted_17$dq = {
  key: 5
};
var _hoisted_18$dp = ["stroke"];
var _hoisted_19$dq = ["stroke"];
function render$eH(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eH, [vue.createElementVNode("polyline", {
    points: "120 80 168 32 216 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eH), vue.createElementVNode("path", {
    d: "M56,80v88a56,56,0,0,0,56,56h0a56,56,0,0,0,56-56V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eE)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$eC, [vue.createElementVNode("polyline", {
    points: "120 80 168 32 216 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$eC), vue.createElementVNode("path", {
    d: "M56,80v88a56,56,0,0,0,56,56h0a56,56,0,0,0,56-56V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eC)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$eC, _hoisted_10$eD)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eC, [vue.createElementVNode("polyline", {
    points: "120 80 168 32 216 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$ez), vue.createElementVNode("path", {
    d: "M56,80v88a56,56,0,0,0,56,56h0a56,56,0,0,0,56-56V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ey)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ey, [vue.createElementVNode("polyline", {
    points: "120 80 168 32 216 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$ee), vue.createElementVNode("path", {
    d: "M56,80v88a56,56,0,0,0,56,56h0a56,56,0,0,0,56-56V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dn)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dq, [vue.createElementVNode("polyline", {
    points: "120 80 168 32 216 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dp), vue.createElementVNode("path", {
    d: "M56,80v88a56,56,0,0,0,56,56h0a56,56,0,0,0,56-56V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dq)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eH);
}component$eH.render = render$eH;var component$eG = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eG = ["width", "height", "fill", "transform"];
var _hoisted_2$eG = {
  key: 0
};
var _hoisted_3$eG = ["stroke"];
var _hoisted_4$eD = ["stroke"];
var _hoisted_5$eB = {
  key: 1
};
var _hoisted_6$eB = ["stroke"];
var _hoisted_7$eB = ["stroke"];
var _hoisted_8$eB = {
  key: 2
};

var _hoisted_9$eE = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,144a64.1,64.1,0,0,1-64,64H80a8,8,0,0,1,0-16h88a48,48,0,0,0,0-96H88v40a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-48-48a8.1,8.1,0,0,1,0-11.4l48-48a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,88,40V80h80A64.1,64.1,0,0,1,232,144Z"
}, null, -1);

var _hoisted_10$eC = [_hoisted_9$eE];
var _hoisted_11$eB = {
  key: 3
};
var _hoisted_12$ey = ["stroke"];
var _hoisted_13$ex = ["stroke"];
var _hoisted_14$ex = {
  key: 4
};
var _hoisted_15$ed = ["stroke"];
var _hoisted_16$dm = ["stroke"];
var _hoisted_17$dp = {
  key: 5
};
var _hoisted_18$do = ["stroke"];
var _hoisted_19$dp = ["stroke"];
function render$eG(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eG, [vue.createElementVNode("polyline", {
    points: "80 136 32 88 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eG), vue.createElementVNode("path", {
    d: "M80,200h88a56,56,0,0,0,56-56h0a56,56,0,0,0-56-56H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eD)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$eB, [vue.createElementVNode("polyline", {
    points: "80 136 32 88 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$eB), vue.createElementVNode("path", {
    d: "M80,200h88a56,56,0,0,0,56-56h0a56,56,0,0,0-56-56H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eB)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$eB, _hoisted_10$eC)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eB, [vue.createElementVNode("polyline", {
    points: "80 136 32 88 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$ey), vue.createElementVNode("path", {
    d: "M80,200h88a56,56,0,0,0,56-56h0a56,56,0,0,0-56-56H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ex)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ex, [vue.createElementVNode("polyline", {
    points: "80 136 32 88 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$ed), vue.createElementVNode("path", {
    d: "M80,200h88a56,56,0,0,0,56-56h0a56,56,0,0,0-56-56H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dm)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dp, [vue.createElementVNode("polyline", {
    points: "80 136 32 88 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$do), vue.createElementVNode("path", {
    d: "M80,200h88a56,56,0,0,0,56-56h0a56,56,0,0,0-56-56H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dp)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eG);
}component$eG.render = render$eG;var component$eF = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eF = ["width", "height", "fill", "transform"];
var _hoisted_2$eF = {
  key: 0
};
var _hoisted_3$eF = ["stroke"];
var _hoisted_4$eC = ["stroke"];
var _hoisted_5$eA = {
  key: 1
};
var _hoisted_6$eA = ["stroke"];
var _hoisted_7$eA = ["stroke"];
var _hoisted_8$eA = {
  key: 2
};

var _hoisted_9$eD = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,136V96H88a48,48,0,0,0,0,96h88a8,8,0,0,1,0,16H88A64,64,0,0,1,88,80h80V40a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l48,48a8.1,8.1,0,0,1,0,11.4l-48,48A8.3,8.3,0,0,1,176,144a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,168,136Z"
}, null, -1);

var _hoisted_10$eB = [_hoisted_9$eD];
var _hoisted_11$eA = {
  key: 3
};
var _hoisted_12$ex = ["stroke"];
var _hoisted_13$ew = ["stroke"];
var _hoisted_14$ew = {
  key: 4
};
var _hoisted_15$ec = ["stroke"];
var _hoisted_16$dl = ["stroke"];
var _hoisted_17$do = {
  key: 5
};
var _hoisted_18$dn = ["stroke"];
var _hoisted_19$do = ["stroke"];
function render$eF(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eF, [vue.createElementVNode("polyline", {
    points: "176 136 224 88 176 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eF), vue.createElementVNode("path", {
    d: "M176,200H88a56,56,0,0,1-56-56h0A56,56,0,0,1,88,88H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eC)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$eA, [vue.createElementVNode("polyline", {
    points: "176 136 224 88 176 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$eA), vue.createElementVNode("path", {
    d: "M176,200H88a56,56,0,0,1-56-56h0A56,56,0,0,1,88,88H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eA)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$eA, _hoisted_10$eB)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$eA, [vue.createElementVNode("polyline", {
    points: "176 136 224 88 176 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$ex), vue.createElementVNode("path", {
    d: "M176,200H88a56,56,0,0,1-56-56h0A56,56,0,0,1,88,88H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ew)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ew, [vue.createElementVNode("polyline", {
    points: "176 136 224 88 176 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$ec), vue.createElementVNode("path", {
    d: "M176,200H88a56,56,0,0,1-56-56h0A56,56,0,0,1,88,88H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dl)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$do, [vue.createElementVNode("polyline", {
    points: "176 136 224 88 176 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dn), vue.createElementVNode("path", {
    d: "M176,200H88a56,56,0,0,1-56-56h0A56,56,0,0,1,88,88H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$do)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eF);
}component$eF.render = render$eF;var component$eE = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eE = ["width", "height", "fill", "transform"];
var _hoisted_2$eE = {
  key: 0
};
var _hoisted_3$eE = ["stroke"];
var _hoisted_4$eB = ["stroke"];
var _hoisted_5$ez = {
  key: 1
};
var _hoisted_6$ez = ["stroke"];
var _hoisted_7$ez = ["stroke"];
var _hoisted_8$ez = {
  key: 2
};

var _hoisted_9$eC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M207.4,115.1A8,8,0,0,1,200,120H136v96a8,8,0,0,1-16,0V120H56a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l72-72a8.1,8.1,0,0,1,11.4,0l72,72A8.4,8.4,0,0,1,207.4,115.1Z"
}, null, -1);

var _hoisted_10$eA = [_hoisted_9$eC];
var _hoisted_11$ez = {
  key: 3
};
var _hoisted_12$ew = ["stroke"];
var _hoisted_13$ev = ["stroke"];
var _hoisted_14$ev = {
  key: 4
};
var _hoisted_15$eb = ["stroke"];
var _hoisted_16$dk = ["stroke"];
var _hoisted_17$dn = {
  key: 5
};
var _hoisted_18$dm = ["stroke"];
var _hoisted_19$dn = ["stroke"];
function render$eE(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eE, [vue.createElementVNode("line", {
    x1: "128",
    y1: "216",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eE), vue.createElementVNode("polyline", {
    points: "56 112 128 40 200 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eB)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$ez, [vue.createElementVNode("line", {
    x1: "128",
    y1: "216",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$ez), vue.createElementVNode("polyline", {
    points: "56 112 128 40 200 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$ez)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$ez, _hoisted_10$eA)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$ez, [vue.createElementVNode("line", {
    x1: "128",
    y1: "216",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$ew), vue.createElementVNode("polyline", {
    points: "56 112 128 40 200 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ev)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ev, [vue.createElementVNode("line", {
    x1: "128",
    y1: "216",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$eb), vue.createElementVNode("polyline", {
    points: "56 112 128 40 200 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dk)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dn, [vue.createElementVNode("line", {
    x1: "128",
    y1: "216",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dm), vue.createElementVNode("polyline", {
    points: "56 112 128 40 200 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dn)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eE);
}component$eE.render = render$eE;var component$eD = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eD = ["width", "height", "fill", "transform"];
var _hoisted_2$eD = {
  key: 0
};
var _hoisted_3$eD = ["stroke"];
var _hoisted_4$eA = ["stroke"];
var _hoisted_5$ey = {
  key: 1
};
var _hoisted_6$ey = ["stroke"];
var _hoisted_7$ey = ["stroke"];
var _hoisted_8$ey = {
  key: 2
};

var _hoisted_9$eB = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M197.7,197.7a8.2,8.2,0,0,1-11.4,0L116,127.3,69.7,173.7A8.3,8.3,0,0,1,64,176a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,56,168V64a8,8,0,0,1,8-8H168a8,8,0,0,1,7.4,4.9,8.4,8.4,0,0,1-1.7,8.8L127.3,116l70.4,70.3A8.1,8.1,0,0,1,197.7,197.7Z"
}, null, -1);

var _hoisted_10$ez = [_hoisted_9$eB];
var _hoisted_11$ey = {
  key: 3
};
var _hoisted_12$ev = ["stroke"];
var _hoisted_13$eu = ["stroke"];
var _hoisted_14$eu = {
  key: 4
};
var _hoisted_15$ea = ["stroke"];
var _hoisted_16$dj = ["stroke"];
var _hoisted_17$dm = {
  key: 5
};
var _hoisted_18$dl = ["stroke"];
var _hoisted_19$dm = ["stroke"];
function render$eD(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eD, [vue.createElementVNode("line", {
    x1: "192",
    y1: "192",
    x2: "64",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eD), vue.createElementVNode("polyline", {
    points: "168 64 64 64 64 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eA)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$ey, [vue.createElementVNode("line", {
    x1: "192",
    y1: "192",
    x2: "64",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$ey), vue.createElementVNode("polyline", {
    points: "168 64 64 64 64 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$ey)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$ey, _hoisted_10$ez)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$ey, [vue.createElementVNode("line", {
    x1: "192",
    y1: "192",
    x2: "64",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$ev), vue.createElementVNode("polyline", {
    points: "168 64 64 64 64 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$eu)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eu, [vue.createElementVNode("line", {
    x1: "192",
    y1: "192",
    x2: "64",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$ea), vue.createElementVNode("polyline", {
    points: "168 64 64 64 64 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$dj)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dm, [vue.createElementVNode("line", {
    x1: "192",
    y1: "192",
    x2: "64",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dl), vue.createElementVNode("polyline", {
    points: "168 64 64 64 64 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dm)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eD);
}component$eD.render = render$eD;var component$eC = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eC = ["width", "height", "fill", "transform"];
var _hoisted_2$eC = {
  key: 0
};
var _hoisted_3$eC = ["stroke"];
var _hoisted_4$ez = ["stroke"];
var _hoisted_5$ex = {
  key: 1
};
var _hoisted_6$ex = ["stroke"];
var _hoisted_7$ex = ["stroke"];
var _hoisted_8$ex = {
  key: 2
};

var _hoisted_9$eA = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,64V168a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3L140,127.3,69.7,197.7a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L128.7,116,82.3,69.7a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,88,56H192A8,8,0,0,1,200,64Z"
}, null, -1);

var _hoisted_10$ey = [_hoisted_9$eA];
var _hoisted_11$ex = {
  key: 3
};
var _hoisted_12$eu = ["stroke"];
var _hoisted_13$et = ["stroke"];
var _hoisted_14$et = {
  key: 4
};
var _hoisted_15$e9 = ["stroke"];
var _hoisted_16$di = ["stroke"];
var _hoisted_17$dl = {
  key: 5
};
var _hoisted_18$dk = ["stroke"];
var _hoisted_19$dl = ["stroke"];
function render$eC(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eC, [vue.createElementVNode("line", {
    x1: "64",
    y1: "192",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eC), vue.createElementVNode("polyline", {
    points: "88 64 192 64 192 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ez)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$ex, [vue.createElementVNode("line", {
    x1: "64",
    y1: "192",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$ex), vue.createElementVNode("polyline", {
    points: "88 64 192 64 192 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$ex)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$ex, _hoisted_10$ey)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$ex, [vue.createElementVNode("line", {
    x1: "64",
    y1: "192",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$eu), vue.createElementVNode("polyline", {
    points: "88 64 192 64 192 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$et)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$et, [vue.createElementVNode("line", {
    x1: "64",
    y1: "192",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$e9), vue.createElementVNode("polyline", {
    points: "88 64 192 64 192 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$di)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dl, [vue.createElementVNode("line", {
    x1: "64",
    y1: "192",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$dk), vue.createElementVNode("polyline", {
    points: "88 64 192 64 192 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dl)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eC);
}component$eC.render = render$eC;var component$eB = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eB = ["width", "height", "fill", "transform"];
var _hoisted_2$eB = {
  key: 0
};
var _hoisted_3$eB = ["stroke"];
var _hoisted_4$ey = ["stroke"];
var _hoisted_5$ew = ["stroke"];
var _hoisted_6$ew = ["stroke"];
var _hoisted_7$ew = {
  key: 1
};
var _hoisted_8$ew = ["stroke"];
var _hoisted_9$ez = ["stroke"];
var _hoisted_10$ex = ["stroke"];
var _hoisted_11$ew = ["stroke"];
var _hoisted_12$et = {
  key: 2
};

var _hoisted_13$es = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232.2,51.7v48a8,8,0,0,1-8,8h-48a8,8,0,0,1-5.7-13.6l18.4-18.4-4.3-4.3a80.2,80.2,0,0,0-113.2,0,7.9,7.9,0,0,1-11.3,0,8,8,0,0,1,0-11.3,96.2,96.2,0,0,1,135.8,0l4.3,4.3,18.3-18.3a8,8,0,0,1,8.7-1.8A8.2,8.2,0,0,1,232.2,51.7ZM184.6,184.6a80.2,80.2,0,0,1-113.2,0l-4.3-4.3,18.4-18.4a8,8,0,0,0-5.7-13.6h-48a8,8,0,0,0-8,8v48a8.2,8.2,0,0,0,5,7.4,8,8,0,0,0,3,.6,7.8,7.8,0,0,0,5.7-2.4l18.3-18.3,4.3,4.3a96.1,96.1,0,0,0,135.8,0,8,8,0,0,0,0-11.3A7.9,7.9,0,0,0,184.6,184.6Z"
}, null, -1);

var _hoisted_14$es = [_hoisted_13$es];
var _hoisted_15$e8 = {
  key: 3
};
var _hoisted_16$dh = ["stroke"];
var _hoisted_17$dk = ["stroke"];
var _hoisted_18$dj = ["stroke"];
var _hoisted_19$dk = ["stroke"];
var _hoisted_20$cX = {
  key: 4
};
var _hoisted_21$aD = ["stroke"];
var _hoisted_22$a9 = ["stroke"];
var _hoisted_23$a5 = ["stroke"];
var _hoisted_24$a4 = ["stroke"];
var _hoisted_25$9E = {
  key: 5
};
var _hoisted_26$7A = ["stroke"];
var _hoisted_27$72 = ["stroke"];
var _hoisted_28$6S = ["stroke"];
var _hoisted_29$6U = ["stroke"];
function render$eB(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eB, [vue.createElementVNode("polyline", {
    points: "176.2 99.7 224.2 99.7 224.2 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eB), vue.createElementVNode("path", {
    d: "M65.8,65.8a87.9,87.9,0,0,1,124.4,0l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ey), vue.createElementVNode("polyline", {
    points: "79.8 156.3 31.8 156.3 31.8 204.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ew), vue.createElementVNode("path", {
    d: "M190.2,190.2a87.9,87.9,0,0,1-124.4,0l-34-33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ew)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ew, [vue.createElementVNode("polyline", {
    points: "176.2 99.7 224.2 99.7 224.2 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ew), vue.createElementVNode("path", {
    d: "M65.8,65.8a87.9,87.9,0,0,1,124.4,0l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ez), vue.createElementVNode("polyline", {
    points: "79.8 156.3 31.8 156.3 31.8 204.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ex), vue.createElementVNode("path", {
    d: "M190.2,190.2a87.9,87.9,0,0,1-124.4,0l-34-33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ew)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$et, _hoisted_14$es)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$e8, [vue.createElementVNode("polyline", {
    points: "176.2 99.7 224.2 99.7 224.2 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dh), vue.createElementVNode("path", {
    d: "M65.8,65.8a87.9,87.9,0,0,1,124.4,0l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dk), vue.createElementVNode("polyline", {
    points: "79.8 156.3 31.8 156.3 31.8 204.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$dj), vue.createElementVNode("path", {
    d: "M190.2,190.2a87.9,87.9,0,0,1-124.4,0l-34-33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$dk)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cX, [vue.createElementVNode("polyline", {
    points: "176.2 99.7 224.2 99.7 224.2 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aD), vue.createElementVNode("path", {
    d: "M65.8,65.8a87.9,87.9,0,0,1,124.4,0l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$a9), vue.createElementVNode("polyline", {
    points: "79.8 156.3 31.8 156.3 31.8 204.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$a5), vue.createElementVNode("path", {
    d: "M190.2,190.2a87.9,87.9,0,0,1-124.4,0l-34-33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$a4)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$9E, [vue.createElementVNode("polyline", {
    points: "176.2 99.7 224.2 99.7 224.2 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7A), vue.createElementVNode("path", {
    d: "M65.8,65.8a87.9,87.9,0,0,1,124.4,0l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$72), vue.createElementVNode("polyline", {
    points: "79.8 156.3 31.8 156.3 31.8 204.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6S), vue.createElementVNode("path", {
    d: "M190.2,190.2a87.9,87.9,0,0,1-124.4,0l-34-33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eB);
}component$eB.render = render$eB;var component$eA = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eA = ["width", "height", "fill", "transform"];
var _hoisted_2$eA = {
  key: 0
};
var _hoisted_3$eA = ["stroke"];
var _hoisted_4$ex = ["stroke"];
var _hoisted_5$ev = ["stroke"];
var _hoisted_6$ev = ["stroke"];
var _hoisted_7$ev = {
  key: 1
};
var _hoisted_8$ev = ["stroke"];
var _hoisted_9$ey = ["stroke"];
var _hoisted_10$ew = ["stroke"];
var _hoisted_11$ev = ["stroke"];
var _hoisted_12$es = {
  key: 2
};

var _hoisted_13$er = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M79.8,107.7h-48a8,8,0,0,1-8-8v-48a8.2,8.2,0,0,1,5-7.4,8,8,0,0,1,8.7,1.8L55.8,64.4l4.3-4.3a96.2,96.2,0,0,1,135.8,0,8,8,0,0,1,0,11.3,7.9,7.9,0,0,1-11.3,0,80.2,80.2,0,0,0-113.2,0l-4.3,4.3L85.5,94.1a8,8,0,0,1-5.7,13.6Zm144.4,40.6h-48a8,8,0,0,0-5.7,13.6l18.4,18.4-4.3,4.3a80.2,80.2,0,0,1-113.2,0,7.9,7.9,0,0,0-11.3,0,8,8,0,0,0,0,11.3,96.1,96.1,0,0,0,135.8,0l4.3-4.3,18.3,18.3a7.8,7.8,0,0,0,5.7,2.4,8,8,0,0,0,3-.6,8.2,8.2,0,0,0,5-7.4v-48A8,8,0,0,0,224.2,148.3Z"
}, null, -1);

var _hoisted_14$er = [_hoisted_13$er];
var _hoisted_15$e7 = {
  key: 3
};
var _hoisted_16$dg = ["stroke"];
var _hoisted_17$dj = ["stroke"];
var _hoisted_18$di = ["stroke"];
var _hoisted_19$dj = ["stroke"];
var _hoisted_20$cW = {
  key: 4
};
var _hoisted_21$aC = ["stroke"];
var _hoisted_22$a8 = ["stroke"];
var _hoisted_23$a4 = ["stroke"];
var _hoisted_24$a3 = ["stroke"];
var _hoisted_25$9D = {
  key: 5
};
var _hoisted_26$7z = ["stroke"];
var _hoisted_27$71 = ["stroke"];
var _hoisted_28$6R = ["stroke"];
var _hoisted_29$6T = ["stroke"];
function render$eA(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eA, [vue.createElementVNode("polyline", {
    points: "79.8 99.7 31.8 99.7 31.8 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eA), vue.createElementVNode("path", {
    d: "M190.2,65.8a87.9,87.9,0,0,0-124.4,0l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ex), vue.createElementVNode("polyline", {
    points: "176.2 156.3 224.2 156.3 224.2 204.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ev), vue.createElementVNode("path", {
    d: "M65.8,190.2a87.9,87.9,0,0,0,124.4,0l34-33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ev)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ev, [vue.createElementVNode("polyline", {
    points: "79.8 99.7 31.8 99.7 31.8 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ev), vue.createElementVNode("path", {
    d: "M190.2,65.8a87.9,87.9,0,0,0-124.4,0l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ey), vue.createElementVNode("polyline", {
    points: "176.2 156.3 224.2 156.3 224.2 204.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ew), vue.createElementVNode("path", {
    d: "M65.8,190.2a87.9,87.9,0,0,0,124.4,0l34-33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ev)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$es, _hoisted_14$er)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$e7, [vue.createElementVNode("polyline", {
    points: "79.8 99.7 31.8 99.7 31.8 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$dg), vue.createElementVNode("path", {
    d: "M190.2,65.8a87.9,87.9,0,0,0-124.4,0l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dj), vue.createElementVNode("polyline", {
    points: "176.2 156.3 224.2 156.3 224.2 204.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$di), vue.createElementVNode("path", {
    d: "M65.8,190.2a87.9,87.9,0,0,0,124.4,0l34-33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$dj)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cW, [vue.createElementVNode("polyline", {
    points: "79.8 99.7 31.8 99.7 31.8 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aC), vue.createElementVNode("path", {
    d: "M190.2,65.8a87.9,87.9,0,0,0-124.4,0l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$a8), vue.createElementVNode("polyline", {
    points: "176.2 156.3 224.2 156.3 224.2 204.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$a4), vue.createElementVNode("path", {
    d: "M65.8,190.2a87.9,87.9,0,0,0,124.4,0l34-33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$a3)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$9D, [vue.createElementVNode("polyline", {
    points: "79.8 99.7 31.8 99.7 31.8 51.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7z), vue.createElementVNode("path", {
    d: "M190.2,65.8a87.9,87.9,0,0,0-124.4,0l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$71), vue.createElementVNode("polyline", {
    points: "176.2 156.3 224.2 156.3 224.2 204.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6R), vue.createElementVNode("path", {
    d: "M65.8,190.2a87.9,87.9,0,0,0,124.4,0l34-33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eA);
}component$eA.render = render$eA;var component$ez = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ez = ["width", "height", "fill", "transform"];
var _hoisted_2$ez = {
  key: 0
};
var _hoisted_3$ez = ["stroke"];
var _hoisted_4$ew = ["stroke"];
var _hoisted_5$eu = ["stroke"];
var _hoisted_6$eu = ["stroke"];
var _hoisted_7$eu = {
  key: 1
};
var _hoisted_8$eu = ["stroke"];
var _hoisted_9$ex = ["stroke"];
var _hoisted_10$ev = ["stroke"];
var _hoisted_11$eu = ["stroke"];
var _hoisted_12$er = {
  key: 2
};

var _hoisted_13$eq = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M119.4,172.9a8.4,8.4,0,0,1-1.7,8.8l-32,32a8.2,8.2,0,0,1-11.4,0l-32-32a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,48,168H72V48a8,8,0,0,1,16,0V168h24A8,8,0,0,1,119.4,172.9Zm94.3-98.6-32-32a8.1,8.1,0,0,0-11.4,0l-32,32a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,144,88h24V208a8,8,0,0,0,16,0V88h24a8,8,0,0,0,7.4-4.9A8.4,8.4,0,0,0,213.7,74.3Z"
}, null, -1);

var _hoisted_14$eq = [_hoisted_13$eq];
var _hoisted_15$e6 = {
  key: 3
};
var _hoisted_16$df = ["stroke"];
var _hoisted_17$di = ["stroke"];
var _hoisted_18$dh = ["stroke"];
var _hoisted_19$di = ["stroke"];
var _hoisted_20$cV = {
  key: 4
};
var _hoisted_21$aB = ["stroke"];
var _hoisted_22$a7 = ["stroke"];
var _hoisted_23$a3 = ["stroke"];
var _hoisted_24$a2 = ["stroke"];
var _hoisted_25$9C = {
  key: 5
};
var _hoisted_26$7y = ["stroke"];
var _hoisted_27$70 = ["stroke"];
var _hoisted_28$6Q = ["stroke"];
var _hoisted_29$6S = ["stroke"];
function render$ez(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ez, [vue.createElementVNode("polyline", {
    points: "112 176 80 208 48 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ez), vue.createElementVNode("line", {
    x1: "80",
    y1: "48",
    x2: "80",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ew), vue.createElementVNode("polyline", {
    points: "144 80 176 48 208 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eu), vue.createElementVNode("line", {
    x1: "176",
    y1: "208",
    x2: "176",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$eu)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$eu, [vue.createElementVNode("polyline", {
    points: "112 176 80 208 48 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eu), vue.createElementVNode("line", {
    x1: "80",
    y1: "48",
    x2: "80",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ex), vue.createElementVNode("polyline", {
    points: "144 80 176 48 208 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ev), vue.createElementVNode("line", {
    x1: "176",
    y1: "208",
    x2: "176",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$eu)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$er, _hoisted_14$eq)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$e6, [vue.createElementVNode("polyline", {
    points: "112 176 80 208 48 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$df), vue.createElementVNode("line", {
    x1: "80",
    y1: "48",
    x2: "80",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$di), vue.createElementVNode("polyline", {
    points: "144 80 176 48 208 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$dh), vue.createElementVNode("line", {
    x1: "176",
    y1: "208",
    x2: "176",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$di)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cV, [vue.createElementVNode("polyline", {
    points: "112 176 80 208 48 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$aB), vue.createElementVNode("line", {
    x1: "80",
    y1: "48",
    x2: "80",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$a7), vue.createElementVNode("polyline", {
    points: "144 80 176 48 208 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$a3), vue.createElementVNode("line", {
    x1: "176",
    y1: "208",
    x2: "176",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$a2)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$9C, [vue.createElementVNode("polyline", {
    points: "112 176 80 208 48 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7y), vue.createElementVNode("line", {
    x1: "80",
    y1: "48",
    x2: "80",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$70), vue.createElementVNode("polyline", {
    points: "144 80 176 48 208 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6Q), vue.createElementVNode("line", {
    x1: "176",
    y1: "208",
    x2: "176",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ez);
}component$ez.render = render$ez;var component$ey = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ey = ["width", "height", "fill", "transform"];
var _hoisted_2$ey = {
  key: 0
};
var _hoisted_3$ey = ["stroke"];
var _hoisted_4$ev = ["stroke"];
var _hoisted_5$et = ["stroke"];
var _hoisted_6$et = {
  key: 1
};
var _hoisted_7$et = ["stroke"];
var _hoisted_8$et = ["stroke"];
var _hoisted_9$ew = ["stroke"];
var _hoisted_10$eu = {
  key: 2
};

var _hoisted_11$et = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,133.7l-32,32A8.3,8.3,0,0,1,200,168a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,192,160V136H64v24a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-32-32a8.1,8.1,0,0,1,0-11.4l32-32a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,64,96v24H192V96a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l32,32A8.1,8.1,0,0,1,237.7,133.7Z"
}, null, -1);

var _hoisted_12$eq = [_hoisted_11$et];
var _hoisted_13$ep = {
  key: 3
};
var _hoisted_14$ep = ["stroke"];
var _hoisted_15$e5 = ["stroke"];
var _hoisted_16$de = ["stroke"];
var _hoisted_17$dh = {
  key: 4
};
var _hoisted_18$dg = ["stroke"];
var _hoisted_19$dh = ["stroke"];
var _hoisted_20$cU = ["stroke"];
var _hoisted_21$aA = {
  key: 5
};
var _hoisted_22$a6 = ["stroke"];
var _hoisted_23$a2 = ["stroke"];
var _hoisted_24$a1 = ["stroke"];
function render$ey(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ey, [vue.createElementVNode("polyline", {
    points: "60 96 28 128 60 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ey), vue.createElementVNode("polyline", {
    points: "196 96 228 128 196 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ev), vue.createElementVNode("line", {
    x1: "28",
    y1: "128",
    x2: "228",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$et)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$et, [vue.createElementVNode("polyline", {
    points: "56 96 24 128 56 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$et), vue.createElementVNode("polyline", {
    points: "200 96 232 128 200 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$et), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ew)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$eu, _hoisted_12$eq)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$ep, [vue.createElementVNode("polyline", {
    points: "56 96 24 128 56 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$ep), vue.createElementVNode("polyline", {
    points: "200 96 232 128 200 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$e5), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$de)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dh, [vue.createElementVNode("polyline", {
    points: "56 96 24 128 56 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$dg), vue.createElementVNode("polyline", {
    points: "200 96 232 128 200 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$dh), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$cU)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$aA, [vue.createElementVNode("polyline", {
    points: "56 96 24 128 56 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$a6), vue.createElementVNode("polyline", {
    points: "200 96 232 128 200 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$a2), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$a1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ey);
}component$ey.render = render$ey;var component$ex = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ex = ["width", "height", "fill", "transform"];
var _hoisted_2$ex = {
  key: 0
};
var _hoisted_3$ex = ["stroke"];
var _hoisted_4$eu = ["stroke"];
var _hoisted_5$es = ["stroke"];
var _hoisted_6$es = ["stroke"];
var _hoisted_7$es = ["stroke"];
var _hoisted_8$es = ["stroke"];
var _hoisted_9$ev = ["stroke"];
var _hoisted_10$et = ["stroke"];
var _hoisted_11$es = {
  key: 1
};
var _hoisted_12$ep = ["stroke"];
var _hoisted_13$eo = ["stroke"];
var _hoisted_14$eo = ["stroke"];
var _hoisted_15$e4 = ["stroke"];
var _hoisted_16$dd = ["stroke"];
var _hoisted_17$dg = ["stroke"];
var _hoisted_18$df = ["stroke"];
var _hoisted_19$dg = ["stroke"];
var _hoisted_20$cT = {
  key: 2
};

var _hoisted_21$az = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M144,104V64a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7L172,72.7l30.3-30.4a8.1,8.1,0,0,1,11.4,11.4L183.3,84l14.4,14.3a8.4,8.4,0,0,1,1.7,8.8A8,8,0,0,1,192,112H152A8,8,0,0,1,144,104Zm-40,40H64a8,8,0,0,0-7.4,4.9,8.4,8.4,0,0,0,1.7,8.8L72.7,172,42.3,202.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L84,183.3l14.3,14.4A8.3,8.3,0,0,0,104,200a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,112,192V152A8,8,0,0,0,104,144Zm79.3,28,14.4-14.3a8.4,8.4,0,0,0,1.7-8.8A8,8,0,0,0,192,144H152a8,8,0,0,0-8,8v40a8,8,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3L172,183.3l30.3,30.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4ZM107.1,56.6a8.4,8.4,0,0,0-8.8,1.7L84,72.7,53.7,42.3A8.1,8.1,0,0,0,42.3,53.7L72.7,84,58.3,98.3a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,64,112h40a8,8,0,0,0,8-8V64A8,8,0,0,0,107.1,56.6Z"
}, null, -1);

var _hoisted_22$a5 = [_hoisted_21$az];
var _hoisted_23$a1 = {
  key: 3
};
var _hoisted_24$a0 = ["stroke"];
var _hoisted_25$9B = ["stroke"];
var _hoisted_26$7x = ["stroke"];
var _hoisted_27$6$ = ["stroke"];
var _hoisted_28$6P = ["stroke"];
var _hoisted_29$6R = ["stroke"];
var _hoisted_30$6n = ["stroke"];
var _hoisted_31$4L = ["stroke"];
var _hoisted_32$4g = {
  key: 4
};
var _hoisted_33$46 = ["stroke"];
var _hoisted_34$42 = ["stroke"];
var _hoisted_35$3E = ["stroke"];
var _hoisted_36$2P = ["stroke"];
var _hoisted_37$2w = ["stroke"];
var _hoisted_38$2o = ["stroke"];
var _hoisted_39$2j = ["stroke"];
var _hoisted_40$27 = ["stroke"];
var _hoisted_41$1C = {
  key: 5
};
var _hoisted_42$1u = ["stroke"];
var _hoisted_43$1m = ["stroke"];
var _hoisted_44$1l = ["stroke"];
var _hoisted_45$1d = ["stroke"];
var _hoisted_46$$ = ["stroke"];
var _hoisted_47$V = ["stroke"];
var _hoisted_48$U = ["stroke"];
var _hoisted_49$R = ["stroke"];
function render$ex(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ex, [vue.createElementVNode("polyline", {
    points: "192 104 152 104 152 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ex), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "152",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eu), vue.createElementVNode("polyline", {
    points: "64 152 104 152 104 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$es), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "104",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$es), vue.createElementVNode("polyline", {
    points: "152 192 152 152 192 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$es), vue.createElementVNode("line", {
    x1: "208",
    y1: "208",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$es), vue.createElementVNode("polyline", {
    points: "104 64 104 104 64 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$ev), vue.createElementVNode("line", {
    x1: "48",
    y1: "48",
    x2: "104",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$et)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$es, [vue.createElementVNode("polyline", {
    points: "192 104 152 104 152 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$ep), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "152",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$eo), vue.createElementVNode("polyline", {
    points: "64 152 104 152 104 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$eo), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "104",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$e4), vue.createElementVNode("polyline", {
    points: "152 192 152 152 192 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$dd), vue.createElementVNode("line", {
    x1: "208",
    y1: "208",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$dg), vue.createElementVNode("polyline", {
    points: "104 64 104 104 64 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$df), vue.createElementVNode("line", {
    x1: "48",
    y1: "48",
    x2: "104",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$dg)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cT, _hoisted_22$a5)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$a1, [vue.createElementVNode("polyline", {
    points: "192 104 152 104 152 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$a0), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "152",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$9B), vue.createElementVNode("polyline", {
    points: "64 152 104 152 104 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7x), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "104",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6$), vue.createElementVNode("polyline", {
    points: "152 192 152 152 192 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6P), vue.createElementVNode("line", {
    x1: "208",
    y1: "208",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$6R), vue.createElementVNode("polyline", {
    points: "104 64 104 104 64 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$6n), vue.createElementVNode("line", {
    x1: "48",
    y1: "48",
    x2: "104",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4L)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$4g, [vue.createElementVNode("polyline", {
    points: "192 104 152 104 152 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$46), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "152",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$42), vue.createElementVNode("polyline", {
    points: "64 152 104 152 104 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3E), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "104",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2P), vue.createElementVNode("polyline", {
    points: "152 192 152 152 192 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2w), vue.createElementVNode("line", {
    x1: "208",
    y1: "208",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$2o), vue.createElementVNode("polyline", {
    points: "104 64 104 104 64 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$2j), vue.createElementVNode("line", {
    x1: "48",
    y1: "48",
    x2: "104",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$27)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$1C, [vue.createElementVNode("polyline", {
    points: "192 104 152 104 152 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1u), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "152",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1m), vue.createElementVNode("polyline", {
    points: "64 152 104 152 104 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1l), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "104",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$1d), vue.createElementVNode("polyline", {
    points: "152 192 152 152 192 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$$), vue.createElementVNode("line", {
    x1: "208",
    y1: "208",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$V), vue.createElementVNode("polyline", {
    points: "104 64 104 104 64 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$U), vue.createElementVNode("line", {
    x1: "48",
    y1: "48",
    x2: "104",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ex);
}component$ex.render = render$ex;var component$ew = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ew = ["width", "height", "fill", "transform"];
var _hoisted_2$ew = {
  key: 0
};
var _hoisted_3$ew = ["stroke"];
var _hoisted_4$et = ["stroke"];
var _hoisted_5$er = ["stroke"];
var _hoisted_6$er = ["stroke"];
var _hoisted_7$er = ["stroke"];
var _hoisted_8$er = ["stroke"];
var _hoisted_9$eu = ["stroke"];
var _hoisted_10$es = ["stroke"];
var _hoisted_11$er = {
  key: 1
};
var _hoisted_12$eo = ["stroke"];
var _hoisted_13$en = ["stroke"];
var _hoisted_14$en = ["stroke"];
var _hoisted_15$e3 = ["stroke"];
var _hoisted_16$dc = ["stroke"];
var _hoisted_17$df = ["stroke"];
var _hoisted_18$de = ["stroke"];
var _hoisted_19$df = ["stroke"];
var _hoisted_20$cS = {
  key: 2
};

var _hoisted_21$ay = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M161.9,182.6a8,8,0,0,1-5.6,13.7H136V232a8,8,0,0,1-16,0V196.3H99.7a8,8,0,0,1-5.6-13.7l28.2-28.3a8.1,8.1,0,0,1,11.4,0Zm-39.6-80.9a8.2,8.2,0,0,0,11.4,0l28.2-28.3a8,8,0,0,0-5.6-13.7H136V24a8,8,0,0,0-16,0V59.7H99.7a8,8,0,0,0-5.6,13.7Zm-20.6,20.6L73.4,94.1a8,8,0,0,0-13.7,5.6V120H24a8,8,0,0,0,0,16H59.7v20.3a8.2,8.2,0,0,0,5,7.4,7.7,7.7,0,0,0,3,.6,8,8,0,0,0,5.7-2.4l28.3-28.2A8.1,8.1,0,0,0,101.7,122.3ZM232,120H196.3V99.7a8,8,0,0,0-13.7-5.6l-28.3,28.2a8.1,8.1,0,0,0,0,11.4l28.3,28.2a8,8,0,0,0,5.7,2.4,7.7,7.7,0,0,0,3-.6,8.2,8.2,0,0,0,5-7.4V136H232a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_22$a4 = [_hoisted_21$ay];
var _hoisted_23$a0 = {
  key: 3
};
var _hoisted_24$9$ = ["stroke"];
var _hoisted_25$9A = ["stroke"];
var _hoisted_26$7w = ["stroke"];
var _hoisted_27$6_ = ["stroke"];
var _hoisted_28$6O = ["stroke"];
var _hoisted_29$6Q = ["stroke"];
var _hoisted_30$6m = ["stroke"];
var _hoisted_31$4K = ["stroke"];
var _hoisted_32$4f = {
  key: 4
};
var _hoisted_33$45 = ["stroke"];
var _hoisted_34$41 = ["stroke"];
var _hoisted_35$3D = ["stroke"];
var _hoisted_36$2O = ["stroke"];
var _hoisted_37$2v = ["stroke"];
var _hoisted_38$2n = ["stroke"];
var _hoisted_39$2i = ["stroke"];
var _hoisted_40$26 = ["stroke"];
var _hoisted_41$1B = {
  key: 5
};
var _hoisted_42$1t = ["stroke"];
var _hoisted_43$1l = ["stroke"];
var _hoisted_44$1k = ["stroke"];
var _hoisted_45$1c = ["stroke"];
var _hoisted_46$_ = ["stroke"];
var _hoisted_47$U = ["stroke"];
var _hoisted_48$T = ["stroke"];
var _hoisted_49$Q = ["stroke"];
function render$ew(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ew, [vue.createElementVNode("polyline", {
    points: "156.3 188.3 128 160 99.7 188.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ew), vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$et), vue.createElementVNode("polyline", {
    points: "99.7 67.7 128 96 156.3 67.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$er), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$er), vue.createElementVNode("polyline", {
    points: "67.7 156.3 96 128 67.7 99.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$er), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "96",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$er), vue.createElementVNode("polyline", {
    points: "188.3 99.7 160 128 188.3 156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$eu), vue.createElementVNode("line", {
    x1: "232",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$es)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$er, [vue.createElementVNode("polyline", {
    points: "156.3 188.3 128 160 99.7 188.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$eo), vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$en), vue.createElementVNode("polyline", {
    points: "99.7 67.7 128 96 156.3 67.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$en), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$e3), vue.createElementVNode("polyline", {
    points: "67.7 156.3 96 128 67.7 99.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$dc), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "96",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$df), vue.createElementVNode("polyline", {
    points: "188.3 99.7 160 128 188.3 156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$de), vue.createElementVNode("line", {
    x1: "232",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$df)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cS, _hoisted_22$a4)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$a0, [vue.createElementVNode("polyline", {
    points: "156.3 188.3 128 160 99.7 188.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9$), vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$9A), vue.createElementVNode("polyline", {
    points: "99.7 67.7 128 96 156.3 67.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7w), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6_), vue.createElementVNode("polyline", {
    points: "67.7 156.3 96 128 67.7 99.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6O), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "96",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$6Q), vue.createElementVNode("polyline", {
    points: "188.3 99.7 160 128 188.3 156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$6m), vue.createElementVNode("line", {
    x1: "232",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$4f, [vue.createElementVNode("polyline", {
    points: "156.3 188.3 128 160 99.7 188.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$45), vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$41), vue.createElementVNode("polyline", {
    points: "99.7 67.7 128 96 156.3 67.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3D), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2O), vue.createElementVNode("polyline", {
    points: "67.7 156.3 96 128 67.7 99.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2v), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "96",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$2n), vue.createElementVNode("polyline", {
    points: "188.3 99.7 160 128 188.3 156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$2i), vue.createElementVNode("line", {
    x1: "232",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$26)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$1B, [vue.createElementVNode("polyline", {
    points: "156.3 188.3 128 160 99.7 188.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1t), vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1l), vue.createElementVNode("polyline", {
    points: "99.7 67.7 128 96 156.3 67.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1k), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$1c), vue.createElementVNode("polyline", {
    points: "67.7 156.3 96 128 67.7 99.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$_), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "96",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$U), vue.createElementVNode("polyline", {
    points: "188.3 99.7 160 128 188.3 156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$T), vue.createElementVNode("line", {
    x1: "232",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ew);
}component$ew.render = render$ew;var component$ev = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ev = ["width", "height", "fill", "transform"];
var _hoisted_2$ev = {
  key: 0
};
var _hoisted_3$ev = ["stroke"];
var _hoisted_4$es = ["stroke"];
var _hoisted_5$eq = ["stroke"];
var _hoisted_6$eq = ["stroke"];
var _hoisted_7$eq = ["stroke"];
var _hoisted_8$eq = {
  key: 1
};
var _hoisted_9$et = ["stroke"];
var _hoisted_10$er = ["stroke"];
var _hoisted_11$eq = ["stroke"];
var _hoisted_12$en = ["stroke"];
var _hoisted_13$em = ["stroke"];
var _hoisted_14$em = {
  key: 2
};

var _hoisted_15$e2 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,40V216a8,8,0,0,1-16,0V40a8,8,0,0,1,16,0ZM69.7,90.3a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,56,96v24H16a8,8,0,0,0,0,16H56v24a8,8,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3l32-32a8.1,8.1,0,0,0,0-11.4ZM240,120H200V96a8,8,0,0,0-4.9-7.4,8.4,8.4,0,0,0-8.8,1.7l-32,32a8.1,8.1,0,0,0,0,11.4l32,32A8.3,8.3,0,0,0,192,168a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,200,160V136h40a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_16$db = [_hoisted_15$e2];
var _hoisted_17$de = {
  key: 3
};
var _hoisted_18$dd = ["stroke"];
var _hoisted_19$de = ["stroke"];
var _hoisted_20$cR = ["stroke"];
var _hoisted_21$ax = ["stroke"];
var _hoisted_22$a3 = ["stroke"];
var _hoisted_23$9$ = {
  key: 4
};
var _hoisted_24$9_ = ["stroke"];
var _hoisted_25$9z = ["stroke"];
var _hoisted_26$7v = ["stroke"];
var _hoisted_27$6Z = ["stroke"];
var _hoisted_28$6N = ["stroke"];
var _hoisted_29$6P = {
  key: 5
};
var _hoisted_30$6l = ["stroke"];
var _hoisted_31$4J = ["stroke"];
var _hoisted_32$4e = ["stroke"];
var _hoisted_33$44 = ["stroke"];
var _hoisted_34$40 = ["stroke"];
function render$ev(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ev, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ev), vue.createElementVNode("line", {
    x1: "12",
    y1: "128",
    x2: "88",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$es), vue.createElementVNode("polyline", {
    points: "56 96 88 128 56 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eq), vue.createElementVNode("line", {
    x1: "244",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$eq), vue.createElementVNode("polyline", {
    points: "200 160 168 128 200 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$eq)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$eq, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$et), vue.createElementVNode("line", {
    x1: "16",
    y1: "128",
    x2: "96",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$er), vue.createElementVNode("polyline", {
    points: "64 96 96 128 64 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$eq), vue.createElementVNode("line", {
    x1: "240",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$en), vue.createElementVNode("polyline", {
    points: "192 160 160 128 192 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$em)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$em, _hoisted_16$db)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$de, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$dd), vue.createElementVNode("line", {
    x1: "16",
    y1: "128",
    x2: "96",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$de), vue.createElementVNode("polyline", {
    points: "64 96 96 128 64 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cR), vue.createElementVNode("line", {
    x1: "240",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$ax), vue.createElementVNode("polyline", {
    points: "192 160 160 128 192 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$a3)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9$, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9_), vue.createElementVNode("line", {
    x1: "16",
    y1: "128",
    x2: "96",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$9z), vue.createElementVNode("polyline", {
    points: "64 96 96 128 64 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7v), vue.createElementVNode("line", {
    x1: "240",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6Z), vue.createElementVNode("polyline", {
    points: "192 160 160 128 192 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6N)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$6P, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6l), vue.createElementVNode("line", {
    x1: "16",
    y1: "128",
    x2: "96",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4J), vue.createElementVNode("polyline", {
    points: "64 96 96 128 64 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$4e), vue.createElementVNode("line", {
    x1: "240",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$44), vue.createElementVNode("polyline", {
    points: "192 160 160 128 192 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$40)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ev);
}component$ev.render = render$ev;var component$eu = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eu = ["width", "height", "fill", "transform"];
var _hoisted_2$eu = {
  key: 0
};
var _hoisted_3$eu = ["stroke"];
var _hoisted_4$er = ["stroke"];
var _hoisted_5$ep = ["stroke"];
var _hoisted_6$ep = ["stroke"];
var _hoisted_7$ep = ["stroke"];
var _hoisted_8$ep = {
  key: 1
};
var _hoisted_9$es = ["stroke"];
var _hoisted_10$eq = ["stroke"];
var _hoisted_11$ep = ["stroke"];
var _hoisted_12$em = ["stroke"];
var _hoisted_13$el = ["stroke"];
var _hoisted_14$el = {
  key: 2
};

var _hoisted_15$e1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,128a8,8,0,0,1-8,8H40a8,8,0,0,1,0-16H216A8,8,0,0,1,224,128ZM122.3,101.7a8.2,8.2,0,0,0,11.4,0l32-32a8.4,8.4,0,0,0,1.7-8.8A8,8,0,0,0,160,56H136V16a8,8,0,0,0-16,0V56H96a8,8,0,0,0-7.4,4.9,8.4,8.4,0,0,0,1.7,8.8Zm11.4,52.6a8.1,8.1,0,0,0-11.4,0l-32,32a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,96,200h24v40a8,8,0,0,0,16,0V200h24a8,8,0,0,0,7.4-4.9,8.4,8.4,0,0,0-1.7-8.8Z"
}, null, -1);

var _hoisted_16$da = [_hoisted_15$e1];
var _hoisted_17$dd = {
  key: 3
};
var _hoisted_18$dc = ["stroke"];
var _hoisted_19$dd = ["stroke"];
var _hoisted_20$cQ = ["stroke"];
var _hoisted_21$aw = ["stroke"];
var _hoisted_22$a2 = ["stroke"];
var _hoisted_23$9_ = {
  key: 4
};
var _hoisted_24$9Z = ["stroke"];
var _hoisted_25$9y = ["stroke"];
var _hoisted_26$7u = ["stroke"];
var _hoisted_27$6Y = ["stroke"];
var _hoisted_28$6M = ["stroke"];
var _hoisted_29$6O = {
  key: 5
};
var _hoisted_30$6k = ["stroke"];
var _hoisted_31$4I = ["stroke"];
var _hoisted_32$4d = ["stroke"];
var _hoisted_33$43 = ["stroke"];
var _hoisted_34$3$ = ["stroke"];
function render$eu(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eu, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eu), vue.createElementVNode("line", {
    x1: "128",
    y1: "12",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$er), vue.createElementVNode("polyline", {
    points: "160 56 128 88 96 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ep), vue.createElementVNode("line", {
    x1: "128",
    y1: "244",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ep), vue.createElementVNode("polyline", {
    points: "96 200 128 168 160 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$ep)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$ep, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$es), vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eq), vue.createElementVNode("polyline", {
    points: "160 64 128 96 96 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ep), vue.createElementVNode("line", {
    x1: "128",
    y1: "240",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$em), vue.createElementVNode("polyline", {
    points: "96 192 128 160 160 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$el)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$el, _hoisted_16$da)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$dd, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$dc), vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$dd), vue.createElementVNode("polyline", {
    points: "160 64 128 96 96 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cQ), vue.createElementVNode("line", {
    x1: "128",
    y1: "240",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$aw), vue.createElementVNode("polyline", {
    points: "96 192 128 160 160 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$a2)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9_, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9Z), vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$9y), vue.createElementVNode("polyline", {
    points: "160 64 128 96 96 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7u), vue.createElementVNode("line", {
    x1: "128",
    y1: "240",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6Y), vue.createElementVNode("polyline", {
    points: "96 192 128 160 160 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$6O, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6k), vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4I), vue.createElementVNode("polyline", {
    points: "160 64 128 96 96 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$4d), vue.createElementVNode("line", {
    x1: "128",
    y1: "240",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$43), vue.createElementVNode("polyline", {
    points: "96 192 128 160 160 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eu);
}component$eu.render = render$eu;var component$et = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$et = ["width", "height", "fill", "transform"];
var _hoisted_2$et = {
  key: 0
};
var _hoisted_3$et = ["stroke"];
var _hoisted_4$eq = ["stroke"];
var _hoisted_5$eo = ["stroke"];
var _hoisted_6$eo = ["stroke"];
var _hoisted_7$eo = {
  key: 1
};
var _hoisted_8$eo = ["stroke"];
var _hoisted_9$er = ["stroke"];
var _hoisted_10$ep = ["stroke"];
var _hoisted_11$eo = ["stroke"];
var _hoisted_12$el = {
  key: 2
};

var _hoisted_13$ek = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,53.7,187.3,80l18.4,18.3a8.4,8.4,0,0,1,1.7,8.8A8,8,0,0,1,200,112H152a8,8,0,0,1-8-8V56a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7L176,68.7l26.3-26.4a8.1,8.1,0,0,1,11.4,11.4ZM104,144H56a8,8,0,0,0-7.4,4.9,8.4,8.4,0,0,0,1.7,8.8L68.7,176,42.3,202.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L80,187.3l18.3,18.4A8.3,8.3,0,0,0,104,208a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,112,200V152A8,8,0,0,0,104,144Z"
}, null, -1);

var _hoisted_14$ek = [_hoisted_13$ek];
var _hoisted_15$e0 = {
  key: 3
};
var _hoisted_16$d9 = ["stroke"];
var _hoisted_17$dc = ["stroke"];
var _hoisted_18$db = ["stroke"];
var _hoisted_19$dc = ["stroke"];
var _hoisted_20$cP = {
  key: 4
};
var _hoisted_21$av = ["stroke"];
var _hoisted_22$a1 = ["stroke"];
var _hoisted_23$9Z = ["stroke"];
var _hoisted_24$9Y = ["stroke"];
var _hoisted_25$9x = {
  key: 5
};
var _hoisted_26$7t = ["stroke"];
var _hoisted_27$6X = ["stroke"];
var _hoisted_28$6L = ["stroke"];
var _hoisted_29$6N = ["stroke"];
function render$et(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$et, [vue.createElementVNode("polyline", {
    points: "152 56 152 104 200 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$et), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "152",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eq), vue.createElementVNode("polyline", {
    points: "56 152 104 152 104 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eo), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "104",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$eo)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$eo, [vue.createElementVNode("polyline", {
    points: "152 56 152 104 200 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eo), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "152",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$er), vue.createElementVNode("polyline", {
    points: "56 152 104 152 104 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ep), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "104",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$eo)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$el, _hoisted_14$ek)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$e0, [vue.createElementVNode("polyline", {
    points: "152 56 152 104 200 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$d9), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "152",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$dc), vue.createElementVNode("polyline", {
    points: "56 152 104 152 104 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$db), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "104",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$dc)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cP, [vue.createElementVNode("polyline", {
    points: "152 56 152 104 200 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$av), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "152",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$a1), vue.createElementVNode("polyline", {
    points: "56 152 104 152 104 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9Z), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "104",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$9x, [vue.createElementVNode("polyline", {
    points: "152 56 152 104 200 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7t), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "152",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6X), vue.createElementVNode("polyline", {
    points: "56 152 104 152 104 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6L), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "104",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$et);
}component$et.render = render$et;var component$es = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$es = ["width", "height", "fill", "transform"];
var _hoisted_2$es = {
  key: 0
};
var _hoisted_3$es = ["stroke"];
var _hoisted_4$ep = ["stroke"];
var _hoisted_5$en = ["stroke"];
var _hoisted_6$en = ["stroke"];
var _hoisted_7$en = {
  key: 1
};
var _hoisted_8$en = ["stroke"];
var _hoisted_9$eq = ["stroke"];
var _hoisted_10$eo = ["stroke"];
var _hoisted_11$en = ["stroke"];
var _hoisted_12$ek = {
  key: 2
};

var _hoisted_13$ej = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,181.7l-32,32A8.3,8.3,0,0,1,176,216a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,168,208V184H48a8,8,0,0,1,0-16H168V144a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l32,32A8.1,8.1,0,0,1,213.7,181.7Zm-139.4-64A8.3,8.3,0,0,0,80,120a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,88,112V88H208a8,8,0,0,0,0-16H88V48a8,8,0,0,0-4.9-7.4,8.4,8.4,0,0,0-8.8,1.7l-32,32a8.1,8.1,0,0,0,0,11.4Z"
}, null, -1);

var _hoisted_14$ej = [_hoisted_13$ej];
var _hoisted_15$d$ = {
  key: 3
};
var _hoisted_16$d8 = ["stroke"];
var _hoisted_17$db = ["stroke"];
var _hoisted_18$da = ["stroke"];
var _hoisted_19$db = ["stroke"];
var _hoisted_20$cO = {
  key: 4
};
var _hoisted_21$au = ["stroke"];
var _hoisted_22$a0 = ["stroke"];
var _hoisted_23$9Y = ["stroke"];
var _hoisted_24$9X = ["stroke"];
var _hoisted_25$9w = {
  key: 5
};
var _hoisted_26$7s = ["stroke"];
var _hoisted_27$6W = ["stroke"];
var _hoisted_28$6K = ["stroke"];
var _hoisted_29$6M = ["stroke"];
function render$es(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$es, [vue.createElementVNode("polyline", {
    points: "176 144 208 176 176 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$es), vue.createElementVNode("line", {
    x1: "48",
    y1: "176",
    x2: "208",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ep), vue.createElementVNode("polyline", {
    points: "80 112 48 80 80 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$en), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "48",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$en)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$en, [vue.createElementVNode("polyline", {
    points: "176 144 208 176 176 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$en), vue.createElementVNode("line", {
    x1: "48",
    y1: "176",
    x2: "208",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eq), vue.createElementVNode("polyline", {
    points: "80 112 48 80 80 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eo), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "48",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$en)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ek, _hoisted_14$ej)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$d$, [vue.createElementVNode("polyline", {
    points: "176 144 208 176 176 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$d8), vue.createElementVNode("line", {
    x1: "48",
    y1: "176",
    x2: "208",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$db), vue.createElementVNode("polyline", {
    points: "80 112 48 80 80 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$da), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "48",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$db)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cO, [vue.createElementVNode("polyline", {
    points: "176 144 208 176 176 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$au), vue.createElementVNode("line", {
    x1: "48",
    y1: "176",
    x2: "208",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$a0), vue.createElementVNode("polyline", {
    points: "80 112 48 80 80 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9Y), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "48",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9X)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$9w, [vue.createElementVNode("polyline", {
    points: "176 144 208 176 176 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7s), vue.createElementVNode("line", {
    x1: "48",
    y1: "176",
    x2: "208",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6W), vue.createElementVNode("polyline", {
    points: "80 112 48 80 80 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6K), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "48",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$es);
}component$es.render = render$es;var component$er = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$er = ["width", "height", "fill", "transform"];
var _hoisted_2$er = {
  key: 0
};
var _hoisted_3$er = ["stroke"];
var _hoisted_4$eo = ["stroke"];
var _hoisted_5$em = ["stroke"];
var _hoisted_6$em = ["stroke"];
var _hoisted_7$em = ["stroke"];
var _hoisted_8$em = ["stroke"];
var _hoisted_9$ep = ["stroke"];
var _hoisted_10$en = ["stroke"];
var _hoisted_11$em = {
  key: 1
};
var _hoisted_12$ej = ["stroke"];
var _hoisted_13$ei = ["stroke"];
var _hoisted_14$ei = ["stroke"];
var _hoisted_15$d_ = ["stroke"];
var _hoisted_16$d7 = ["stroke"];
var _hoisted_17$da = ["stroke"];
var _hoisted_18$d9 = ["stroke"];
var _hoisted_19$da = ["stroke"];
var _hoisted_20$cN = {
  key: 2
};

var _hoisted_21$at = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48V88a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3L188,79.3l-30.3,30.4a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L176.7,68,162.3,53.7a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,168,40h40A8,8,0,0,1,216,48ZM98.3,146.3,68,176.7,53.7,162.3a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,40,168v40a8,8,0,0,0,8,8H88a8,8,0,0,0,7.4-4.9,8.4,8.4,0,0,0-1.7-8.8L79.3,188l30.4-30.3a8.1,8.1,0,0,0-11.4-11.4Zm112.8,14.3a8.4,8.4,0,0,0-8.8,1.7L188,176.7l-30.3-30.4a8.1,8.1,0,0,0-11.4,11.4L176.7,188l-14.4,14.3a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,168,216h40a8,8,0,0,0,8-8V168A8,8,0,0,0,211.1,160.6ZM79.3,68,93.7,53.7a8.4,8.4,0,0,0,1.7-8.8A8,8,0,0,0,88,40H48a8,8,0,0,0-8,8V88a8,8,0,0,0,4.9,7.4A8.5,8.5,0,0,0,48,96a8.3,8.3,0,0,0,5.7-2.3L68,79.3l30.3,30.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4Z"
}, null, -1);

var _hoisted_22$9$ = [_hoisted_21$at];
var _hoisted_23$9X = {
  key: 3
};
var _hoisted_24$9W = ["stroke"];
var _hoisted_25$9v = ["stroke"];
var _hoisted_26$7r = ["stroke"];
var _hoisted_27$6V = ["stroke"];
var _hoisted_28$6J = ["stroke"];
var _hoisted_29$6L = ["stroke"];
var _hoisted_30$6j = ["stroke"];
var _hoisted_31$4H = ["stroke"];
var _hoisted_32$4c = {
  key: 4
};
var _hoisted_33$42 = ["stroke"];
var _hoisted_34$3_ = ["stroke"];
var _hoisted_35$3C = ["stroke"];
var _hoisted_36$2N = ["stroke"];
var _hoisted_37$2u = ["stroke"];
var _hoisted_38$2m = ["stroke"];
var _hoisted_39$2h = ["stroke"];
var _hoisted_40$25 = ["stroke"];
var _hoisted_41$1A = {
  key: 5
};
var _hoisted_42$1s = ["stroke"];
var _hoisted_43$1k = ["stroke"];
var _hoisted_44$1j = ["stroke"];
var _hoisted_45$1b = ["stroke"];
var _hoisted_46$Z = ["stroke"];
var _hoisted_47$T = ["stroke"];
var _hoisted_48$S = ["stroke"];
var _hoisted_49$P = ["stroke"];
function render$er(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$er, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$er), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eo), vue.createElementVNode("polyline", {
    points: "88 208 48 208 48 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$em), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$em), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$em), vue.createElementVNode("line", {
    x1: "152",
    y1: "152",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$em), vue.createElementVNode("polyline", {
    points: "48 88 48 48 88 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$ep), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "48",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$en)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$em, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$ej), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$ei), vue.createElementVNode("polyline", {
    points: "88 208 48 208 48 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$ei), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$d_), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$d7), vue.createElementVNode("line", {
    x1: "152",
    y1: "152",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$da), vue.createElementVNode("polyline", {
    points: "48 88 48 48 88 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$d9), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "48",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$da)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cN, _hoisted_22$9$)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9X, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9W), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$9v), vue.createElementVNode("polyline", {
    points: "88 208 48 208 48 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7r), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6V), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6J), vue.createElementVNode("line", {
    x1: "152",
    y1: "152",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$6L), vue.createElementVNode("polyline", {
    points: "48 88 48 48 88 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$6j), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "48",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$4c, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$42), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3_), vue.createElementVNode("polyline", {
    points: "88 208 48 208 48 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3C), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2N), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2u), vue.createElementVNode("line", {
    x1: "152",
    y1: "152",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$2m), vue.createElementVNode("polyline", {
    points: "48 88 48 48 88 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$2h), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "48",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$25)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$1A, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1s), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1k), vue.createElementVNode("polyline", {
    points: "88 208 48 208 48 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1j), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$1b), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$Z), vue.createElementVNode("line", {
    x1: "152",
    y1: "152",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$T), vue.createElementVNode("polyline", {
    points: "48 88 48 48 88 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$S), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "48",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$er);
}component$er.render = render$er;var component$eq = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eq = ["width", "height", "fill", "transform"];
var _hoisted_2$eq = {
  key: 0
};
var _hoisted_3$eq = ["stroke"];
var _hoisted_4$en = ["stroke"];
var _hoisted_5$el = ["stroke"];
var _hoisted_6$el = ["stroke"];
var _hoisted_7$el = ["stroke"];
var _hoisted_8$el = ["stroke"];
var _hoisted_9$eo = ["stroke"];
var _hoisted_10$em = ["stroke"];
var _hoisted_11$el = {
  key: 1
};
var _hoisted_12$ei = ["stroke"];
var _hoisted_13$eh = ["stroke"];
var _hoisted_14$eh = ["stroke"];
var _hoisted_15$dZ = ["stroke"];
var _hoisted_16$d6 = ["stroke"];
var _hoisted_17$d9 = ["stroke"];
var _hoisted_18$d8 = ["stroke"];
var _hoisted_19$d9 = ["stroke"];
var _hoisted_20$cM = {
  key: 2
};

var _hoisted_21$as = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M163.7,200.7a8.1,8.1,0,0,1-1.8,8.7l-28.2,28.3a8.2,8.2,0,0,1-11.4,0L94.1,209.4a8,8,0,0,1,5.6-13.7H120V160a8,8,0,0,1,16,0v35.7h20.3A8.2,8.2,0,0,1,163.7,200.7ZM99.7,60.3H120V96a8,8,0,0,0,16,0V60.3h20.3a8,8,0,0,0,5.6-13.7L133.7,18.3a8.2,8.2,0,0,0-11.4,0L94.1,46.6a8,8,0,0,0,5.6,13.7ZM96,136a8,8,0,0,0,0-16H60.3V99.7a8,8,0,0,0-13.7-5.6L18.3,122.3a8.1,8.1,0,0,0,0,11.4l28.3,28.2a8,8,0,0,0,5.7,2.4,7.7,7.7,0,0,0,3-.6,8.2,8.2,0,0,0,5-7.4V136Zm141.7-13.7L209.4,94.1a8,8,0,0,0-13.7,5.6V120H160a8,8,0,0,0,0,16h35.7v20.3a8.2,8.2,0,0,0,5,7.4,7.7,7.7,0,0,0,3,.6,8,8,0,0,0,5.7-2.4l28.3-28.2A8.1,8.1,0,0,0,237.7,122.3Z"
}, null, -1);

var _hoisted_22$9_ = [_hoisted_21$as];
var _hoisted_23$9W = {
  key: 3
};
var _hoisted_24$9V = ["stroke"];
var _hoisted_25$9u = ["stroke"];
var _hoisted_26$7q = ["stroke"];
var _hoisted_27$6U = ["stroke"];
var _hoisted_28$6I = ["stroke"];
var _hoisted_29$6K = ["stroke"];
var _hoisted_30$6i = ["stroke"];
var _hoisted_31$4G = ["stroke"];
var _hoisted_32$4b = {
  key: 4
};
var _hoisted_33$41 = ["stroke"];
var _hoisted_34$3Z = ["stroke"];
var _hoisted_35$3B = ["stroke"];
var _hoisted_36$2M = ["stroke"];
var _hoisted_37$2t = ["stroke"];
var _hoisted_38$2l = ["stroke"];
var _hoisted_39$2g = ["stroke"];
var _hoisted_40$24 = ["stroke"];
var _hoisted_41$1z = {
  key: 5
};
var _hoisted_42$1r = ["stroke"];
var _hoisted_43$1j = ["stroke"];
var _hoisted_44$1i = ["stroke"];
var _hoisted_45$1a = ["stroke"];
var _hoisted_46$Y = ["stroke"];
var _hoisted_47$S = ["stroke"];
var _hoisted_48$R = ["stroke"];
var _hoisted_49$O = ["stroke"];
function render$eq(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eq, [vue.createElementVNode("polyline", {
    points: "156.3 203.7 128 232 99.7 203.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eq), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$en), vue.createElementVNode("polyline", {
    points: "99.7 52.3 128 24 156.3 52.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$el), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$el), vue.createElementVNode("polyline", {
    points: "52.3 156.3 24 128 52.3 99.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$el), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "24",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$el), vue.createElementVNode("polyline", {
    points: "203.7 99.7 232 128 203.7 156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$eo), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$em)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$el, [vue.createElementVNode("polyline", {
    points: "156.3 203.7 128 232 99.7 203.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$ei), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$eh), vue.createElementVNode("polyline", {
    points: "99.7 52.3 128 24 156.3 52.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$eh), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dZ), vue.createElementVNode("polyline", {
    points: "52.3 156.3 24 128 52.3 99.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$d6), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "24",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$d9), vue.createElementVNode("polyline", {
    points: "203.7 99.7 232 128 203.7 156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$d8), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$d9)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cM, _hoisted_22$9_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9W, [vue.createElementVNode("polyline", {
    points: "156.3 203.7 128 232 99.7 203.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9V), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$9u), vue.createElementVNode("polyline", {
    points: "99.7 52.3 128 24 156.3 52.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7q), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6U), vue.createElementVNode("polyline", {
    points: "52.3 156.3 24 128 52.3 99.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6I), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "24",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$6K), vue.createElementVNode("polyline", {
    points: "203.7 99.7 232 128 203.7 156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$6i), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4G)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$4b, [vue.createElementVNode("polyline", {
    points: "156.3 203.7 128 232 99.7 203.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$41), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3Z), vue.createElementVNode("polyline", {
    points: "99.7 52.3 128 24 156.3 52.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3B), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2M), vue.createElementVNode("polyline", {
    points: "52.3 156.3 24 128 52.3 99.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2t), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "24",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$2l), vue.createElementVNode("polyline", {
    points: "203.7 99.7 232 128 203.7 156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$2g), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$24)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$1z, [vue.createElementVNode("polyline", {
    points: "156.3 203.7 128 232 99.7 203.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1r), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1j), vue.createElementVNode("polyline", {
    points: "99.7 52.3 128 24 156.3 52.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1i), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$1a), vue.createElementVNode("polyline", {
    points: "52.3 156.3 24 128 52.3 99.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$Y), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "24",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$S), vue.createElementVNode("polyline", {
    points: "203.7 99.7 232 128 203.7 156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$R), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eq);
}component$eq.render = render$eq;var component$ep = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ep = ["width", "height", "fill", "transform"];
var _hoisted_2$ep = {
  key: 0
};
var _hoisted_3$ep = ["stroke"];
var _hoisted_4$em = ["stroke"];
var _hoisted_5$ek = ["stroke"];
var _hoisted_6$ek = ["stroke"];
var _hoisted_7$ek = ["stroke"];
var _hoisted_8$ek = {
  key: 1
};
var _hoisted_9$en = ["stroke"];
var _hoisted_10$el = ["stroke"];
var _hoisted_11$ek = ["stroke"];
var _hoisted_12$eh = ["stroke"];
var _hoisted_13$eg = ["stroke"];
var _hoisted_14$eg = {
  key: 2
};

var _hoisted_15$dY = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,40V216a8,8,0,0,1-16,0V40a8,8,0,0,1,16,0ZM96,120H56V96a8,8,0,0,0-4.9-7.4,8.4,8.4,0,0,0-8.8,1.7l-32,32a8.1,8.1,0,0,0,0,11.4l32,32A8.3,8.3,0,0,0,48,168a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,56,160V136H96a8,8,0,0,0,0-16Zm149.7,2.3-32-32a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,200,96v24H160a8,8,0,0,0,0,16h40v24a8,8,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3l32-32A8.1,8.1,0,0,0,245.7,122.3Z"
}, null, -1);

var _hoisted_16$d5 = [_hoisted_15$dY];
var _hoisted_17$d8 = {
  key: 3
};
var _hoisted_18$d7 = ["stroke"];
var _hoisted_19$d8 = ["stroke"];
var _hoisted_20$cL = ["stroke"];
var _hoisted_21$ar = ["stroke"];
var _hoisted_22$9Z = ["stroke"];
var _hoisted_23$9V = {
  key: 4
};
var _hoisted_24$9U = ["stroke"];
var _hoisted_25$9t = ["stroke"];
var _hoisted_26$7p = ["stroke"];
var _hoisted_27$6T = ["stroke"];
var _hoisted_28$6H = ["stroke"];
var _hoisted_29$6J = {
  key: 5
};
var _hoisted_30$6h = ["stroke"];
var _hoisted_31$4F = ["stroke"];
var _hoisted_32$4a = ["stroke"];
var _hoisted_33$40 = ["stroke"];
var _hoisted_34$3Y = ["stroke"];
function render$ep(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ep, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ep), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "12",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$em), vue.createElementVNode("polyline", {
    points: "44 96 12 128 44 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ek), vue.createElementVNode("line", {
    x1: "168",
    y1: "128",
    x2: "244",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ek), vue.createElementVNode("polyline", {
    points: "212 160 244 128 212 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$ek)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$ek, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$en), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "16",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$el), vue.createElementVNode("polyline", {
    points: "48 160 16 128 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ek), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$eh), vue.createElementVNode("polyline", {
    points: "208 96 240 128 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$eg)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$eg, _hoisted_16$d5)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$d8, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$d7), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "16",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$d8), vue.createElementVNode("polyline", {
    points: "48 160 16 128 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cL), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$ar), vue.createElementVNode("polyline", {
    points: "208 96 240 128 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9V, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9U), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "16",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$9t), vue.createElementVNode("polyline", {
    points: "48 160 16 128 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7p), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6T), vue.createElementVNode("polyline", {
    points: "208 96 240 128 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$6J, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6h), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "16",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4F), vue.createElementVNode("polyline", {
    points: "48 160 16 128 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$4a), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$40), vue.createElementVNode("polyline", {
    points: "208 96 240 128 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3Y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ep);
}component$ep.render = render$ep;var component$eo = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eo = ["width", "height", "fill", "transform"];
var _hoisted_2$eo = {
  key: 0
};
var _hoisted_3$eo = ["stroke"];
var _hoisted_4$el = ["stroke"];
var _hoisted_5$ej = ["stroke"];
var _hoisted_6$ej = ["stroke"];
var _hoisted_7$ej = ["stroke"];
var _hoisted_8$ej = {
  key: 1
};
var _hoisted_9$em = ["stroke"];
var _hoisted_10$ek = ["stroke"];
var _hoisted_11$ej = ["stroke"];
var _hoisted_12$eg = ["stroke"];
var _hoisted_13$ef = ["stroke"];
var _hoisted_14$ef = {
  key: 2
};

var _hoisted_15$dX = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,128a8,8,0,0,1-8,8H40a8,8,0,0,1,0-16H216A8,8,0,0,1,224,128ZM96,56h24V96a8,8,0,0,0,16,0V56h24a8,8,0,0,0,7.4-4.9,8.4,8.4,0,0,0-1.7-8.8l-32-32a8.1,8.1,0,0,0-11.4,0l-32,32a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,96,56Zm64,144H136V160a8,8,0,0,0-16,0v40H96a8,8,0,0,0-7.4,4.9,8.4,8.4,0,0,0,1.7,8.8l32,32a8.2,8.2,0,0,0,11.4,0l32-32a8.4,8.4,0,0,0,1.7-8.8A8,8,0,0,0,160,200Z"
}, null, -1);

var _hoisted_16$d4 = [_hoisted_15$dX];
var _hoisted_17$d7 = {
  key: 3
};
var _hoisted_18$d6 = ["stroke"];
var _hoisted_19$d7 = ["stroke"];
var _hoisted_20$cK = ["stroke"];
var _hoisted_21$aq = ["stroke"];
var _hoisted_22$9Y = ["stroke"];
var _hoisted_23$9U = {
  key: 4
};
var _hoisted_24$9T = ["stroke"];
var _hoisted_25$9s = ["stroke"];
var _hoisted_26$7o = ["stroke"];
var _hoisted_27$6S = ["stroke"];
var _hoisted_28$6G = ["stroke"];
var _hoisted_29$6I = {
  key: 5
};
var _hoisted_30$6g = ["stroke"];
var _hoisted_31$4E = ["stroke"];
var _hoisted_32$49 = ["stroke"];
var _hoisted_33$3$ = ["stroke"];
var _hoisted_34$3X = ["stroke"];
function render$eo(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eo, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eo), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$el), vue.createElementVNode("polyline", {
    points: "160 44 128 12 96 44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ej), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "244",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ej), vue.createElementVNode("polyline", {
    points: "96 212 128 244 160 212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$ej)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$ej, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$em), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ek), vue.createElementVNode("polyline", {
    points: "96 48 128 16 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ej), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$eg), vue.createElementVNode("polyline", {
    points: "160 208 128 240 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$ef)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ef, _hoisted_16$d4)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$d7, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$d6), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$d7), vue.createElementVNode("polyline", {
    points: "96 48 128 16 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cK), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$aq), vue.createElementVNode("polyline", {
    points: "160 208 128 240 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9Y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9U, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9T), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$9s), vue.createElementVNode("polyline", {
    points: "96 48 128 16 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7o), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6S), vue.createElementVNode("polyline", {
    points: "160 208 128 240 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$6I, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6g), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4E), vue.createElementVNode("polyline", {
    points: "96 48 128 16 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$49), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3$), vue.createElementVNode("polyline", {
    points: "160 208 128 240 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eo);
}component$eo.render = render$eo;var component$en = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$en = ["width", "height", "fill", "transform"];
var _hoisted_2$en = {
  key: 0
};
var _hoisted_3$en = ["stroke"];
var _hoisted_4$ek = ["stroke"];
var _hoisted_5$ei = ["stroke"];
var _hoisted_6$ei = ["stroke"];
var _hoisted_7$ei = {
  key: 1
};
var _hoisted_8$ei = ["stroke"];
var _hoisted_9$el = ["stroke"];
var _hoisted_10$ej = ["stroke"];
var _hoisted_11$ei = ["stroke"];
var _hoisted_12$ef = {
  key: 2
};

var _hoisted_13$ee = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48V96a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3L184,83.3l-26.3,26.4a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L172.7,72,154.3,53.7a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,160,40h48A8,8,0,0,1,216,48ZM98.3,146.3,72,172.7,53.7,154.3a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,40,160v48a8,8,0,0,0,8,8H96a8,8,0,0,0,7.4-4.9,8.4,8.4,0,0,0-1.7-8.8L83.3,184l26.4-26.3a8.1,8.1,0,0,0-11.4-11.4Z"
}, null, -1);

var _hoisted_14$ee = [_hoisted_13$ee];
var _hoisted_15$dW = {
  key: 3
};
var _hoisted_16$d3 = ["stroke"];
var _hoisted_17$d6 = ["stroke"];
var _hoisted_18$d5 = ["stroke"];
var _hoisted_19$d6 = ["stroke"];
var _hoisted_20$cJ = {
  key: 4
};
var _hoisted_21$ap = ["stroke"];
var _hoisted_22$9X = ["stroke"];
var _hoisted_23$9T = ["stroke"];
var _hoisted_24$9S = ["stroke"];
var _hoisted_25$9r = {
  key: 5
};
var _hoisted_26$7n = ["stroke"];
var _hoisted_27$6R = ["stroke"];
var _hoisted_28$6F = ["stroke"];
var _hoisted_29$6H = ["stroke"];
function render$en(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$en, [vue.createElementVNode("polyline", {
    points: "160 48 208 48 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$en), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ek), vue.createElementVNode("polyline", {
    points: "96 208 48 208 48 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ei), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ei)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ei, [vue.createElementVNode("polyline", {
    points: "160 48 208 48 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ei), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$el), vue.createElementVNode("polyline", {
    points: "96 208 48 208 48 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ej), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ei)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ef, _hoisted_14$ee)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$dW, [vue.createElementVNode("polyline", {
    points: "160 48 208 48 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$d3), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$d6), vue.createElementVNode("polyline", {
    points: "96 208 48 208 48 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$d5), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$d6)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cJ, [vue.createElementVNode("polyline", {
    points: "160 48 208 48 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$ap), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9X), vue.createElementVNode("polyline", {
    points: "96 208 48 208 48 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9T), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$9r, [vue.createElementVNode("polyline", {
    points: "160 48 208 48 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$7n), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6R), vue.createElementVNode("polyline", {
    points: "96 208 48 208 48 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6F), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$en);
}component$en.render = render$en;var component$em = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$em = ["width", "height", "fill", "transform"];
var _hoisted_2$em = {
  key: 0
};
var _hoisted_3$em = ["stroke"];
var _hoisted_4$ej = ["stroke"];
var _hoisted_5$eh = ["stroke"];
var _hoisted_6$eh = {
  key: 1
};
var _hoisted_7$eh = ["stroke"];
var _hoisted_8$eh = ["stroke"];
var _hoisted_9$ek = ["stroke"];
var _hoisted_10$ei = {
  key: 2
};

var _hoisted_11$eh = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M167.4,196.9a8.4,8.4,0,0,1-1.7,8.8l-32,32a8.2,8.2,0,0,1-11.4,0l-32-32a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,96,192h24V64H96a8,8,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l32-32a8.1,8.1,0,0,1,11.4,0l32,32a8.4,8.4,0,0,1,1.7,8.8A8,8,0,0,1,160,64H136V192h24A8,8,0,0,1,167.4,196.9Z"
}, null, -1);

var _hoisted_12$ee = [_hoisted_11$eh];
var _hoisted_13$ed = {
  key: 3
};
var _hoisted_14$ed = ["stroke"];
var _hoisted_15$dV = ["stroke"];
var _hoisted_16$d2 = ["stroke"];
var _hoisted_17$d5 = {
  key: 4
};
var _hoisted_18$d4 = ["stroke"];
var _hoisted_19$d5 = ["stroke"];
var _hoisted_20$cI = ["stroke"];
var _hoisted_21$ao = {
  key: 5
};
var _hoisted_22$9W = ["stroke"];
var _hoisted_23$9S = ["stroke"];
var _hoisted_24$9R = ["stroke"];
function render$em(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$em, [vue.createElementVNode("polyline", {
    points: "96 60 128 28 160 60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$em), vue.createElementVNode("line", {
    x1: "128",
    y1: "228",
    x2: "128",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ej), vue.createElementVNode("polyline", {
    points: "160 196 128 228 96 196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eh)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$eh, [vue.createElementVNode("polyline", {
    points: "96 56 128 24 160 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eh), vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eh), vue.createElementVNode("polyline", {
    points: "160 200 128 232 96 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ek)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$ei, _hoisted_12$ee)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$ed, [vue.createElementVNode("polyline", {
    points: "96 56 128 24 160 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$ed), vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$dV), vue.createElementVNode("polyline", {
    points: "160 200 128 232 96 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$d2)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$d5, [vue.createElementVNode("polyline", {
    points: "96 56 128 24 160 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$d4), vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$d5), vue.createElementVNode("polyline", {
    points: "160 200 128 232 96 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$cI)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$ao, [vue.createElementVNode("polyline", {
    points: "96 56 128 24 160 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$9W), vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$9S), vue.createElementVNode("polyline", {
    points: "160 200 128 232 96 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$em);
}component$em.render = render$em;var component$el = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$el = ["width", "height", "fill", "transform"];
var _hoisted_2$el = {
  key: 0
};
var _hoisted_3$el = ["stroke"];
var _hoisted_4$ei = ["stroke"];
var _hoisted_5$eg = ["stroke"];
var _hoisted_6$eg = ["stroke"];
var _hoisted_7$eg = {
  key: 1
};

var _hoisted_8$eg = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "160",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$ej = ["stroke"];
var _hoisted_10$eh = ["stroke"];
var _hoisted_11$eg = ["stroke"];
var _hoisted_12$ed = ["stroke"];
var _hoisted_13$ec = {
  key: 2
};

var _hoisted_14$ec = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM180,168H76a8,8,0,0,1,0-16H180a8,8,0,0,1,0,16Zm0-32H76a8,8,0,0,1,0-16H180a8,8,0,0,1,0,16Zm0-32H76a8,8,0,0,1,0-16H180a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$dU = [_hoisted_14$ec];
var _hoisted_16$d1 = {
  key: 3
};
var _hoisted_17$d4 = ["stroke"];
var _hoisted_18$d3 = ["stroke"];
var _hoisted_19$d4 = ["stroke"];
var _hoisted_20$cH = ["stroke"];
var _hoisted_21$an = {
  key: 4
};
var _hoisted_22$9V = ["stroke"];
var _hoisted_23$9R = ["stroke"];
var _hoisted_24$9Q = ["stroke"];
var _hoisted_25$9q = ["stroke"];
var _hoisted_26$7m = {
  key: 5
};
var _hoisted_27$6Q = ["stroke"];
var _hoisted_28$6E = ["stroke"];
var _hoisted_29$6G = ["stroke"];
var _hoisted_30$6f = ["stroke"];
function render$el(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$el, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$el), vue.createElementVNode("line", {
    x1: "76",
    y1: "92",
    x2: "180",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ei), vue.createElementVNode("line", {
    x1: "76",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$eg), vue.createElementVNode("line", {
    x1: "76",
    y1: "164",
    x2: "180",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$eg)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$eg, [_hoisted_8$eg, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ej), vue.createElementVNode("line", {
    x1: "76",
    y1: "96",
    x2: "180",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$eh), vue.createElementVNode("line", {
    x1: "76",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$eg), vue.createElementVNode("line", {
    x1: "76",
    y1: "160",
    x2: "180",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$ed)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$ec, _hoisted_15$dU)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$d1, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$d4), vue.createElementVNode("line", {
    x1: "76",
    y1: "96",
    x2: "180",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$d3), vue.createElementVNode("line", {
    x1: "76",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$d4), vue.createElementVNode("line", {
    x1: "76",
    y1: "160",
    x2: "180",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cH)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$an, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9V), vue.createElementVNode("line", {
    x1: "76",
    y1: "96",
    x2: "180",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9R), vue.createElementVNode("line", {
    x1: "76",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9Q), vue.createElementVNode("line", {
    x1: "76",
    y1: "160",
    x2: "180",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$9q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$7m, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6Q), vue.createElementVNode("line", {
    x1: "76",
    y1: "96",
    x2: "180",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6E), vue.createElementVNode("line", {
    x1: "76",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6G), vue.createElementVNode("line", {
    x1: "76",
    y1: "160",
    x2: "180",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$el);
}component$el.render = render$el;var component$ek = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ek = ["width", "height", "fill", "transform"];
var _hoisted_2$ek = {
  key: 0
};
var _hoisted_3$ek = ["stroke"];
var _hoisted_4$eh = ["stroke"];
var _hoisted_5$ef = ["stroke"];
var _hoisted_6$ef = ["stroke"];
var _hoisted_7$ef = ["stroke"];
var _hoisted_8$ef = ["stroke"];
var _hoisted_9$ei = ["stroke"];
var _hoisted_10$eg = ["stroke"];
var _hoisted_11$ef = ["stroke"];
var _hoisted_12$ec = {
  key: 1
};
var _hoisted_13$eb = ["stroke"];
var _hoisted_14$eb = ["stroke"];
var _hoisted_15$dT = ["stroke"];
var _hoisted_16$d0 = ["stroke"];
var _hoisted_17$d3 = ["stroke"];
var _hoisted_18$d2 = ["stroke"];
var _hoisted_19$d3 = ["stroke"];
var _hoisted_20$cG = ["stroke"];
var _hoisted_21$am = ["stroke"];
var _hoisted_22$9U = {
  key: 2
};

var _hoisted_23$9Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,136a8,8,0,0,1-8,8H24a8,8,0,0,1,0-16h8V64H24a8,8,0,0,1,0-16H40a8,8,0,0,1,6.8,3.8L80,104.9l33.2-53.1A8,8,0,0,1,120,48h16a8,8,0,0,1,0,16h-8v64h8a8,8,0,0,1,0,16H112a8,8,0,0,1,0-16V83.9L86.8,124.2a8,8,0,0,1-13.6,0L48,83.9V128A8,8,0,0,1,56,136Zm112-24h72a8,8,0,0,0,0-16H168a8,8,0,0,0,0,16Zm72,16H168a8,8,0,0,0,0,16h72a8,8,0,0,0,0-16Zm0,32H72a8,8,0,0,0,0,16H240a8,8,0,0,0,0-16Zm0,32H72a8,8,0,0,0,0,16H240a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_24$9P = [_hoisted_23$9Q];
var _hoisted_25$9p = {
  key: 3
};
var _hoisted_26$7l = ["stroke"];
var _hoisted_27$6P = ["stroke"];
var _hoisted_28$6D = ["stroke"];
var _hoisted_29$6F = ["stroke"];
var _hoisted_30$6e = ["stroke"];
var _hoisted_31$4D = ["stroke"];
var _hoisted_32$48 = ["stroke"];
var _hoisted_33$3_ = ["stroke"];
var _hoisted_34$3W = ["stroke"];
var _hoisted_35$3A = {
  key: 4
};
var _hoisted_36$2L = ["stroke"];
var _hoisted_37$2s = ["stroke"];
var _hoisted_38$2k = ["stroke"];
var _hoisted_39$2f = ["stroke"];
var _hoisted_40$23 = ["stroke"];
var _hoisted_41$1y = ["stroke"];
var _hoisted_42$1q = ["stroke"];
var _hoisted_43$1i = ["stroke"];
var _hoisted_44$1h = ["stroke"];
var _hoisted_45$19 = {
  key: 5
};
var _hoisted_46$X = ["stroke"];
var _hoisted_47$R = ["stroke"];
var _hoisted_48$Q = ["stroke"];
var _hoisted_49$N = ["stroke"];
var _hoisted_50$I = ["stroke"];
var _hoisted_51$A = ["stroke"];
var _hoisted_52$x = ["stroke"];
var _hoisted_53$w = ["stroke"];
var _hoisted_54$q = ["stroke"];
var _hoisted_55$l = ["stroke"];
var _hoisted_56$e = ["stroke"];
var _hoisted_57$e = ["stroke"];
var _hoisted_58$d = ["stroke"];
var _hoisted_59$d = ["stroke"];
var _hoisted_60$9 = ["stroke"];
var _hoisted_61$6 = ["stroke"];
var _hoisted_62$5 = ["stroke"];
var _hoisted_63$5 = ["stroke"];
function render$ek(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ek, [vue.createElementVNode("line", {
    x1: "24",
    y1: "48",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ek), vue.createElementVNode("line", {
    x1: "120",
    y1: "48",
    x2: "136",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eh), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "48",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ef), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ef), vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "240",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$ef), vue.createElementVNode("line", {
    x1: "176",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$ef), vue.createElementVNode("line", {
    x1: "72",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$ei), vue.createElementVNode("line", {
    x1: "72",
    y1: "208",
    x2: "240",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$eg), vue.createElementVNode("polyline", {
    points: "40 128 40 48 80 112 120 48 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$ef)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ec, [vue.createElementVNode("line", {
    x1: "24",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$eb), vue.createElementVNode("line", {
    x1: "120",
    y1: "56",
    x2: "136",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$eb), vue.createElementVNode("line", {
    x1: "24",
    y1: "136",
    x2: "48",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dT), vue.createElementVNode("line", {
    x1: "112",
    y1: "136",
    x2: "136",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$d0), vue.createElementVNode("line", {
    x1: "168",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$d3), vue.createElementVNode("line", {
    x1: "168",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$d2), vue.createElementVNode("line", {
    x1: "72",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$d3), vue.createElementVNode("line", {
    x1: "72",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$cG), vue.createElementVNode("polyline", {
    points: "40 136 40 56 80 120 120 56 120 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$am)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9U, _hoisted_24$9P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$9p, [vue.createElementVNode("line", {
    x1: "24",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7l), vue.createElementVNode("line", {
    x1: "120",
    y1: "56",
    x2: "136",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6P), vue.createElementVNode("line", {
    x1: "24",
    y1: "136",
    x2: "48",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6D), vue.createElementVNode("line", {
    x1: "112",
    y1: "136",
    x2: "136",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$6F), vue.createElementVNode("line", {
    x1: "168",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$6e), vue.createElementVNode("line", {
    x1: "168",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4D), vue.createElementVNode("line", {
    x1: "72",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$48), vue.createElementVNode("line", {
    x1: "72",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$3_), vue.createElementVNode("polyline", {
    points: "40 136 40 56 80 120 120 56 120 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$3W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$3A, [vue.createElementVNode("line", {
    x1: "24",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2L), vue.createElementVNode("line", {
    x1: "120",
    y1: "56",
    x2: "136",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2s), vue.createElementVNode("line", {
    x1: "24",
    y1: "136",
    x2: "48",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$2k), vue.createElementVNode("line", {
    x1: "112",
    y1: "136",
    x2: "136",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$2f), vue.createElementVNode("line", {
    x1: "168",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$23), vue.createElementVNode("line", {
    x1: "168",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$1y), vue.createElementVNode("line", {
    x1: "72",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$1q), vue.createElementVNode("line", {
    x1: "72",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$1i), vue.createElementVNode("polyline", {
    points: "40 136 40 56 80 120 120 56 120 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$1h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$19, [vue.createElementVNode("line", {
    x1: "24.1",
    y1: "56",
    x2: "40.1",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$X), vue.createElementVNode("line", {
    x1: "120.1",
    y1: "56",
    x2: "136.1",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$R), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "136",
    x2: "48.1",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$Q), vue.createElementVNode("line", {
    x1: "112.1",
    y1: "136",
    x2: "136.1",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$N), vue.createElementVNode("line", {
    x1: "168",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$I), vue.createElementVNode("line", {
    x1: "168.1",
    y1: "136",
    x2: "240.1",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$A), vue.createElementVNode("line", {
    x1: "72",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$x), vue.createElementVNode("line", {
    x1: "72",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$w), vue.createElementVNode("polyline", {
    points: "40.1 136 40.1 56 80.1 120 120.1 56 120.1 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$q), vue.createElementVNode("line", {
    x1: "24",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$l), vue.createElementVNode("line", {
    x1: "120",
    y1: "56",
    x2: "136",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$e), vue.createElementVNode("line", {
    x1: "24",
    y1: "136",
    x2: "48",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$e), vue.createElementVNode("line", {
    x1: "112",
    y1: "136",
    x2: "136",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$d), vue.createElementVNode("line", {
    x1: "168",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$d), vue.createElementVNode("line", {
    x1: "168",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_60$9), vue.createElementVNode("line", {
    x1: "72",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_61$6), vue.createElementVNode("line", {
    x1: "72",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_62$5), vue.createElementVNode("polyline", {
    points: "40 136 40 56 80 120 120 56 120 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_63$5)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ek);
}component$ek.render = render$ek;var component$ej = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ej = ["width", "height", "fill", "transform"];
var _hoisted_2$ej = {
  key: 0
};
var _hoisted_3$ej = ["stroke"];
var _hoisted_4$eg = ["stroke"];
var _hoisted_5$ee = ["stroke"];
var _hoisted_6$ee = ["stroke"];
var _hoisted_7$ee = ["stroke"];
var _hoisted_8$ee = ["stroke"];
var _hoisted_9$eh = ["stroke"];
var _hoisted_10$ef = {
  key: 1
};
var _hoisted_11$ee = ["stroke"];
var _hoisted_12$eb = ["stroke"];
var _hoisted_13$ea = ["stroke"];
var _hoisted_14$ea = ["stroke"];
var _hoisted_15$dS = ["stroke"];
var _hoisted_16$c$ = ["stroke"];
var _hoisted_17$d2 = ["stroke"];
var _hoisted_18$d1 = {
  key: 2
};

var _hoisted_19$d2 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,104a8,8,0,0,1,8-8h80a8,8,0,0,1,0,16H160A8,8,0,0,1,152,104Zm88,24H160a8,8,0,0,0,0,16h80a8,8,0,0,0,0-16Zm0,32H160a8,8,0,0,0,0,16h80a8,8,0,0,0,0-16Zm0,32H72a8,8,0,0,0,0,16H240a8,8,0,0,0,0-16ZM79.9,176A55.9,55.9,0,0,1,30.4,93.9,28,28,0,0,1,47.9,44a8.2,8.2,0,0,1,4.3,1.2L114,83.8A12,12,0,0,0,111.9,60a8,8,0,0,1,0-16,28,28,0,0,1,0,56,7.9,7.9,0,0,1-4.2-1.2l-30-18.7a40,40,0,0,0-5.8,79.1V114.5a8,8,0,0,1,8-8h0a8,8,0,0,1,8,8v44.7a40,40,0,0,0,30.9-29.5,7.9,7.9,0,0,1,9.6-5.8,8,8,0,0,1,5.9,9.6A56,56,0,0,1,79.9,176Zm-40-95.1A56.3,56.3,0,0,1,58.7,68.2l-12.8-8A12,12,0,0,0,35.9,72,11.8,11.8,0,0,0,39.9,80.9Z"
}, null, -1);

var _hoisted_20$cF = [_hoisted_19$d2];
var _hoisted_21$al = {
  key: 3
};
var _hoisted_22$9T = ["stroke"];
var _hoisted_23$9P = ["stroke"];
var _hoisted_24$9O = ["stroke"];
var _hoisted_25$9o = ["stroke"];
var _hoisted_26$7k = ["stroke"];
var _hoisted_27$6O = ["stroke"];
var _hoisted_28$6C = ["stroke"];
var _hoisted_29$6E = {
  key: 4
};
var _hoisted_30$6d = ["stroke"];
var _hoisted_31$4C = ["stroke"];
var _hoisted_32$47 = ["stroke"];
var _hoisted_33$3Z = ["stroke"];
var _hoisted_34$3V = ["stroke"];
var _hoisted_35$3z = ["stroke"];
var _hoisted_36$2K = ["stroke"];
var _hoisted_37$2r = {
  key: 5
};
var _hoisted_38$2j = ["stroke"];
var _hoisted_39$2e = ["stroke"];
var _hoisted_40$22 = ["stroke"];
var _hoisted_41$1x = ["stroke"];
var _hoisted_42$1p = ["stroke"];
var _hoisted_43$1h = ["stroke"];
var _hoisted_44$1g = ["stroke"];
function render$ej(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ej, [vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "240",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ej), vue.createElementVNode("line", {
    x1: "176",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$eg), vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ee), vue.createElementVNode("line", {
    x1: "72",
    y1: "208",
    x2: "240",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ee), vue.createElementVNode("path", {
    d: "M126.5,131.6A48,48,0,1,1,79.9,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$ee), vue.createElementVNode("line", {
    x1: "79.9",
    y1: "114.5",
    x2: "79.9",
    y2: "167.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$ee), vue.createElementVNode("path", {
    d: "M111.9,52a20,20,0,0,1,0,40l-64-40a20,20,0,0,0-6.2,39",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$eh)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$ef, [vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ee), vue.createElementVNode("line", {
    x1: "160",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$eb), vue.createElementVNode("line", {
    x1: "160",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$ea), vue.createElementVNode("line", {
    x1: "72",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$ea), vue.createElementVNode("path", {
    d: "M126.5,131.6A48,48,0,1,1,79.9,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dS), vue.createElementVNode("line", {
    x1: "79.9",
    y1: "114.5",
    x2: "79.9",
    y2: "167.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$c$), vue.createElementVNode("path", {
    d: "M111.9,52a20,20,0,0,1,0,40l-64-40a20,20,0,0,0-6.2,39",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$d2)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$d1, _hoisted_20$cF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$al, [vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9T), vue.createElementVNode("line", {
    x1: "160",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9P), vue.createElementVNode("line", {
    x1: "160",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9O), vue.createElementVNode("line", {
    x1: "72",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$9o), vue.createElementVNode("path", {
    d: "M126.5,131.6A48,48,0,1,1,79.9,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7k), vue.createElementVNode("line", {
    x1: "79.9",
    y1: "114.5",
    x2: "79.9",
    y2: "167.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6O), vue.createElementVNode("path", {
    d: "M111.9,52a20,20,0,0,1,0,40l-64-40a20,20,0,0,0-6.2,39",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$6E, [vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$6d), vue.createElementVNode("line", {
    x1: "160",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4C), vue.createElementVNode("line", {
    x1: "160",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$47), vue.createElementVNode("line", {
    x1: "72",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3Z), vue.createElementVNode("path", {
    d: "M126.5,131.6A48,48,0,1,1,79.9,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3V), vue.createElementVNode("line", {
    x1: "79.9",
    y1: "114.5",
    x2: "79.9",
    y2: "167.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3z), vue.createElementVNode("path", {
    d: "M111.9,52a20,20,0,0,1,0,40l-64-40a20,20,0,0,0-6.2,39",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_37$2r, [vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$2j), vue.createElementVNode("line", {
    x1: "160",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$2e), vue.createElementVNode("line", {
    x1: "160",
    y1: "168",
    x2: "240",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$22), vue.createElementVNode("line", {
    x1: "72",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1x), vue.createElementVNode("path", {
    d: "M126.5,131.6A48,48,0,1,1,79.9,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1p), vue.createElementVNode("line", {
    x1: "79.9",
    y1: "114.5",
    x2: "79.9",
    y2: "167.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1h), vue.createElementVNode("path", {
    d: "M111.9,52a20,20,0,0,1,0,40l-64-40a20,20,0,0,0-6.2,39",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ej);
}component$ej.render = render$ej;var component$ei = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ei = ["width", "height", "fill", "transform"];
var _hoisted_2$ei = {
  key: 0
};
var _hoisted_3$ei = ["stroke"];
var _hoisted_4$ef = ["stroke"];
var _hoisted_5$ed = ["stroke"];
var _hoisted_6$ed = {
  key: 1
};
var _hoisted_7$ed = ["stroke"];
var _hoisted_8$ed = ["stroke"];
var _hoisted_9$eg = ["stroke"];
var _hoisted_10$ee = {
  key: 2
};

var _hoisted_11$ed = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208.2,165.1,144,128l64.2-37.1a8,8,0,1,0-8-13.8l-64.2,37V40a8,8,0,0,0-16,0v74.1l-64.2-37a8,8,0,0,0-8,13.8L112,128,47.8,165.1A8,8,0,0,0,44.9,176a7.7,7.7,0,0,0,6.9,4,7.3,7.3,0,0,0,4-1.1l64.2-37V216a8,8,0,0,0,16,0V141.9l64.2,37a7.3,7.3,0,0,0,4,1.1,7.7,7.7,0,0,0,6.9-4A8,8,0,0,0,208.2,165.1Z"
}, null, -1);

var _hoisted_12$ea = [_hoisted_11$ed];
var _hoisted_13$e9 = {
  key: 3
};
var _hoisted_14$e9 = ["stroke"];
var _hoisted_15$dR = ["stroke"];
var _hoisted_16$c_ = ["stroke"];
var _hoisted_17$d1 = {
  key: 4
};
var _hoisted_18$d0 = ["stroke"];
var _hoisted_19$d1 = ["stroke"];
var _hoisted_20$cE = ["stroke"];
var _hoisted_21$ak = {
  key: 5
};
var _hoisted_22$9S = ["stroke"];
var _hoisted_23$9O = ["stroke"];
var _hoisted_24$9N = ["stroke"];
function render$ei(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ei, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ei), vue.createElementVNode("line", {
    x1: "51.8",
    y1: "84",
    x2: "204.2",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ef), vue.createElementVNode("line", {
    x1: "51.8",
    y1: "172",
    x2: "204.2",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ed)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ed, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$ed), vue.createElementVNode("line", {
    x1: "51.8",
    y1: "84",
    x2: "204.2",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ed), vue.createElementVNode("line", {
    x1: "51.8",
    y1: "172",
    x2: "204.2",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$eg)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$ee, _hoisted_12$ea)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$e9, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$e9), vue.createElementVNode("line", {
    x1: "51.8",
    y1: "84",
    x2: "204.2",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$dR), vue.createElementVNode("line", {
    x1: "51.8",
    y1: "172",
    x2: "204.2",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$c_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$d1, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$d0), vue.createElementVNode("line", {
    x1: "51.8",
    y1: "84",
    x2: "204.2",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$d1), vue.createElementVNode("line", {
    x1: "51.8",
    y1: "172",
    x2: "204.2",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$cE)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$ak, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$9S), vue.createElementVNode("line", {
    x1: "51.8",
    y1: "84",
    x2: "204.2",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$9O), vue.createElementVNode("line", {
    x1: "51.8",
    y1: "172",
    x2: "204.2",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ei);
}component$ei.render = render$ei;var component$eh = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eh = ["width", "height", "fill", "transform"];
var _hoisted_2$eh = {
  key: 0
};
var _hoisted_3$eh = ["stroke"];
var _hoisted_4$ee = ["stroke"];
var _hoisted_5$ec = ["stroke"];
var _hoisted_6$ec = ["stroke"];
var _hoisted_7$ec = ["stroke"];
var _hoisted_8$ec = {
  key: 1
};
var _hoisted_9$ef = ["stroke"];
var _hoisted_10$ed = ["stroke"];
var _hoisted_11$ec = ["stroke"];
var _hoisted_12$e9 = ["stroke"];
var _hoisted_13$e8 = ["stroke"];
var _hoisted_14$e8 = {
  key: 2
};

var _hoisted_15$dQ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M214.2,108.4l-73.3,23.8,45.3,62.3a8,8,0,1,1-12.9,9.4L128,141.6,82.7,203.9a8,8,0,1,1-12.9-9.4l45.3-62.3L41.8,108.4a8,8,0,0,1,5-15.2L120,117V40a8,8,0,0,1,16,0v77l73.2-23.8a8,8,0,0,1,5,15.2Z"
}, null, -1);

var _hoisted_16$cZ = [_hoisted_15$dQ];
var _hoisted_17$d0 = {
  key: 3
};
var _hoisted_18$c$ = ["stroke"];
var _hoisted_19$d0 = ["stroke"];
var _hoisted_20$cD = ["stroke"];
var _hoisted_21$aj = ["stroke"];
var _hoisted_22$9R = ["stroke"];
var _hoisted_23$9N = {
  key: 4
};
var _hoisted_24$9M = ["stroke"];
var _hoisted_25$9n = ["stroke"];
var _hoisted_26$7j = ["stroke"];
var _hoisted_27$6N = ["stroke"];
var _hoisted_28$6B = ["stroke"];
var _hoisted_29$6D = {
  key: 5
};
var _hoisted_30$6c = ["stroke"];
var _hoisted_31$4B = ["stroke"];
var _hoisted_32$46 = ["stroke"];
var _hoisted_33$3Y = ["stroke"];
var _hoisted_34$3U = ["stroke"];
function render$eh(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eh, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eh), vue.createElementVNode("line", {
    x1: "44.3",
    y1: "100.8",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ee), vue.createElementVNode("line", {
    x1: "76.3",
    y1: "199.2",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ec), vue.createElementVNode("line", {
    x1: "179.7",
    y1: "199.2",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ec), vue.createElementVNode("line", {
    x1: "211.7",
    y1: "100.8",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$ec)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$ec, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ef), vue.createElementVNode("line", {
    x1: "44.3",
    y1: "100.8",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ed), vue.createElementVNode("line", {
    x1: "76.3",
    y1: "199.2",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ec), vue.createElementVNode("line", {
    x1: "179.7",
    y1: "199.2",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$e9), vue.createElementVNode("line", {
    x1: "211.7",
    y1: "100.8",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$e8)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$e8, _hoisted_16$cZ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$d0, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$c$), vue.createElementVNode("line", {
    x1: "44.3",
    y1: "100.8",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$d0), vue.createElementVNode("line", {
    x1: "76.3",
    y1: "199.2",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cD), vue.createElementVNode("line", {
    x1: "179.7",
    y1: "199.2",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$aj), vue.createElementVNode("line", {
    x1: "211.7",
    y1: "100.8",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9N, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9M), vue.createElementVNode("line", {
    x1: "44.3",
    y1: "100.8",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$9n), vue.createElementVNode("line", {
    x1: "76.3",
    y1: "199.2",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7j), vue.createElementVNode("line", {
    x1: "179.7",
    y1: "199.2",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6N), vue.createElementVNode("line", {
    x1: "211.7",
    y1: "100.8",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$6D, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6c), vue.createElementVNode("line", {
    x1: "44.3",
    y1: "100.8",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4B), vue.createElementVNode("line", {
    x1: "76.3",
    y1: "199.2",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$46), vue.createElementVNode("line", {
    x1: "179.7",
    y1: "199.2",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3Y), vue.createElementVNode("line", {
    x1: "211.7",
    y1: "100.8",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eh);
}component$eh.render = render$eh;var component$eg = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eg = ["width", "height", "fill", "transform"];
var _hoisted_2$eg = {
  key: 0
};
var _hoisted_3$eg = ["stroke"];
var _hoisted_4$ed = ["stroke"];
var _hoisted_5$eb = {
  key: 1
};

var _hoisted_6$eb = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$eb = ["stroke"];
var _hoisted_8$eb = ["stroke"];
var _hoisted_9$ee = {
  key: 2
};

var _hoisted_10$ec = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104.1,104.1,0,0,0,24.1,132.1c2.1,54.7,47,98.8,101.8,99.9a104,104,0,0,0,91.4-50.8,4,4,0,0,0-4.1-6,52.5,52.5,0,0,1-9.2.8c-18.3,0-28.5-8-33.9-14.7a43.9,43.9,0,0,1-3.4-5A48,48,0,1,1,128,80a47.4,47.4,0,0,1,32,12.3v-4a8.2,8.2,0,0,1,7.5-8.3,8,8,0,0,1,8.5,8v40c0,14.6,4.9,32,28,32s27.6-16.2,28-30.5V128A104.1,104.1,0,0,0,128,24Z"
}, null, -1);

var _hoisted_11$eb = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "32"
}, null, -1);

var _hoisted_12$e8 = [_hoisted_10$ec, _hoisted_11$eb];
var _hoisted_13$e7 = {
  key: 3
};
var _hoisted_14$e7 = ["stroke"];
var _hoisted_15$dP = ["stroke"];
var _hoisted_16$cY = {
  key: 4
};
var _hoisted_17$c$ = ["stroke"];
var _hoisted_18$c_ = ["stroke"];
var _hoisted_19$c$ = {
  key: 5
};
var _hoisted_20$cC = ["stroke"];
var _hoisted_21$ai = ["stroke"];
function render$eg(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eg, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eg), vue.createElementVNode("path", {
    d: "M181.1,208A96,96,0,1,1,224,128c0,22.1-8,40-28,40s-28-17.9-28-40V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ed)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$eb, [_hoisted_6$eb, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$eb), vue.createElementVNode("path", {
    d: "M181.1,208A96,96,0,1,1,224,128c0,22.1-8,40-28,40s-28-17.9-28-40V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$eb)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$ee, _hoisted_12$e8)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$e7, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$e7), vue.createElementVNode("path", {
    d: "M181.1,208A96,96,0,1,1,224,128c0,22.1-8,40-28,40s-28-17.9-28-40V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$dP)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cY, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$c$), vue.createElementVNode("path", {
    d: "M181.1,208A96,96,0,1,1,224,128c0,22.1-8,40-28,40s-28-17.9-28-40V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$c_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$c$, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$cC), vue.createElementVNode("path", {
    d: "M181.1,208A96,96,0,1,1,224,128c0,22.1-8,40-28,40s-28-17.9-28-40V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$ai)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eg);
}component$eg.render = render$eg;var component$ef = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ef = ["width", "height", "fill", "transform"];
var _hoisted_2$ef = {
  key: 0
};
var _hoisted_3$ef = ["stroke"];
var _hoisted_4$ec = ["stroke"];

var _hoisted_5$ea = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_6$ea = {
  key: 1
};

var _hoisted_7$ea = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "128",
  cy: "128",
  rx: "44",
  ry: "116",
  transform: "translate(-53 128) rotate(-45)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$ea = ["stroke"];
var _hoisted_9$ed = ["stroke"];

var _hoisted_10$eb = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_11$ea = {
  key: 2
};

var _hoisted_12$e7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M196.1,128a195.3,195.3,0,0,0,19.2-32.7c11.1-24.6,11.2-44.2.4-55C198.2,22.9,162.5,35.4,128,60,93.5,35.4,57.8,22.9,40.3,40.3c-10.8,10.8-10.7,30.4.4,55A195.3,195.3,0,0,0,59.9,128a195.3,195.3,0,0,0-19.2,32.7c-11.1,24.6-11.2,44.2-.4,55,5.6,5.6,13.1,8.1,21.9,8.1,18.4,0,42.4-11.1,65.8-27.8,23.4,16.7,47.4,27.8,65.8,27.8,8.8,0,16.3-2.5,21.9-8.1,10.8-10.8,10.7-30.4-.4-55A195.3,195.3,0,0,0,196.1,128Zm-2.3-79.7c4.8,0,8.4,1.1,10.6,3.3,5.6,5.7,4.2,19.5-3.7,37.1a169.7,169.7,0,0,1-14.8,25.9c-6.4-7.9-13.5-15.7-21.1-23.4s-15.4-14.5-23.5-21.1C163.2,55.2,182,48.3,193.8,48.3ZM176.1,128a277.3,277.3,0,0,1-22.6,25.5A314.1,314.1,0,0,1,128,176.2a314.1,314.1,0,0,1-25.5-22.7A277.3,277.3,0,0,1,79.9,128a277.3,277.3,0,0,1,22.6-25.5A314.1,314.1,0,0,1,128,79.8a314.1,314.1,0,0,1,25.5,22.7A277.3,277.3,0,0,1,176.1,128ZM55.3,88.7C47.4,71.1,46,57.3,51.6,51.6c2.2-2.2,5.8-3.3,10.6-3.3,11.8,0,30.6,6.9,52.5,21.8-8.1,6.6-16,13.7-23.5,21.1s-14.7,15.5-21.1,23.4A169.7,169.7,0,0,1,55.3,88.7ZM51.6,204.4c-5.6-5.7-4.2-19.5,3.7-37.1a169.7,169.7,0,0,1,14.8-25.9c6.4,7.9,13.5,15.7,21.1,23.4s15.4,14.5,23.5,21.1C83.9,206.8,59.2,212,51.6,204.4Zm152.8,0c-2.2,2.2-5.8,3.3-10.6,3.3-11.8,0-30.6-6.9-52.5-21.8,8.1-6.6,16-13.7,23.5-21.1s14.7-15.5,21.1-23.4a169.7,169.7,0,0,1,14.8,25.9C208.6,184.9,210,198.7,204.4,204.4ZM140,128a12,12,0,1,1-12-12A12,12,0,0,1,140,128Z"
}, null, -1);

var _hoisted_13$e6 = [_hoisted_12$e7];
var _hoisted_14$e6 = {
  key: 3
};
var _hoisted_15$dO = ["stroke"];
var _hoisted_16$cX = ["stroke"];

var _hoisted_17$c_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_18$cZ = {
  key: 4
};
var _hoisted_19$c_ = ["stroke"];
var _hoisted_20$cB = ["stroke"];

var _hoisted_21$ah = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_22$9Q = {
  key: 5
};
var _hoisted_23$9M = ["stroke"];
var _hoisted_24$9L = ["stroke"];

var _hoisted_25$9m = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

function render$ef(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ef, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "44",
    ry: "116",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ef), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "116",
    ry: "44",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ec), _hoisted_5$ea])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ea, [_hoisted_7$ea, vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "44",
    ry: "116",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ea), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "116",
    ry: "44",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ed), _hoisted_10$eb])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$ea, _hoisted_13$e6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$e6, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "44",
    ry: "116",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$dO), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "116",
    ry: "44",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$cX), _hoisted_17$c_])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cZ, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "44",
    ry: "116",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$c_), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "116",
    ry: "44",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$cB), _hoisted_21$ah])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9Q, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "44",
    ry: "116",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$9M), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "116",
    ry: "44",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9L), _hoisted_25$9m])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ef);
}component$ef.render = render$ef;var component$ee = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ee = ["width", "height", "fill", "transform"];
var _hoisted_2$ee = {
  key: 0
};
var _hoisted_3$ee = ["stroke"];

var _hoisted_4$eb = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_5$e9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_6$e9 = ["stroke"];
var _hoisted_7$e9 = ["stroke"];
var _hoisted_8$e9 = {
  key: 1
};

var _hoisted_9$ec = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$ea = ["stroke"];

var _hoisted_11$e9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_12$e6 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_13$e5 = ["stroke"];
var _hoisted_14$e5 = ["stroke"];
var _hoisted_15$dN = {
  key: 2
};

var _hoisted_16$cW = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M134.2,24.2a3.9,3.9,0,0,0-3.6,1.8C120.3,41.6,120,55.9,120,56a7.9,7.9,0,0,0,9.7,7.8c3.7-.7,6.2-4.2,6.3-8a8.1,8.1,0,0,1,8.8-7.8,8.2,8.2,0,0,1,7.2,8.3,24,24,0,0,1-48-.3c0-.6.1-10.8,5.4-24a4,4,0,0,0-4.6-5.4A104.1,104.1,0,0,0,24.1,131.7C26,186.8,71.2,231.1,126.3,232a104,104,0,0,0,7.9-207.8ZM80,128a12,12,0,1,1,12,12A12,12,0,0,1,80,128Zm79,46.7a56.3,56.3,0,0,1-62,0,8.1,8.1,0,0,1-2.2-11.1,8,8,0,0,1,11.1-2.3,39.8,39.8,0,0,0,44.2,0,8,8,0,0,1,11.1,2.3A8.1,8.1,0,0,1,159,174.7Zm5-34.7a12,12,0,1,1,12-12A12,12,0,0,1,164,140Z"
}, null, -1);

var _hoisted_17$cZ = [_hoisted_16$cW];
var _hoisted_18$cY = {
  key: 3
};
var _hoisted_19$cZ = ["stroke"];

var _hoisted_20$cA = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_21$ag = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_22$9P = ["stroke"];
var _hoisted_23$9L = ["stroke"];
var _hoisted_24$9K = {
  key: 4
};
var _hoisted_25$9l = ["stroke"];

var _hoisted_26$7i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_27$6M = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_28$6A = ["stroke"];
var _hoisted_29$6C = ["stroke"];
var _hoisted_30$6b = {
  key: 5
};
var _hoisted_31$4A = ["stroke"];

var _hoisted_32$45 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_33$3X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_34$3T = ["stroke"];
var _hoisted_35$3y = ["stroke"];
function render$ee(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ee, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ee), _hoisted_4$eb, _hoisted_5$e9, vue.createElementVNode("path", {
    d: "M154.5,168a47.9,47.9,0,0,1-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$e9), vue.createElementVNode("path", {
    d: "M128,32c-16,20-16,40-16,40a16,16,0,0,0,16,16,16.7,16.7,0,0,0,8-2.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$e9)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$e9, [_hoisted_9$ec, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ea), _hoisted_11$e9, _hoisted_12$e6, vue.createElementVNode("path", {
    d: "M154.5,168a47.9,47.9,0,0,1-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$e5), vue.createElementVNode("path", {
    d: "M128,32c-16,20-16,40-16,40a16,16,0,0,0,32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$e5)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$dN, _hoisted_17$cZ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cY, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cZ), _hoisted_20$cA, _hoisted_21$ag, vue.createElementVNode("path", {
    d: "M154.5,168a47.9,47.9,0,0,1-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9P), vue.createElementVNode("path", {
    d: "M128,32c-16,20-16,40-16,40a16,16,0,0,0,32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9L)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$9K, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$9l), _hoisted_26$7i, _hoisted_27$6M, vue.createElementVNode("path", {
    d: "M154.5,168a47.9,47.9,0,0,1-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6A), vue.createElementVNode("path", {
    d: "M128,32c-16,20-16,40-16,40a16,16,0,0,0,32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$6b, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4A), _hoisted_32$45, _hoisted_33$3X, vue.createElementVNode("path", {
    d: "M154.5,168a47.9,47.9,0,0,1-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3T), vue.createElementVNode("path", {
    d: "M128,32c-16,20-16,40-16,40a16,16,0,0,0,32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ee);
}component$ee.render = render$ee;var component$ed = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ed = ["width", "height", "fill", "transform"];
var _hoisted_2$ed = {
  key: 0
};
var _hoisted_3$ed = ["stroke"];
var _hoisted_4$ea = ["stroke"];
var _hoisted_5$e8 = ["stroke"];
var _hoisted_6$e8 = ["stroke"];
var _hoisted_7$e8 = ["stroke"];
var _hoisted_8$e8 = ["stroke"];
var _hoisted_9$eb = {
  key: 1
};

var _hoisted_10$e9 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,48H96A48,48,0,0,0,48,96V216a8,8,0,0,0,8,8H80V152a16,16,0,0,1,16-16h64a16,16,0,0,1,16,16v72h24a8,8,0,0,0,8-8V96A48,48,0,0,0,160,48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$e8 = ["stroke"];
var _hoisted_12$e5 = ["stroke"];
var _hoisted_13$e4 = ["stroke"];
var _hoisted_14$e4 = ["stroke"];
var _hoisted_15$dM = ["stroke"];
var _hoisted_16$cV = ["stroke"];
var _hoisted_17$cY = {
  key: 2
};

var _hoisted_18$cX = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,40.6V32A24.1,24.1,0,0,0,144,8H112A24.1,24.1,0,0,0,88,32v8.6A56,56,0,0,0,40,96V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V96A56,56,0,0,0,168,40.6ZM104,32a8,8,0,0,1,8-8h32a8,8,0,0,1,8,8v8H104Zm8,40h32a8,8,0,0,1,0,16H112a8,8,0,0,1,0-16Zm64,144H80V176h56v8a8,8,0,0,0,16,0v-8h24Zm0-56H80v-8a16,16,0,0,1,16-16h64a16,16,0,0,1,16,16Z"
}, null, -1);

var _hoisted_19$cY = [_hoisted_18$cX];
var _hoisted_20$cz = {
  key: 3
};
var _hoisted_21$af = ["stroke"];
var _hoisted_22$9O = ["stroke"];
var _hoisted_23$9K = ["stroke"];
var _hoisted_24$9J = ["stroke"];
var _hoisted_25$9k = ["stroke"];
var _hoisted_26$7h = ["stroke"];
var _hoisted_27$6L = {
  key: 4
};
var _hoisted_28$6z = ["stroke"];
var _hoisted_29$6B = ["stroke"];
var _hoisted_30$6a = ["stroke"];
var _hoisted_31$4z = ["stroke"];
var _hoisted_32$44 = ["stroke"];
var _hoisted_33$3W = ["stroke"];
var _hoisted_34$3S = {
  key: 5
};
var _hoisted_35$3x = ["stroke"];
var _hoisted_36$2J = ["stroke"];
var _hoisted_37$2q = ["stroke"];
var _hoisted_38$2i = ["stroke"];
var _hoisted_39$2d = ["stroke"];
var _hoisted_40$21 = ["stroke"];
function render$ed(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ed, [vue.createElementVNode("path", {
    d: "M92,60h72a48,48,0,0,1,48,48V220a8,8,0,0,1-8,8H52a8,8,0,0,1-8-8V108A48,48,0,0,1,92,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ed), vue.createElementVNode("path", {
    d: "M84,228V152a16,16,0,0,1,16-16h56a16,16,0,0,1,16,16v76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ea), vue.createElementVNode("path", {
    d: "M96,60V36a16,16,0,0,1,16-16h32a16,16,0,0,1,16,16V60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$e8), vue.createElementVNode("line", {
    x1: "108",
    y1: "100",
    x2: "148",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$e8), vue.createElementVNode("line", {
    x1: "84",
    y1: "172",
    x2: "172",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$e8), vue.createElementVNode("line", {
    x1: "140",
    y1: "172",
    x2: "140",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$e8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$eb, [_hoisted_10$e9, vue.createElementVNode("path", {
    d: "M96,48h64a48,48,0,0,1,48,48V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V96A48,48,0,0,1,96,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$e8), vue.createElementVNode("path", {
    d: "M80,224V152a16,16,0,0,1,16-16h64a16,16,0,0,1,16,16v72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$e5), vue.createElementVNode("path", {
    d: "M96,48V32a16,16,0,0,1,16-16h32a16,16,0,0,1,16,16V48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$e4), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "144",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$e4), vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dM), vue.createElementVNode("line", {
    x1: "144",
    y1: "168",
    x2: "144",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$cV)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$cY, _hoisted_19$cY)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cz, [vue.createElementVNode("path", {
    d: "M96,48h64a48,48,0,0,1,48,48V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V96A48,48,0,0,1,96,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$af), vue.createElementVNode("path", {
    d: "M80,224V152a16,16,0,0,1,16-16h64a16,16,0,0,1,16,16v72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9O), vue.createElementVNode("path", {
    d: "M96,48V32a16,16,0,0,1,16-16h32a16,16,0,0,1,16,16V48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9K), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "144",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9J), vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$9k), vue.createElementVNode("line", {
    x1: "144",
    y1: "168",
    x2: "144",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$6L, [vue.createElementVNode("path", {
    d: "M96,48h64a48,48,0,0,1,48,48V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V96A48,48,0,0,1,96,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6z), vue.createElementVNode("path", {
    d: "M80,224V152a16,16,0,0,1,16-16h64a16,16,0,0,1,16,16v72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6B), vue.createElementVNode("path", {
    d: "M96,48V32a16,16,0,0,1,16-16h32a16,16,0,0,1,16,16V48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$6a), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "144",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4z), vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$44), vue.createElementVNode("line", {
    x1: "144",
    y1: "168",
    x2: "144",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3W)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$3S, [vue.createElementVNode("path", {
    d: "M96,48h64a48,48,0,0,1,48,48V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V96A48,48,0,0,1,96,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3x), vue.createElementVNode("path", {
    d: "M80,224V152a16,16,0,0,1,16-16h64a16,16,0,0,1,16,16v72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2J), vue.createElementVNode("path", {
    d: "M96,48V32a16,16,0,0,1,16-16h32a16,16,0,0,1,16,16V48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$2q), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "144",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$2i), vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$2d), vue.createElementVNode("line", {
    x1: "144",
    y1: "168",
    x2: "144",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$21)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ed);
}component$ed.render = render$ed;var component$ec = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ec = ["width", "height", "fill", "transform"];
var _hoisted_2$ec = {
  key: 0
};
var _hoisted_3$ec = ["stroke"];
var _hoisted_4$e9 = ["stroke"];
var _hoisted_5$e7 = ["stroke"];
var _hoisted_6$e7 = {
  key: 1
};

var _hoisted_7$e7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M61.7,204.1,16,128,61.7,51.9A7.9,7.9,0,0,1,68.5,48H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H68.5A7.9,7.9,0,0,1,61.7,204.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$e7 = ["stroke"];
var _hoisted_9$ea = ["stroke"];
var _hoisted_10$e8 = ["stroke"];
var _hoisted_11$e7 = {
  key: 2
};

var _hoisted_12$e4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H68.5a16.2,16.2,0,0,0-13.7,7.8L9.1,123.9a8,8,0,0,0,0,8.2l45.7,76.1h0A16.1,16.1,0,0,0,68.5,216H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM165.7,146.3a8.1,8.1,0,0,1,0,11.4A8.5,8.5,0,0,1,160,160a8.3,8.3,0,0,1-5.7-2.3L136,139.3l-18.3,18.4A8.5,8.5,0,0,1,112,160a8.3,8.3,0,0,1-5.7-2.3,8.1,8.1,0,0,1,0-11.4L124.7,128l-18.4-18.3a8.1,8.1,0,0,1,11.4-11.4L136,116.7l18.3-18.4a8.1,8.1,0,0,1,11.4,11.4L147.3,128Z"
}, null, -1);

var _hoisted_13$e3 = [_hoisted_12$e4];
var _hoisted_14$e3 = {
  key: 3
};
var _hoisted_15$dL = ["stroke"];
var _hoisted_16$cU = ["stroke"];
var _hoisted_17$cX = ["stroke"];
var _hoisted_18$cW = {
  key: 4
};
var _hoisted_19$cX = ["stroke"];
var _hoisted_20$cy = ["stroke"];
var _hoisted_21$ae = ["stroke"];
var _hoisted_22$9N = {
  key: 5
};
var _hoisted_23$9J = ["stroke"];
var _hoisted_24$9I = ["stroke"];
var _hoisted_25$9j = ["stroke"];
function render$ec(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ec, [vue.createElementVNode("path", {
    d: "M61.7,204.1,16,128,61.7,51.9A7.9,7.9,0,0,1,68.5,48H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H68.5A7.9,7.9,0,0,1,61.7,204.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ec), vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "112",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e9), vue.createElementVNode("line", {
    x1: "160",
    y1: "152",
    x2: "112",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$e7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$e7, [_hoisted_7$e7, vue.createElementVNode("path", {
    d: "M61.7,204.1,16,128,61.7,51.9A7.9,7.9,0,0,1,68.5,48H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H68.5A7.9,7.9,0,0,1,61.7,204.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$e7), vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "112",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ea), vue.createElementVNode("line", {
    x1: "160",
    y1: "152",
    x2: "112",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$e8)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$e7, _hoisted_13$e3)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$e3, [vue.createElementVNode("path", {
    d: "M61.7,204.1,16,128,61.7,51.9A7.9,7.9,0,0,1,68.5,48H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H68.5A7.9,7.9,0,0,1,61.7,204.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$dL), vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "112",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$cU), vue.createElementVNode("line", {
    x1: "160",
    y1: "152",
    x2: "112",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cX)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cW, [vue.createElementVNode("path", {
    d: "M61.7,204.1,16,128,61.7,51.9A7.9,7.9,0,0,1,68.5,48H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H68.5A7.9,7.9,0,0,1,61.7,204.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$cX), vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "112",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$cy), vue.createElementVNode("line", {
    x1: "160",
    y1: "152",
    x2: "112",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$ae)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9N, [vue.createElementVNode("path", {
    d: "M61.7,204.1,16,128,61.7,51.9A7.9,7.9,0,0,1,68.5,48H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H68.5A7.9,7.9,0,0,1,61.7,204.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$9J), vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "112",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9I), vue.createElementVNode("line", {
    x1: "160",
    y1: "152",
    x2: "112",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ec);
}component$ec.render = render$ec;var component$eb = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$eb = ["width", "height", "fill", "transform"];
var _hoisted_2$eb = {
  key: 0
};
var _hoisted_3$eb = ["stroke"];
var _hoisted_4$e8 = ["stroke"];
var _hoisted_5$e6 = {
  key: 1
};

var _hoisted_6$e6 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "72",
  width: "192",
  height: "144",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$e6 = ["stroke"];
var _hoisted_8$e6 = ["stroke"];
var _hoisted_9$e9 = {
  key: 2
};

var _hoisted_10$e7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,64H175.3a48,48,0,0,0-94.6,0H40A16,16,0,0,0,24,80V208a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V80A16,16,0,0,0,216,64ZM96,104a8,8,0,0,1-16,0V88a8,8,0,0,1,16,0Zm1-40a32,32,0,0,1,62,0Zm79,40a8,8,0,0,1-16,0V88a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_11$e6 = [_hoisted_10$e7];
var _hoisted_12$e3 = {
  key: 3
};
var _hoisted_13$e2 = ["stroke"];
var _hoisted_14$e2 = ["stroke"];
var _hoisted_15$dK = {
  key: 4
};
var _hoisted_16$cT = ["stroke"];
var _hoisted_17$cW = ["stroke"];
var _hoisted_18$cV = {
  key: 5
};
var _hoisted_19$cW = ["stroke"];
var _hoisted_20$cx = ["stroke"];
function render$eb(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$eb, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$eb), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$e6, [_hoisted_6$e6, vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$e6), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$e6)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$e9, _hoisted_11$e6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$e3, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$e2), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$e2)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$dK, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$cT), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$cW)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cV, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$cW), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$cx)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$eb);
}component$eb.render = render$eb;var component$ea = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ea = ["width", "height", "fill", "transform"];
var _hoisted_2$ea = {
  key: 0
};
var _hoisted_3$ea = ["stroke"];
var _hoisted_4$e7 = ["stroke"];
var _hoisted_5$e5 = {
  key: 1
};

var _hoisted_6$e5 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "72",
  width: "192",
  height: "144",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$e5 = ["stroke"];
var _hoisted_8$e5 = ["stroke"];
var _hoisted_9$e8 = {
  key: 2
};

var _hoisted_10$e6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,64H175.3a48,48,0,0,0-94.6,0H40A16,16,0,0,0,24,80V208a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V80A16,16,0,0,0,216,64ZM128,40a32.1,32.1,0,0,1,31,24H97A32.1,32.1,0,0,1,128,40Z"
}, null, -1);

var _hoisted_11$e5 = [_hoisted_10$e6];
var _hoisted_12$e2 = {
  key: 3
};
var _hoisted_13$e1 = ["stroke"];
var _hoisted_14$e1 = ["stroke"];
var _hoisted_15$dJ = {
  key: 4
};
var _hoisted_16$cS = ["stroke"];
var _hoisted_17$cV = ["stroke"];
var _hoisted_18$cU = {
  key: 5
};
var _hoisted_19$cV = ["stroke"];
var _hoisted_20$cw = ["stroke"];
function render$ea(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ea, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ea), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$e5, [_hoisted_6$e5, vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$e5), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$e5)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$e8, _hoisted_11$e5)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$e2, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$e1), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$e1)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$dJ, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$cS), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$cV)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cU, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$cV), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$cw)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ea);
}component$ea.render = render$ea;var component$e9 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e9 = ["width", "height", "fill", "transform"];
var _hoisted_2$e9 = {
  key: 0
};
var _hoisted_3$e9 = ["stroke"];
var _hoisted_4$e6 = ["stroke"];
var _hoisted_5$e4 = ["stroke"];
var _hoisted_6$e4 = {
  key: 1
};

var _hoisted_7$e4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,104a80,80,0,0,0-160,0c0,40.5,30.1,87.5,69.2,95h0L104,232h48l-13.2-33h0C177.9,191.5,208,144.5,208,104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$e4 = ["stroke"];
var _hoisted_9$e7 = ["stroke"];
var _hoisted_10$e5 = ["stroke"];
var _hoisted_11$e4 = {
  key: 2
};

var _hoisted_12$e1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,16a88.1,88.1,0,0,0-88,88c0,23.4,9.4,49.4,25.1,69.5,11.9,15.2,26.2,25.7,41.3,30.9L96.6,229a8,8,0,0,0,.8,7.5A7.9,7.9,0,0,0,104,240h48a7.9,7.9,0,0,0,6.6-3.5,8,8,0,0,0,.8-7.5l-9.8-24.6c15.1-5.2,29.4-15.7,41.3-30.9C206.6,153.4,216,127.4,216,104A88.1,88.1,0,0,0,128,16Zm48.7,87.9h-1.4a8.1,8.1,0,0,1-7.9-6.7,39.7,39.7,0,0,0-32.7-32.7,8.1,8.1,0,0,1-6.6-9.3,7.9,7.9,0,0,1,9.2-6.5,55.9,55.9,0,0,1,45.9,45.9A7.9,7.9,0,0,1,176.7,103.9Z"
}, null, -1);

var _hoisted_13$e0 = [_hoisted_12$e1];
var _hoisted_14$e0 = {
  key: 3
};
var _hoisted_15$dI = ["stroke"];
var _hoisted_16$cR = ["stroke"];
var _hoisted_17$cU = ["stroke"];
var _hoisted_18$cT = {
  key: 4
};
var _hoisted_19$cU = ["stroke"];
var _hoisted_20$cv = ["stroke"];
var _hoisted_21$ad = ["stroke"];
var _hoisted_22$9M = {
  key: 5
};
var _hoisted_23$9I = ["stroke"];
var _hoisted_24$9H = ["stroke"];
var _hoisted_25$9i = ["stroke"];
function render$e9(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e9, [vue.createElementVNode("path", {
    d: "M208,104c0,44.2-35.8,92-80,92s-80-47.8-80-92a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e9), vue.createElementVNode("polyline", {
    points: "144.7 193.7 160 232 96 232 111.3 193.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e6), vue.createElementVNode("path", {
    d: "M140,70a36.8,36.8,0,0,1,22,22",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$e4)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$e4, [_hoisted_7$e4, vue.createElementVNode("path", {
    d: "M208,104c0,44.2-35.8,96-80,96s-80-51.8-80-96a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$e4), vue.createElementVNode("polyline", {
    points: "138.8 199 152 232 104 232 117.2 199",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$e7), vue.createElementVNode("path", {
    d: "M136,56.7A47.8,47.8,0,0,1,175.3,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$e5)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$e4, _hoisted_13$e0)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$e0, [vue.createElementVNode("path", {
    d: "M208,104c0,44.2-35.8,96-80,96s-80-51.8-80-96a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$dI), vue.createElementVNode("polyline", {
    points: "138.8 199 152 232 104 232 117.2 199",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$cR), vue.createElementVNode("path", {
    d: "M136,56.7A47.8,47.8,0,0,1,175.3,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cU)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cT, [vue.createElementVNode("path", {
    d: "M208,104c0,44.2-35.8,96-80,96s-80-51.8-80-96a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$cU), vue.createElementVNode("polyline", {
    points: "138.8 199 152 232 104 232 117.2 199",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$cv), vue.createElementVNode("path", {
    d: "M136,56.7A47.8,47.8,0,0,1,175.3,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$ad)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9M, [vue.createElementVNode("path", {
    d: "M208,104c0,44.2-35.8,96-80,96s-80-51.8-80-96a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$9I), vue.createElementVNode("polyline", {
    points: "138.8 199 152 232 104 232 117.2 199",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9H), vue.createElementVNode("path", {
    d: "M136,56.7A47.8,47.8,0,0,1,175.3,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e9);
}component$e9.render = render$e9;var component$e8 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e8 = ["width", "height", "fill", "transform"];
var _hoisted_2$e8 = {
  key: 0
};
var _hoisted_3$e8 = ["stroke"];
var _hoisted_4$e5 = ["stroke"];
var _hoisted_5$e3 = {
  key: 1
};

var _hoisted_6$e3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M206.6,94.6a32,32,0,0,0-45.2-45.2L128,82.7,173.3,128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$e3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M49.4,161.4a32,32,0,0,0,45.2,45.2L128,173.3,82.7,128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$e3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M94.6,49.4A32,32,0,0,0,49.4,94.6L82.7,128,128,82.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$e6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M173.3,128,128,173.3l33.4,33.3a32,32,0,0,0,45.2-45.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$e4 = ["stroke"];
var _hoisted_11$e3 = ["stroke"];
var _hoisted_12$e0 = ["stroke"];

var _hoisted_13$d$ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_14$d$ = {
  key: 2
};

var _hoisted_15$dH = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_16$cQ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184.6,128l27.7-27.7a40,40,0,0,0-56.6-56.6L128,71.4,100.3,43.7a40,40,0,0,0-56.6,56.6L71.4,128,43.7,155.7a40,40,0,0,0,56.6,56.6L128,184.6l27.7,27.7a40,40,0,0,0,56.6-56.6ZM128,94.1,161.9,128,128,161.9,94.1,128ZM167,55a24,24,0,0,1,34,34l-27.7,27.7-34-34ZM89,201a24,24,0,0,1-34-34l27.7-27.7,34,34Z"
}, null, -1);

var _hoisted_17$cT = [_hoisted_15$dH, _hoisted_16$cQ];
var _hoisted_18$cS = {
  key: 3
};
var _hoisted_19$cT = ["stroke"];
var _hoisted_20$cu = ["stroke"];
var _hoisted_21$ac = ["stroke"];

var _hoisted_22$9L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_23$9H = {
  key: 4
};
var _hoisted_24$9G = ["stroke"];
var _hoisted_25$9h = ["stroke"];
var _hoisted_26$7g = ["stroke"];

var _hoisted_27$6K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_28$6y = {
  key: 5
};
var _hoisted_29$6A = ["stroke"];
var _hoisted_30$69 = ["stroke"];
var _hoisted_31$4y = ["stroke"];

var _hoisted_32$43 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

function render$e8(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e8, [vue.createElementVNode("path", {
    d: "M49.4,94.6A32,32,0,0,1,94.6,49.4l112,112a32,32,0,0,1-45.2,45.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e8), vue.createElementVNode("path", {
    d: "M161.4,49.4a32,32,0,0,1,45.2,45.2l-112,112a32,32,0,0,1-45.2-45.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e5)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$e3, [_hoisted_6$e3, _hoisted_7$e3, _hoisted_8$e3, _hoisted_9$e6, vue.createElementVNode("path", {
    d: "M49.4,94.6A32,32,0,0,1,94.6,49.4l112,112a32,32,0,0,1-45.2,45.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$e4), vue.createElementVNode("path", {
    d: "M161.4,49.4a32,32,0,0,1,45.2,45.2l-112,112a32,32,0,0,1-45.2-45.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$e3), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16",
    opacity: "0.5"
  }, null, 8, _hoisted_12$e0), _hoisted_13$d$])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$d$, _hoisted_17$cT)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cS, [vue.createElementVNode("path", {
    d: "M49.4,94.6A32,32,0,0,1,94.6,49.4l112,112a32,32,0,0,1-45.2,45.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cT), vue.createElementVNode("path", {
    d: "M161.4,49.4a32,32,0,0,1,45.2,45.2l-112,112a32,32,0,0,1-45.2-45.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cu), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12",
    opacity: "0.5"
  }, null, 8, _hoisted_21$ac), _hoisted_22$9L])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9H, [vue.createElementVNode("path", {
    d: "M161.4,49.4a32,32,0,0,1,45.2,45.2l-112,112a32,32,0,0,1-45.2-45.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9G), vue.createElementVNode("path", {
    d: "M49.4,94.6A32,32,0,0,1,94.6,49.4l112,112a32,32,0,0,1-45.2,45.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$9h), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8",
    opacity: "0.5"
  }, null, 8, _hoisted_26$7g), _hoisted_27$6K])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$6y, [vue.createElementVNode("path", {
    d: "M49.4,94.6A32,32,0,0,1,94.6,49.4l112,112a32,32,0,0,1-45.2,45.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6A), vue.createElementVNode("path", {
    d: "M161.4,49.4a32,32,0,0,1,45.2,45.2l-112,112a32,32,0,0,1-45.2-45.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$69), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16",
    opacity: "0.5"
  }, null, 8, _hoisted_31$4y), _hoisted_32$43])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e8);
}component$e8.render = render$e8;var component$e7 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e7 = ["width", "height", "fill", "transform"];
var _hoisted_2$e7 = {
  key: 0
};
var _hoisted_3$e7 = ["stroke"];
var _hoisted_4$e4 = ["stroke"];
var _hoisted_5$e2 = ["stroke"];
var _hoisted_6$e2 = ["stroke"];
var _hoisted_7$e2 = ["stroke"];
var _hoisted_8$e2 = ["stroke"];
var _hoisted_9$e5 = ["stroke"];
var _hoisted_10$e3 = {
  key: 1
};

var _hoisted_11$e2 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "24 96 232 96 128 32 24 96",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$d$ = ["stroke"];
var _hoisted_13$d_ = ["stroke"];
var _hoisted_14$d_ = ["stroke"];
var _hoisted_15$dG = ["stroke"];
var _hoisted_16$cP = ["stroke"];
var _hoisted_17$cS = ["stroke"];
var _hoisted_18$cR = ["stroke"];
var _hoisted_19$cS = {
  key: 2
};

var _hoisted_20$ct = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,208a8,8,0,0,1-8,8H16a8,8,0,0,1,0-16H240A8,8,0,0,1,248,208ZM16.3,98.2a8,8,0,0,1,3.5-9l104-64a7.9,7.9,0,0,1,8.4,0l104,64A8,8,0,0,1,232,104H208v64h16a8,8,0,0,1,0,16H32a8,8,0,0,1,0-16H48V104H24A8,8,0,0,1,16.3,98.2ZM144,160a8,8,0,0,0,16,0V112a8,8,0,0,0-16,0Zm-48,0a8,8,0,0,0,16,0V112a8,8,0,0,0-16,0Z"
}, null, -1);

var _hoisted_21$ab = [_hoisted_20$ct];
var _hoisted_22$9K = {
  key: 3
};
var _hoisted_23$9G = ["stroke"];
var _hoisted_24$9F = ["stroke"];
var _hoisted_25$9g = ["stroke"];
var _hoisted_26$7f = ["stroke"];
var _hoisted_27$6J = ["stroke"];
var _hoisted_28$6x = ["stroke"];
var _hoisted_29$6z = ["stroke"];
var _hoisted_30$68 = {
  key: 4
};
var _hoisted_31$4x = ["stroke"];
var _hoisted_32$42 = ["stroke"];
var _hoisted_33$3V = ["stroke"];
var _hoisted_34$3R = ["stroke"];
var _hoisted_35$3w = ["stroke"];
var _hoisted_36$2I = ["stroke"];
var _hoisted_37$2p = ["stroke"];
var _hoisted_38$2h = {
  key: 5
};
var _hoisted_39$2c = ["stroke"];
var _hoisted_40$20 = ["stroke"];
var _hoisted_41$1w = ["stroke"];
var _hoisted_42$1o = ["stroke"];
var _hoisted_43$1g = ["stroke"];
var _hoisted_44$1f = ["stroke"];
var _hoisted_45$18 = ["stroke"];
function render$e7(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e7, [vue.createElementVNode("polygon", {
    points: "24 96 232 96 128 32 24 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e7), vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "56",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e4), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$e2), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "152",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$e2), vue.createElementVNode("line", {
    x1: "200",
    y1: "96",
    x2: "200",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$e2), vue.createElementVNode("line", {
    x1: "32",
    y1: "168",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$e2), vue.createElementVNode("line", {
    x1: "16",
    y1: "208",
    x2: "240",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$e5)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$e3, [_hoisted_11$e2, vue.createElementVNode("polygon", {
    points: "24 96 232 96 128 32 24 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$d$), vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "56",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$d_), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$d_), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dG), vue.createElementVNode("line", {
    x1: "200",
    y1: "96",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$cP), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$cS), vue.createElementVNode("line", {
    x1: "16",
    y1: "208",
    x2: "240",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$cR)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$cS, _hoisted_21$ab)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9K, [vue.createElementVNode("polygon", {
    points: "24 96 232 96 128 32 24 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9G), vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "56",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9F), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$9g), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7f), vue.createElementVNode("line", {
    x1: "200",
    y1: "96",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6J), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6x), vue.createElementVNode("line", {
    x1: "16",
    y1: "208",
    x2: "240",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$6z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$68, [vue.createElementVNode("polygon", {
    points: "24 96 232 96 128 32 24 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4x), vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "56",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$42), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3V), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3R), vue.createElementVNode("line", {
    x1: "200",
    y1: "96",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3w), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2I), vue.createElementVNode("line", {
    x1: "16",
    y1: "208",
    x2: "240",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$2h, [vue.createElementVNode("polygon", {
    points: "24 96 232 96 128 32 24 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$2c), vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "56",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$20), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1w), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1o), vue.createElementVNode("line", {
    x1: "200",
    y1: "96",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1g), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1f), vue.createElementVNode("line", {
    x1: "16",
    y1: "208",
    x2: "240",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$18)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e7);
}component$e7.render = render$e7;var component$e6 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e6 = ["width", "height", "fill", "transform"];
var _hoisted_2$e6 = {
  key: 0
};
var _hoisted_3$e6 = ["stroke"];
var _hoisted_4$e3 = ["stroke"];
var _hoisted_5$e1 = ["stroke"];
var _hoisted_6$e1 = ["stroke"];
var _hoisted_7$e1 = ["stroke"];
var _hoisted_8$e1 = ["stroke"];
var _hoisted_9$e4 = ["stroke"];
var _hoisted_10$e2 = {
  key: 1
};

var _hoisted_11$e1 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "56",
  width: "40",
  height: "144",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$d_ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "160",
  y: "56",
  width: "40",
  height: "144",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$dZ = ["stroke"];
var _hoisted_14$dZ = ["stroke"];
var _hoisted_15$dF = ["stroke"];
var _hoisted_16$cO = ["stroke"];
var _hoisted_17$cR = ["stroke"];
var _hoisted_18$cQ = ["stroke"];
var _hoisted_19$cR = ["stroke"];
var _hoisted_20$cs = {
  key: 2
};

var _hoisted_21$aa = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,120h-8V88a16,16,0,0,0-16-16H208V64a16,16,0,0,0-16-16H168a16,16,0,0,0-16,16v56H104V64A16,16,0,0,0,88,48H64A16,16,0,0,0,48,64v8H32A16,16,0,0,0,16,88v32H8a8,8,0,0,0,0,16h8v32a16,16,0,0,0,16,16H48v8a16,16,0,0,0,16,16H88a16,16,0,0,0,16-16V136h48v56a16,16,0,0,0,16,16h24a16,16,0,0,0,16-16v-8h16a16,16,0,0,0,16-16V136h8a8,8,0,0,0,0-16ZM32,168V88H48v80Zm192,0H208V88h16Z"
}, null, -1);

var _hoisted_22$9J = [_hoisted_21$aa];
var _hoisted_23$9F = {
  key: 3
};
var _hoisted_24$9E = ["stroke"];
var _hoisted_25$9f = ["stroke"];
var _hoisted_26$7e = ["stroke"];
var _hoisted_27$6I = ["stroke"];
var _hoisted_28$6w = ["stroke"];
var _hoisted_29$6y = ["stroke"];
var _hoisted_30$67 = ["stroke"];
var _hoisted_31$4w = {
  key: 4
};
var _hoisted_32$41 = ["stroke"];
var _hoisted_33$3U = ["stroke"];
var _hoisted_34$3Q = ["stroke"];
var _hoisted_35$3v = ["stroke"];
var _hoisted_36$2H = ["stroke"];
var _hoisted_37$2o = ["stroke"];
var _hoisted_38$2g = ["stroke"];
var _hoisted_39$2b = {
  key: 5
};
var _hoisted_40$1$ = ["stroke"];
var _hoisted_41$1v = ["stroke"];
var _hoisted_42$1n = ["stroke"];
var _hoisted_43$1f = ["stroke"];
var _hoisted_44$1e = ["stroke"];
var _hoisted_45$17 = ["stroke"];
var _hoisted_46$W = ["stroke"];
function render$e6(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e6, [vue.createElementVNode("rect", {
    x: "60",
    y: "56",
    width: "40",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e6), vue.createElementVNode("rect", {
    x: "156",
    y: "56",
    width: "40",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e3), vue.createElementVNode("path", {
    d: "M196,80h28a8,8,0,0,1,8,8v80a8,8,0,0,1-8,8H196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$e1), vue.createElementVNode("path", {
    d: "M60,176H32a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8H60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$e1), vue.createElementVNode("line", {
    x1: "100",
    y1: "128",
    x2: "156",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$e1), vue.createElementVNode("line", {
    x1: "232",
    y1: "128",
    x2: "244",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$e1), vue.createElementVNode("line", {
    x1: "12",
    y1: "128",
    x2: "24",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$e4)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$e2, [_hoisted_11$e1, _hoisted_12$d_, vue.createElementVNode("rect", {
    x: "56",
    y: "56",
    width: "40",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dZ), vue.createElementVNode("rect", {
    x: "160",
    y: "56",
    width: "40",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dZ), vue.createElementVNode("path", {
    d: "M200,80h24a8,8,0,0,1,8,8v80a8,8,0,0,1-8,8H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dF), vue.createElementVNode("path", {
    d: "M56,176H32a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8H56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$cO), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$cR), vue.createElementVNode("line", {
    x1: "232",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$cQ), vue.createElementVNode("line", {
    x1: "8",
    y1: "128",
    x2: "24",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$cR)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$cs, _hoisted_22$9J)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9F, [vue.createElementVNode("rect", {
    x: "56",
    y: "56",
    width: "40",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9E), vue.createElementVNode("rect", {
    x: "160",
    y: "56",
    width: "40",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$9f), vue.createElementVNode("path", {
    d: "M200,80h24a8,8,0,0,1,8,8v80a8,8,0,0,1-8,8H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7e), vue.createElementVNode("path", {
    d: "M56,176H32a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8H56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6I), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6w), vue.createElementVNode("line", {
    x1: "232",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$6y), vue.createElementVNode("line", {
    x1: "8",
    y1: "128",
    x2: "24",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$67)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$4w, [vue.createElementVNode("rect", {
    x: "56",
    y: "56",
    width: "40",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$41), vue.createElementVNode("rect", {
    x: "160",
    y: "56",
    width: "40",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3U), vue.createElementVNode("path", {
    d: "M200,80h24a8,8,0,0,1,8,8v80a8,8,0,0,1-8,8H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3Q), vue.createElementVNode("path", {
    d: "M56,176H32a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8H56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3v), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2H), vue.createElementVNode("line", {
    x1: "232",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2o), vue.createElementVNode("line", {
    x1: "8",
    y1: "128",
    x2: "24",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$2g)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_39$2b, [vue.createElementVNode("rect", {
    x: "56",
    y: "56",
    width: "40",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1$), vue.createElementVNode("rect", {
    x: "160",
    y: "56",
    width: "40",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1v), vue.createElementVNode("path", {
    d: "M200,80h24a8,8,0,0,1,8,8v80a8,8,0,0,1-8,8H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1n), vue.createElementVNode("path", {
    d: "M56,176H32a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8H56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1f), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1e), vue.createElementVNode("line", {
    x1: "232",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$17), vue.createElementVNode("line", {
    x1: "8",
    y1: "128",
    x2: "24",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e6);
}component$e6.render = render$e6;var component$e5 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e5 = ["width", "height", "fill", "transform"];
var _hoisted_2$e5 = {
  key: 0
};
var _hoisted_3$e5 = ["stroke"];
var _hoisted_4$e2 = ["stroke"];
var _hoisted_5$e0 = ["stroke"];
var _hoisted_6$e0 = ["stroke"];
var _hoisted_7$e0 = ["stroke"];
var _hoisted_8$e0 = ["stroke"];
var _hoisted_9$e3 = ["stroke"];
var _hoisted_10$e1 = {
  key: 1
};
var _hoisted_11$e0 = ["stroke"];
var _hoisted_12$dZ = ["stroke"];
var _hoisted_13$dY = ["stroke"];
var _hoisted_14$dY = ["stroke"];
var _hoisted_15$dE = ["stroke"];
var _hoisted_16$cN = ["stroke"];
var _hoisted_17$cQ = ["stroke"];
var _hoisted_18$cP = ["stroke"];
var _hoisted_19$cQ = {
  key: 2
};

var _hoisted_20$cr = /*#__PURE__*/vue.createStaticVNode("<path d=\"M224,40H184a8,8,0,0,0,0,16h32V88a8,8,0,0,0,16,0V48A8,8,0,0,0,224,40Z\"></path><path d=\"M72,200H40V168a8,8,0,0,0-16,0v40a8,8,0,0,0,8,8H72a8,8,0,0,0,0-16Z\"></path><path d=\"M224,160a8,8,0,0,0-8,8v32H184a8,8,0,0,0,0,16h40a8,8,0,0,0,8-8V168A8,8,0,0,0,224,160Z\"></path><path d=\"M32,96a8,8,0,0,0,8-8V56H72a8,8,0,0,0,0-16H32a8,8,0,0,0-8,8V88A8,8,0,0,0,32,96Z\"></path><path d=\"M80,80a8,8,0,0,0-8,8v80a8,8,0,0,0,16,0V88A8,8,0,0,0,80,80Z\"></path><path d=\"M184,168V88a8,8,0,0,0-16,0v80a8,8,0,0,0,16,0Z\"></path><path d=\"M144,80a8,8,0,0,0-8,8v80a8,8,0,0,0,16,0V88A8,8,0,0,0,144,80Z\"></path><path d=\"M112,80a8,8,0,0,0-8,8v80a8,8,0,0,0,16,0V88A8,8,0,0,0,112,80Z\"></path>", 8);

var _hoisted_28$6v = [_hoisted_20$cr];
var _hoisted_29$6x = {
  key: 3
};
var _hoisted_30$66 = ["stroke"];
var _hoisted_31$4v = ["stroke"];
var _hoisted_32$40 = ["stroke"];
var _hoisted_33$3T = ["stroke"];
var _hoisted_34$3P = ["stroke"];
var _hoisted_35$3u = ["stroke"];
var _hoisted_36$2G = ["stroke"];
var _hoisted_37$2n = ["stroke"];
var _hoisted_38$2f = {
  key: 4
};
var _hoisted_39$2a = ["stroke"];
var _hoisted_40$1_ = ["stroke"];
var _hoisted_41$1u = ["stroke"];
var _hoisted_42$1m = ["stroke"];
var _hoisted_43$1e = ["stroke"];
var _hoisted_44$1d = ["stroke"];
var _hoisted_45$16 = ["stroke"];
var _hoisted_46$V = ["stroke"];
var _hoisted_47$Q = {
  key: 5
};
var _hoisted_48$P = ["stroke"];
var _hoisted_49$M = ["stroke"];
var _hoisted_50$H = ["stroke"];
var _hoisted_51$z = ["stroke"];
var _hoisted_52$w = ["stroke"];
var _hoisted_53$v = ["stroke"];
var _hoisted_54$p = ["stroke"];
var _hoisted_55$k = ["stroke"];
function render$e5(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e5, [vue.createElementVNode("polyline", {
    points: "180 52 220 52 220 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e5), vue.createElementVNode("polyline", {
    points: "76 204 36 204 36 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e2), vue.createElementVNode("polyline", {
    points: "220 164 220 204 180 204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$e0), vue.createElementVNode("polyline", {
    points: "36 92 36 52 76 52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$e0), vue.createElementVNode("line", {
    x1: "88",
    y1: "92",
    x2: "88",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$e0), vue.createElementVNode("line", {
    x1: "168",
    y1: "92",
    x2: "168",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$e0), vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "128",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$e3)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$e1, [vue.createElementVNode("polyline", {
    points: "184 48 224 48 224 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$e0), vue.createElementVNode("polyline", {
    points: "72 208 32 208 32 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dZ), vue.createElementVNode("polyline", {
    points: "224 168 224 208 184 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dY), vue.createElementVNode("polyline", {
    points: "32 88 32 48 72 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dY), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dE), vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$cN), vue.createElementVNode("line", {
    x1: "144",
    y1: "88",
    x2: "144",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$cQ), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "112",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$cP)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$cQ, _hoisted_28$6v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$6x, [vue.createElementVNode("polyline", {
    points: "184 48 224 48 224 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$66), vue.createElementVNode("polyline", {
    points: "72 208 32 208 32 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4v), vue.createElementVNode("polyline", {
    points: "224 168 224 208 184 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$40), vue.createElementVNode("polyline", {
    points: "32 88 32 48 72 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$3T), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$3P), vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$3u), vue.createElementVNode("line", {
    x1: "144",
    y1: "88",
    x2: "144",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$2G), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "112",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$2n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$2f, [vue.createElementVNode("polyline", {
    points: "184 48 224 48 224 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$2a), vue.createElementVNode("polyline", {
    points: "72 208 32 208 32 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1_), vue.createElementVNode("polyline", {
    points: "224 168 224 208 184 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$1u), vue.createElementVNode("polyline", {
    points: "32 88 32 48 72 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$1m), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$1e), vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$1d), vue.createElementVNode("line", {
    x1: "144",
    y1: "88",
    x2: "144",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$16), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "112",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_47$Q, [vue.createElementVNode("polyline", {
    points: "184 48 224 48 224 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$P), vue.createElementVNode("polyline", {
    points: "72 208 32 208 32 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$M), vue.createElementVNode("polyline", {
    points: "224 168 224 208 184 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$H), vue.createElementVNode("polyline", {
    points: "32 88 32 48 72 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$z), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$w), vue.createElementVNode("line", {
    x1: "176",
    y1: "88",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$v), vue.createElementVNode("line", {
    x1: "144",
    y1: "88",
    x2: "144",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$p), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "112",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e5);
}component$e5.render = render$e5;var component$e4 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e4 = ["width", "height", "fill", "transform"];
var _hoisted_2$e4 = {
  key: 0
};
var _hoisted_3$e4 = ["stroke"];
var _hoisted_4$e1 = ["stroke"];
var _hoisted_5$d$ = ["stroke"];
var _hoisted_6$d$ = ["stroke"];
var _hoisted_7$d$ = ["stroke"];
var _hoisted_8$d$ = ["stroke"];
var _hoisted_9$e2 = {
  key: 1
};

var _hoisted_10$e0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M156,72l76,76V80a8,8,0,0,0-8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$d$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M84,72l88,88H100L24,84V80a8,8,0,0,1,8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$dY = ["stroke"];
var _hoisted_13$dX = ["stroke"];
var _hoisted_14$dX = ["stroke"];
var _hoisted_15$dD = ["stroke"];
var _hoisted_16$cM = ["stroke"];
var _hoisted_17$cP = ["stroke"];
var _hoisted_18$cO = {
  key: 2
};

var _hoisted_19$cP = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,64H32A16,16,0,0,0,16,80v72a16,16,0,0,0,16,16H56v32a8,8,0,0,0,16,0V168H184v32a8,8,0,0,0,16,0V168h24a16,16,0,0,0,16-16V80A16,16,0,0,0,224,64ZM32,92l60,60H32Zm192,60H164L92,80h72l60,60v12Z"
}, null, -1);

var _hoisted_20$cq = [_hoisted_19$cP];
var _hoisted_21$a9 = {
  key: 3
};
var _hoisted_22$9I = ["stroke"];
var _hoisted_23$9E = ["stroke"];
var _hoisted_24$9D = ["stroke"];
var _hoisted_25$9e = ["stroke"];
var _hoisted_26$7d = ["stroke"];
var _hoisted_27$6H = ["stroke"];
var _hoisted_28$6u = {
  key: 4
};
var _hoisted_29$6w = ["stroke"];
var _hoisted_30$65 = ["stroke"];
var _hoisted_31$4u = ["stroke"];
var _hoisted_32$3$ = ["stroke"];
var _hoisted_33$3S = ["stroke"];
var _hoisted_34$3O = ["stroke"];
var _hoisted_35$3t = {
  key: 5
};
var _hoisted_36$2F = ["stroke"];
var _hoisted_37$2m = ["stroke"];
var _hoisted_38$2e = ["stroke"];
var _hoisted_39$29 = ["stroke"];
var _hoisted_40$1Z = ["stroke"];
var _hoisted_41$1t = ["stroke"];
function render$e4(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e4, [vue.createElementVNode("rect", {
    x: "24",
    y: "72",
    width: "208",
    height: "88",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e4), vue.createElementVNode("line", {
    x1: "84",
    y1: "72",
    x2: "172",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e1), vue.createElementVNode("line", {
    x1: "156",
    y1: "72",
    x2: "232",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$d$), vue.createElementVNode("line", {
    x1: "24",
    y1: "84",
    x2: "100",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$d$), vue.createElementVNode("line", {
    x1: "192",
    y1: "160",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$d$), vue.createElementVNode("line", {
    x1: "64",
    y1: "160",
    x2: "64",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$d$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$e2, [_hoisted_10$e0, _hoisted_11$d$, vue.createElementVNode("rect", {
    x: "24",
    y: "72",
    width: "208",
    height: "88",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dY), vue.createElementVNode("line", {
    x1: "84",
    y1: "72",
    x2: "172",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dX), vue.createElementVNode("line", {
    x1: "156",
    y1: "72",
    x2: "232",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dX), vue.createElementVNode("line", {
    x1: "24",
    y1: "84",
    x2: "100",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dD), vue.createElementVNode("line", {
    x1: "192",
    y1: "160",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$cM), vue.createElementVNode("line", {
    x1: "64",
    y1: "160",
    x2: "64",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$cP)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cO, _hoisted_20$cq)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$a9, [vue.createElementVNode("rect", {
    x: "24",
    y: "72",
    width: "208",
    height: "88",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9I), vue.createElementVNode("line", {
    x1: "84",
    y1: "72",
    x2: "172",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9E), vue.createElementVNode("line", {
    x1: "156",
    y1: "72",
    x2: "232",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9D), vue.createElementVNode("line", {
    x1: "24",
    y1: "84",
    x2: "100",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$9e), vue.createElementVNode("line", {
    x1: "192",
    y1: "160",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7d), vue.createElementVNode("line", {
    x1: "64",
    y1: "160",
    x2: "64",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$6u, [vue.createElementVNode("rect", {
    x: "24",
    y: "72",
    width: "208",
    height: "88",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6w), vue.createElementVNode("line", {
    x1: "84",
    y1: "72",
    x2: "172",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$65), vue.createElementVNode("line", {
    x1: "156",
    y1: "72",
    x2: "232",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4u), vue.createElementVNode("line", {
    x1: "24",
    y1: "84",
    x2: "100",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3$), vue.createElementVNode("line", {
    x1: "192",
    y1: "160",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3S), vue.createElementVNode("line", {
    x1: "64",
    y1: "160",
    x2: "64",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$3t, [vue.createElementVNode("rect", {
    x: "24",
    y: "72",
    width: "208",
    height: "88",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2F), vue.createElementVNode("line", {
    x1: "84",
    y1: "72",
    x2: "172",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$2m), vue.createElementVNode("line", {
    x1: "156",
    y1: "72",
    x2: "232",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$2e), vue.createElementVNode("line", {
    x1: "24",
    y1: "84",
    x2: "100",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$29), vue.createElementVNode("line", {
    x1: "192",
    y1: "160",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1Z), vue.createElementVNode("line", {
    x1: "64",
    y1: "160",
    x2: "64",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1t)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e4);
}component$e4.render = render$e4;var component$e3 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e3 = ["width", "height", "fill", "transform"];
var _hoisted_2$e3 = {
  key: 0
};
var _hoisted_3$e3 = ["stroke"];
var _hoisted_4$e0 = ["stroke"];
var _hoisted_5$d_ = ["stroke"];
var _hoisted_6$d_ = ["stroke"];
var _hoisted_7$d_ = ["stroke"];
var _hoisted_8$d_ = ["stroke"];
var _hoisted_9$e1 = ["stroke"];
var _hoisted_10$d$ = {
  key: 1
};

var _hoisted_11$d_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M60.1,195.9a95.8,95.8,0,0,1-.2-135.6h0a95.5,95.5,0,0,1,28,67.7,95.8,95.8,0,0,1-28,67.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$dX = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M196.1,195.9a95.8,95.8,0,0,1-.2-135.6h0a96,96,0,0,1,0,135.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$dW = ["stroke"];
var _hoisted_14$dW = ["stroke"];
var _hoisted_15$dC = ["stroke"];
var _hoisted_16$cL = ["stroke"];
var _hoisted_17$cO = ["stroke"];
var _hoisted_18$cN = ["stroke"];
var _hoisted_19$cO = ["stroke"];
var _hoisted_20$cp = ["stroke"];
var _hoisted_21$a8 = ["stroke"];
var _hoisted_22$9H = {
  key: 2
};

var _hoisted_23$9D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M51.9,63.9a4,4,0,0,0-6,.3,103.9,103.9,0,0,0,0,127.6,4,4,0,0,0,6,.3l7.3-7.3a8,8,0,0,1,6.2-2.8,7.9,7.9,0,0,1,5.2,2,8.2,8.2,0,0,1,.6,11.4,99.9,99.9,0,0,1-7.8,8.2,3.9,3.9,0,0,0,.2,6,103.8,103.8,0,0,0,128.8,0,3.9,3.9,0,0,0,.2-6,103.3,103.3,0,0,1-7.9-8.3,8,8,0,1,1,12.1-10.5l7.3,7.3a4,4,0,0,0,6-.3,103.9,103.9,0,0,0,0-127.6,4,4,0,0,0-6-.3l-7.3,7.3a8.1,8.1,0,0,1-6.1,2.8,7.6,7.6,0,0,1-5.3-2,8.2,8.2,0,0,1-.6-11.4,99.9,99.9,0,0,1,7.8-8.2,3.9,3.9,0,0,0-.2-6,103.8,103.8,0,0,0-128.8,0,3.9,3.9,0,0,0-.2,6,99.9,99.9,0,0,1,7.8,8.2A8,8,0,0,1,65.3,74h0a8.1,8.1,0,0,1-6.1-2.8ZM79.2,88.2a9.6,9.6,0,0,1,2.8-.7,8.1,8.1,0,0,1,7.9,5.3,105.7,105.7,0,0,1,4.4,16.5,8,8,0,0,1-5.9,9.4,6.3,6.3,0,0,1-1.9.3h0a8,8,0,0,1-7.9-6.6,83.8,83.8,0,0,0-3.7-13.9C73.5,94.5,75.2,89.8,79.2,88.2Zm15.1,58.5a105.7,105.7,0,0,1-4.4,16.5,8.1,8.1,0,0,1-7.6,5.3h0a7,7,0,0,1-3.1-.7,8.2,8.2,0,0,1-4.3-10.3,83.8,83.8,0,0,0,3.7-13.9,8.1,8.1,0,0,1,7.7-6.6l2,.2A8.2,8.2,0,0,1,94.3,146.7Zm82.5,21.1a7,7,0,0,1-3.1.7,8.1,8.1,0,0,1-7.6-5.3,105.7,105.7,0,0,1-4.4-16.5,8.2,8.2,0,0,1,5.4-9.3,8.1,8.1,0,0,1,10.3,6.2,83.8,83.8,0,0,0,3.7,13.9A8.2,8.2,0,0,1,176.8,167.8Zm3.6-68a23.6,23.6,0,0,0-2.9,11.4,8,8,0,0,1-8,7.8l-1.4-.2c-4.3-.7-7.2-5.3-6.4-9.6A109,109,0,0,1,166,93.1a8.3,8.3,0,0,1,9.8-5.3A8,8,0,0,1,180.4,99.8Z"
}, null, -1);

var _hoisted_24$9C = [_hoisted_23$9D];
var _hoisted_25$9d = {
  key: 3
};
var _hoisted_26$7c = ["stroke"];
var _hoisted_27$6G = ["stroke"];
var _hoisted_28$6t = ["stroke"];
var _hoisted_29$6v = ["stroke"];
var _hoisted_30$64 = ["stroke"];
var _hoisted_31$4t = ["stroke"];
var _hoisted_32$3_ = ["stroke"];
var _hoisted_33$3R = ["stroke"];
var _hoisted_34$3N = ["stroke"];
var _hoisted_35$3s = {
  key: 4
};
var _hoisted_36$2E = ["stroke"];
var _hoisted_37$2l = ["stroke"];
var _hoisted_38$2d = ["stroke"];
var _hoisted_39$28 = ["stroke"];
var _hoisted_40$1Y = ["stroke"];
var _hoisted_41$1s = ["stroke"];
var _hoisted_42$1l = ["stroke"];
var _hoisted_43$1d = ["stroke"];
var _hoisted_44$1c = ["stroke"];
var _hoisted_45$15 = {
  key: 5
};
var _hoisted_46$U = ["stroke"];
var _hoisted_47$P = ["stroke"];
var _hoisted_48$O = ["stroke"];
var _hoisted_49$L = ["stroke"];
var _hoisted_50$G = ["stroke"];
var _hoisted_51$y = ["stroke"];
var _hoisted_52$v = ["stroke"];
var _hoisted_53$u = ["stroke"];
var _hoisted_54$o = ["stroke"];
function render$e3(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e3, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e3), vue.createElementVNode("path", {
    d: "M181.2,79.4A98.3,98.3,0,0,1,196,60.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e0), vue.createElementVNode("path", {
    d: "M196,195.8a98.3,98.3,0,0,1-14.8-19.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$d_), vue.createElementVNode("path", {
    d: "M168.7,140a117.3,117.3,0,0,1-.7-12,117.3,117.3,0,0,1,.7-12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$d_), vue.createElementVNode("path", {
    d: "M74.8,79.4A98.3,98.3,0,0,0,60,60.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$d_), vue.createElementVNode("path", {
    d: "M60,195.8a98.3,98.3,0,0,0,14.8-19.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$d_), vue.createElementVNode("path", {
    d: "M87.3,140a117.3,117.3,0,0,0,.7-12,117.3,117.3,0,0,0-.7-12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$e1)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$d$, [_hoisted_11$d_, _hoisted_12$dX, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dW), vue.createElementVNode("path", {
    d: "M169.2,113A94.7,94.7,0,0,1,173,97.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dW), vue.createElementVNode("path", {
    d: "M173,158.5a94.7,94.7,0,0,1-3.8-15.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dC), vue.createElementVNode("path", {
    d: "M86.8,113A94.7,94.7,0,0,0,83,97.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$cL), vue.createElementVNode("path", {
    d: "M83,158.5A94.7,94.7,0,0,0,86.8,143",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$cO), vue.createElementVNode("path", {
    d: "M186.8,70.9A103.8,103.8,0,0,1,196,60.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$cN), vue.createElementVNode("path", {
    d: "M196,195.8a115.6,115.6,0,0,1-9.2-10.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$cO), vue.createElementVNode("path", {
    d: "M60,195.8a115.6,115.6,0,0,0,9.2-10.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$cp), vue.createElementVNode("path", {
    d: "M69.2,70.9A103.8,103.8,0,0,0,60,60.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$a8)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9H, _hoisted_24$9C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$9d, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$7c), vue.createElementVNode("path", {
    d: "M169.2,113A94.7,94.7,0,0,1,173,97.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6G), vue.createElementVNode("path", {
    d: "M173,158.5a94.7,94.7,0,0,1-3.8-15.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6t), vue.createElementVNode("path", {
    d: "M86.8,113A94.7,94.7,0,0,0,83,97.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$6v), vue.createElementVNode("path", {
    d: "M83,158.5A94.7,94.7,0,0,0,86.8,143",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$64), vue.createElementVNode("path", {
    d: "M186.8,70.9A103.8,103.8,0,0,1,196,60.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4t), vue.createElementVNode("path", {
    d: "M196,195.8a115.6,115.6,0,0,1-9.2-10.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$3_), vue.createElementVNode("path", {
    d: "M60,195.8a115.6,115.6,0,0,0,9.2-10.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$3R), vue.createElementVNode("path", {
    d: "M69.2,70.9A103.8,103.8,0,0,0,60,60.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$3N)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$3s, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2E), vue.createElementVNode("path", {
    d: "M169.2,113A94.7,94.7,0,0,1,173,97.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2l), vue.createElementVNode("path", {
    d: "M173,158.5a94.7,94.7,0,0,1-3.8-15.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$2d), vue.createElementVNode("path", {
    d: "M86.8,113A94.7,94.7,0,0,0,83,97.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$28), vue.createElementVNode("path", {
    d: "M83,158.5A94.7,94.7,0,0,0,86.8,143",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1Y), vue.createElementVNode("path", {
    d: "M186.8,70.9A103.8,103.8,0,0,1,196,60.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$1s), vue.createElementVNode("path", {
    d: "M196,195.8a115.6,115.6,0,0,1-9.2-10.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$1l), vue.createElementVNode("path", {
    d: "M60,195.8a115.6,115.6,0,0,0,9.2-10.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$1d), vue.createElementVNode("path", {
    d: "M69.2,70.9A103.8,103.8,0,0,0,60,60.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$1c)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$15, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$U), vue.createElementVNode("path", {
    d: "M169.2,113A94.7,94.7,0,0,1,173,97.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$P), vue.createElementVNode("path", {
    d: "M173,158.5a94.7,94.7,0,0,1-3.8-15.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$O), vue.createElementVNode("path", {
    d: "M86.8,113A94.7,94.7,0,0,0,83,97.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$L), vue.createElementVNode("path", {
    d: "M83,158.5A94.7,94.7,0,0,0,86.8,143",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$G), vue.createElementVNode("path", {
    d: "M186.8,70.9A103.8,103.8,0,0,1,196,60.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$y), vue.createElementVNode("path", {
    d: "M196,195.8a115.6,115.6,0,0,1-9.2-10.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$v), vue.createElementVNode("path", {
    d: "M60,195.8a115.6,115.6,0,0,0,9.2-10.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$u), vue.createElementVNode("path", {
    d: "M69.2,70.9A103.8,103.8,0,0,0,60,60.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e3);
}component$e3.render = render$e3;var component$e2 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e2 = ["width", "height", "fill", "transform"];
var _hoisted_2$e2 = {
  key: 0
};
var _hoisted_3$e2 = ["stroke"];
var _hoisted_4$d$ = ["stroke"];
var _hoisted_5$dZ = ["stroke"];
var _hoisted_6$dZ = ["stroke"];
var _hoisted_7$dZ = ["stroke"];
var _hoisted_8$dZ = {
  key: 1
};

var _hoisted_9$e0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M60.1,195.9a95.8,95.8,0,0,1-.2-135.6h0a95.5,95.5,0,0,1,28,67.7,95.8,95.8,0,0,1-28,67.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$d_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M196.1,195.9a95.8,95.8,0,0,1-.2-135.6h0a96,96,0,0,1,0,135.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$dZ = ["stroke"];
var _hoisted_12$dW = ["stroke"];
var _hoisted_13$dV = ["stroke"];
var _hoisted_14$dV = ["stroke"];
var _hoisted_15$dB = ["stroke"];
var _hoisted_16$cK = {
  key: 2
};

var _hoisted_17$cN = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M63.6,46.4a104.3,104.3,0,0,1,52-21.7,4,4,0,0,1,4.4,4V120H95.7A104.1,104.1,0,0,0,63.4,52.4,3.9,3.9,0,0,1,63.6,46.4ZM46,64.1a104.8,104.8,0,0,0-21.3,51.4,4.1,4.1,0,0,0,4,4.5H79.6A88,88,0,0,0,51.9,63.6,4,4,0,0,0,46,64.1ZM192.4,46.4a104.3,104.3,0,0,0-52-21.7,4,4,0,0,0-4.4,4V120h24.3a104.1,104.1,0,0,1,32.3-67.6A3.9,3.9,0,0,0,192.4,46.4Zm38.9,69.1A104.8,104.8,0,0,0,210,64.1a4,4,0,0,0-5.9-.5A88,88,0,0,0,176.4,120h50.9A4.1,4.1,0,0,0,231.3,115.5Zm-206.6,25A104.8,104.8,0,0,0,46,191.9a4,4,0,0,0,5.9.5A88,88,0,0,0,79.6,136H28.7A4.1,4.1,0,0,0,24.7,140.5ZM210,191.9a104.8,104.8,0,0,0,21.3-51.4,4.1,4.1,0,0,0-4-4.5H176.4a88,88,0,0,0,27.7,56.4A4,4,0,0,0,210,191.9ZM63.6,209.6a104.3,104.3,0,0,0,52,21.7,4,4,0,0,0,4.4-4V136H95.7a104.1,104.1,0,0,1-32.3,67.6A3.9,3.9,0,0,0,63.6,209.6ZM160.3,136H136v91.3a4,4,0,0,0,4.4,4,104.3,104.3,0,0,0,52-21.7,3.9,3.9,0,0,0,.2-6A104.1,104.1,0,0,1,160.3,136Z"
}, null, -1);

var _hoisted_18$cM = [_hoisted_17$cN];
var _hoisted_19$cN = {
  key: 3
};
var _hoisted_20$co = ["stroke"];
var _hoisted_21$a7 = ["stroke"];
var _hoisted_22$9G = ["stroke"];
var _hoisted_23$9C = ["stroke"];
var _hoisted_24$9B = ["stroke"];
var _hoisted_25$9c = {
  key: 4
};
var _hoisted_26$7b = ["stroke"];
var _hoisted_27$6F = ["stroke"];
var _hoisted_28$6s = ["stroke"];
var _hoisted_29$6u = ["stroke"];
var _hoisted_30$63 = ["stroke"];
var _hoisted_31$4s = {
  key: 5
};
var _hoisted_32$3Z = ["stroke"];
var _hoisted_33$3Q = ["stroke"];
var _hoisted_34$3M = ["stroke"];
var _hoisted_35$3r = ["stroke"];
var _hoisted_36$2D = ["stroke"];
function render$e2(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e2, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e2), vue.createElementVNode("path", {
    d: "M60,60.2A95.9,95.9,0,0,1,88,128a95.9,95.9,0,0,1-28,67.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d$), vue.createElementVNode("path", {
    d: "M196,60.2a96.1,96.1,0,0,0,0,135.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dZ), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dZ), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dZ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$dZ, [_hoisted_9$e0, _hoisted_10$d_, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dZ), vue.createElementVNode("path", {
    d: "M60,60.2A95.9,95.9,0,0,1,88,128a95.9,95.9,0,0,1-28,67.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dW), vue.createElementVNode("path", {
    d: "M196,60.2a96.1,96.1,0,0,0,0,135.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dV), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dV), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dB)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cK, _hoisted_18$cM)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$cN, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$co), vue.createElementVNode("path", {
    d: "M60,60.2A95.9,95.9,0,0,1,88,128a95.9,95.9,0,0,1-28,67.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$a7), vue.createElementVNode("path", {
    d: "M196,60.2a96.1,96.1,0,0,0,0,135.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9G), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9C), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9B)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$9c, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7b), vue.createElementVNode("path", {
    d: "M60,60.2A95.9,95.9,0,0,1,88,128a95.9,95.9,0,0,1-28,67.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6F), vue.createElementVNode("path", {
    d: "M196,60.2a96.1,96.1,0,0,0,0,135.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6s), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6u), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$63)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$4s, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3Z), vue.createElementVNode("path", {
    d: "M60,60.2A95.9,95.9,0,0,1,88,128a95.9,95.9,0,0,1-28,67.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3Q), vue.createElementVNode("path", {
    d: "M196,60.2a96.1,96.1,0,0,0,0,135.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3M), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3r), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e2);
}component$e2.render = render$e2;var component$e1 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e1 = ["width", "height", "fill", "transform"];
var _hoisted_2$e1 = {
  key: 0
};
var _hoisted_3$e1 = ["stroke"];
var _hoisted_4$d_ = ["stroke"];
var _hoisted_5$dY = ["stroke"];
var _hoisted_6$dY = ["stroke"];
var _hoisted_7$dY = ["stroke"];
var _hoisted_8$dY = {
  key: 1
};

var _hoisted_9$d$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,104H200v40H136V104H24a8,8,0,0,0-8,8v32a48,48,0,0,0,48,48H192a48,48,0,0,0,48-48V112A8,8,0,0,0,232,104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$dZ = ["stroke"];
var _hoisted_11$dY = ["stroke"];
var _hoisted_12$dV = ["stroke"];
var _hoisted_13$dU = ["stroke"];
var _hoisted_14$dU = ["stroke"];
var _hoisted_15$dA = {
  key: 2
};

var _hoisted_16$cJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,96H212a8,8,0,0,0-8-8H132a8,8,0,0,0-8,8H64V52a12,12,0,0,1,24,0,8,8,0,0,0,16,0,28,28,0,0,0-56,0V96H24A16,16,0,0,0,8,112v32a56,56,0,0,0,56,56v16a8,8,0,0,0,16,0V200h96v16a8,8,0,0,0,16,0V200a56,56,0,0,0,56-56V112A16,16,0,0,0,232,96Zm-36,8v36H140V104Z"
}, null, -1);

var _hoisted_17$cM = [_hoisted_16$cJ];
var _hoisted_18$cL = {
  key: 3
};
var _hoisted_19$cM = ["stroke"];
var _hoisted_20$cn = ["stroke"];
var _hoisted_21$a6 = ["stroke"];
var _hoisted_22$9F = ["stroke"];
var _hoisted_23$9B = ["stroke"];
var _hoisted_24$9A = {
  key: 4
};
var _hoisted_25$9b = ["stroke"];
var _hoisted_26$7a = ["stroke"];
var _hoisted_27$6E = ["stroke"];
var _hoisted_28$6r = ["stroke"];
var _hoisted_29$6t = ["stroke"];
var _hoisted_30$62 = {
  key: 5
};
var _hoisted_31$4r = ["stroke"];
var _hoisted_32$3Y = ["stroke"];
var _hoisted_33$3P = ["stroke"];
var _hoisted_34$3L = ["stroke"];
var _hoisted_35$3q = ["stroke"];
function render$e1(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e1, [vue.createElementVNode("line", {
    x1: "72",
    y1: "192",
    x2: "72",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e1), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "184",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d_), vue.createElementVNode("path", {
    d: "M56,104V52a20,20,0,0,1,40,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dY), vue.createElementVNode("rect", {
    x: "136",
    y: "96",
    width: "64",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dY), vue.createElementVNode("path", {
    d: "M200,104h32a8,8,0,0,1,8,8v32a48,48,0,0,1-48,48H64a48,48,0,0,1-48-48V112a8,8,0,0,1,8-8H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dY)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$dY, [_hoisted_9$d$, vue.createElementVNode("line", {
    x1: "72",
    y1: "192",
    x2: "72",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dZ), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "184",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dY), vue.createElementVNode("path", {
    d: "M56,104V52a20,20,0,0,1,40,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dV), vue.createElementVNode("rect", {
    x: "136",
    y: "96",
    width: "64",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dU), vue.createElementVNode("path", {
    d: "M200,104h32a8,8,0,0,1,8,8v32a48,48,0,0,1-48,48H64a48,48,0,0,1-48-48V112a8,8,0,0,1,8-8H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dU)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$dA, _hoisted_17$cM)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cL, [vue.createElementVNode("line", {
    x1: "72",
    y1: "192",
    x2: "72",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cM), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "184",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cn), vue.createElementVNode("path", {
    d: "M56,104V52a20,20,0,0,1,40,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$a6), vue.createElementVNode("rect", {
    x: "136",
    y: "96",
    width: "64",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9F), vue.createElementVNode("path", {
    d: "M200,104h32a8,8,0,0,1,8,8v32a48,48,0,0,1-48,48H64a48,48,0,0,1-48-48V112a8,8,0,0,1,8-8H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9B)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$9A, [vue.createElementVNode("line", {
    x1: "72",
    y1: "192",
    x2: "72",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$9b), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "184",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$7a), vue.createElementVNode("path", {
    d: "M56,104V52a20,20,0,0,1,40,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6E), vue.createElementVNode("rect", {
    x: "136",
    y: "96",
    width: "64",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6r), vue.createElementVNode("path", {
    d: "M200,104h32a8,8,0,0,1,8,8v32a48,48,0,0,1-48,48H64a48,48,0,0,1-48-48V112a8,8,0,0,1,8-8H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$62, [vue.createElementVNode("line", {
    x1: "72",
    y1: "192",
    x2: "72",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4r), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "184",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3Y), vue.createElementVNode("path", {
    d: "M56,104V52a20,20,0,0,1,40,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3P), vue.createElementVNode("rect", {
    x: "136",
    y: "96",
    width: "64",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3L), vue.createElementVNode("path", {
    d: "M200,104h32a8,8,0,0,1,8,8v32a48,48,0,0,1-48,48H64a48,48,0,0,1-48-48V112a8,8,0,0,1,8-8H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e1);
}component$e1.render = render$e1;var component$e0 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e0 = ["width", "height", "fill", "transform"];
var _hoisted_2$e0 = {
  key: 0
};
var _hoisted_3$e0 = ["stroke"];
var _hoisted_4$dZ = ["stroke"];
var _hoisted_5$dX = ["stroke"];
var _hoisted_6$dX = {
  key: 1
};

var _hoisted_7$dX = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "52",
  y: "36",
  width: "144",
  height: "184",
  rx: "16",
  transform: "translate(252 4) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$dX = ["stroke"];
var _hoisted_9$d_ = ["stroke"];
var _hoisted_10$dY = ["stroke"];
var _hoisted_11$dX = {
  key: 2
};

var _hoisted_12$dU = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,88a8,8,0,0,0-8,8v64a8,8,0,0,0,16,0V96A8,8,0,0,0,248,88Z"
}, null, -1);

var _hoisted_13$dT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,48H48A24.1,24.1,0,0,0,24,72V184a24.1,24.1,0,0,0,24,24H200a24.1,24.1,0,0,0,24-24V72A24.1,24.1,0,0,0,200,48Zm-52.6,83-16,40a7.9,7.9,0,0,1-7.4,5,8,8,0,0,1-3-.6,7.9,7.9,0,0,1-4.4-10.4l11.6-29H108a7.9,7.9,0,0,1-6.6-3.5,8,8,0,0,1-.8-7.5l16-40a8,8,0,1,1,14.8,6l-11.6,29H140a7.9,7.9,0,0,1,6.6,3.5A8,8,0,0,1,147.4,131Z"
}, null, -1);

var _hoisted_14$dT = [_hoisted_12$dU, _hoisted_13$dT];
var _hoisted_15$dz = {
  key: 3
};
var _hoisted_16$cI = ["stroke"];
var _hoisted_17$cL = ["stroke"];
var _hoisted_18$cK = ["stroke"];
var _hoisted_19$cL = {
  key: 4
};
var _hoisted_20$cm = ["stroke"];
var _hoisted_21$a5 = ["stroke"];
var _hoisted_22$9E = ["stroke"];
var _hoisted_23$9A = {
  key: 5
};
var _hoisted_24$9z = ["stroke"];
var _hoisted_25$9a = ["stroke"];
var _hoisted_26$79 = ["stroke"];
function render$e0(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e0, [vue.createElementVNode("rect", {
    x: "46",
    y: "38",
    width: "144",
    height: "180",
    rx: "16",
    transform: "translate(246 10) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e0), vue.createElementVNode("line", {
    x1: "244",
    y1: "96",
    x2: "244",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dZ), vue.createElementVNode("polyline", {
    points: "118 168 134 128 102 128 118 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dX)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$dX, [_hoisted_7$dX, vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dX), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$d_), vue.createElementVNode("polyline", {
    points: "124 168 140 128 108 128 124 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dY)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$dX, _hoisted_14$dT)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$dz, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$cI), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cL), vue.createElementVNode("polyline", {
    points: "124 168 140 128 108 128 124 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cK)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$cL, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$cm), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$a5), vue.createElementVNode("polyline", {
    points: "124 168 140 128 108 128 124 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9A, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9z), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$9a), vue.createElementVNode("polyline", {
    points: "124 168 140 128 108 128 124 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$79)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e0);
}component$e0.render = render$e0;var component$d$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d$ = ["width", "height", "fill", "transform"];
var _hoisted_2$d$ = {
  key: 0
};
var _hoisted_3$d$ = ["stroke"];
var _hoisted_4$dY = ["stroke"];
var _hoisted_5$dW = ["stroke"];
var _hoisted_6$dW = {
  key: 1
};

var _hoisted_7$dW = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "40",
  width: "144",
  height: "184",
  rx: "16",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$dW = ["stroke"];
var _hoisted_9$dZ = ["stroke"];
var _hoisted_10$dX = ["stroke"];
var _hoisted_11$dW = {
  key: 2
};

var _hoisted_12$dT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,16h64a8,8,0,0,0,0-16H96a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_13$dS = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,32H72A24.1,24.1,0,0,0,48,56V208a24.1,24.1,0,0,0,24,24H184a24.1,24.1,0,0,0,24-24V56A24.1,24.1,0,0,0,184,32ZM151.4,135l-16,40a7.9,7.9,0,0,1-7.4,5,8,8,0,0,1-3-.6,7.9,7.9,0,0,1-4.4-10.4l11.6-29H112a7.9,7.9,0,0,1-6.6-3.5,8,8,0,0,1-.8-7.5l16-40a8,8,0,1,1,14.8,6l-11.6,29H144a7.9,7.9,0,0,1,6.6,3.5A8,8,0,0,1,151.4,135Z"
}, null, -1);

var _hoisted_14$dS = [_hoisted_12$dT, _hoisted_13$dS];
var _hoisted_15$dy = {
  key: 3
};
var _hoisted_16$cH = ["stroke"];
var _hoisted_17$cK = ["stroke"];
var _hoisted_18$cJ = ["stroke"];
var _hoisted_19$cK = {
  key: 4
};
var _hoisted_20$cl = ["stroke"];
var _hoisted_21$a4 = ["stroke"];
var _hoisted_22$9D = ["stroke"];
var _hoisted_23$9z = {
  key: 5
};
var _hoisted_24$9y = ["stroke"];
var _hoisted_25$99 = ["stroke"];
var _hoisted_26$78 = ["stroke"];
function render$d$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d$, [vue.createElementVNode("line", {
    x1: "100",
    y1: "12",
    x2: "156",
    y2: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d$), vue.createElementVNode("rect", {
    x: "56",
    y: "48",
    width: "144",
    height: "180",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dY), vue.createElementVNode("polyline", {
    points: "128 178 144 138 112 138 128 98",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dW)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$dW, [_hoisted_7$dW, vue.createElementVNode("line", {
    x1: "96",
    y1: "8",
    x2: "160",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dW), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "144",
    height: "184",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dZ), vue.createElementVNode("polyline", {
    points: "128 172 144 132 112 132 128 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dX)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$dW, _hoisted_14$dS)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$dy, [vue.createElementVNode("line", {
    x1: "96",
    y1: "8",
    x2: "160",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$cH), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "144",
    height: "184",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cK), vue.createElementVNode("polyline", {
    points: "128 172 144 132 112 132 128 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cJ)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$cK, [vue.createElementVNode("line", {
    x1: "96",
    y1: "8",
    x2: "160",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$cl), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "144",
    height: "184",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$a4), vue.createElementVNode("polyline", {
    points: "128 172 144 132 112 132 128 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9D)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9z, [vue.createElementVNode("line", {
    x1: "96",
    y1: "8",
    x2: "160",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9y), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "144",
    height: "184",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$99), vue.createElementVNode("polyline", {
    points: "128 172 144 132 112 132 128 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$78)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d$);
}component$d$.render = render$d$;var component$d_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d_ = ["width", "height", "fill", "transform"];
var _hoisted_2$d_ = {
  key: 0
};
var _hoisted_3$d_ = ["stroke"];
var _hoisted_4$dX = ["stroke"];
var _hoisted_5$dV = {
  key: 1
};

var _hoisted_6$dV = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "52",
  y: "36",
  width: "144",
  height: "184",
  rx: "16",
  transform: "translate(252 4) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$dV = ["stroke"];
var _hoisted_8$dV = ["stroke"];
var _hoisted_9$dY = {
  key: 2
};

var _hoisted_10$dW = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,88a8,8,0,0,0-8,8v64a8,8,0,0,0,16,0V96A8,8,0,0,0,248,88Z"
}, null, -1);

var _hoisted_11$dV = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,48H48A24.1,24.1,0,0,0,24,72V184a24.1,24.1,0,0,0,24,24H200a24.1,24.1,0,0,0,24-24V72A24.1,24.1,0,0,0,200,48Zm8,136a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_12$dS = [_hoisted_10$dW, _hoisted_11$dV];
var _hoisted_13$dR = {
  key: 3
};
var _hoisted_14$dR = ["stroke"];
var _hoisted_15$dx = ["stroke"];
var _hoisted_16$cG = {
  key: 4
};
var _hoisted_17$cJ = ["stroke"];
var _hoisted_18$cI = ["stroke"];
var _hoisted_19$cJ = {
  key: 5
};
var _hoisted_20$ck = ["stroke"];
var _hoisted_21$a3 = ["stroke"];
function render$d_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d_, [vue.createElementVNode("rect", {
    x: "46",
    y: "38",
    width: "144",
    height: "180",
    rx: "16",
    transform: "translate(246 10) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d_), vue.createElementVNode("line", {
    x1: "244",
    y1: "96",
    x2: "244",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dX)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$dV, [_hoisted_6$dV, vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dV), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dV)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$dY, _hoisted_12$dS)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dR, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$dR), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$dx)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cG, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$cJ), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$cI)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$cJ, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$ck), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$a3)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d_);
}component$d_.render = render$d_;var component$dZ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dZ = ["width", "height", "fill", "transform"];
var _hoisted_2$dZ = {
  key: 0
};
var _hoisted_3$dZ = ["stroke"];
var _hoisted_4$dW = ["stroke"];
var _hoisted_5$dU = ["stroke"];
var _hoisted_6$dU = ["stroke"];
var _hoisted_7$dU = ["stroke"];
var _hoisted_8$dU = ["stroke"];
var _hoisted_9$dX = {
  key: 1
};

var _hoisted_10$dV = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "52",
  y: "36",
  width: "144",
  height: "184",
  rx: "16",
  transform: "translate(252 4) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$dU = ["stroke"];
var _hoisted_12$dR = ["stroke"];
var _hoisted_13$dQ = ["stroke"];
var _hoisted_14$dQ = ["stroke"];
var _hoisted_15$dw = ["stroke"];
var _hoisted_16$cF = ["stroke"];
var _hoisted_17$cI = {
  key: 2
};

var _hoisted_18$cH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,88a8,8,0,0,0-8,8v64a8,8,0,0,0,16,0V96A8,8,0,0,0,248,88Z"
}, null, -1);

var _hoisted_19$cI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,48H48A24.1,24.1,0,0,0,24,72V184a24.1,24.1,0,0,0,24,24H200a24.1,24.1,0,0,0,24-24V72A24.1,24.1,0,0,0,200,48Zm8,136a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_20$cj = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "80",
  width: "136",
  height: "96",
  rx: "8"
}, null, -1);

var _hoisted_21$a2 = [_hoisted_18$cH, _hoisted_19$cI, _hoisted_20$cj];
var _hoisted_22$9C = {
  key: 3
};
var _hoisted_23$9y = ["stroke"];
var _hoisted_24$9x = ["stroke"];
var _hoisted_25$98 = ["stroke"];
var _hoisted_26$77 = ["stroke"];
var _hoisted_27$6D = ["stroke"];
var _hoisted_28$6q = ["stroke"];
var _hoisted_29$6s = {
  key: 4
};
var _hoisted_30$61 = ["stroke"];
var _hoisted_31$4q = ["stroke"];
var _hoisted_32$3X = ["stroke"];
var _hoisted_33$3O = ["stroke"];
var _hoisted_34$3K = ["stroke"];
var _hoisted_35$3p = ["stroke"];
var _hoisted_36$2C = {
  key: 5
};
var _hoisted_37$2k = ["stroke"];
var _hoisted_38$2c = ["stroke"];
var _hoisted_39$27 = ["stroke"];
var _hoisted_40$1X = ["stroke"];
var _hoisted_41$1r = ["stroke"];
var _hoisted_42$1k = ["stroke"];
function render$dZ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dZ, [vue.createElementVNode("rect", {
    x: "46",
    y: "38",
    width: "144",
    height: "180",
    rx: "16",
    transform: "translate(246 10) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dZ), vue.createElementVNode("line", {
    x1: "64",
    y1: "164",
    x2: "64",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dW), vue.createElementVNode("line", {
    x1: "100",
    y1: "164",
    x2: "100",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dU), vue.createElementVNode("line", {
    x1: "136",
    y1: "164",
    x2: "136",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dU), vue.createElementVNode("line", {
    x1: "172",
    y1: "164",
    x2: "172",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dU), vue.createElementVNode("line", {
    x1: "244",
    y1: "96",
    x2: "244",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$dU)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$dX, [_hoisted_10$dV, vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dU), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dR), vue.createElementVNode("line", {
    x1: "142.4",
    y1: "168",
    x2: "142.4",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dQ), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dQ), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dw), vue.createElementVNode("line", {
    x1: "179.2",
    y1: "168",
    x2: "179.2",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$cF)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$cI, _hoisted_21$a2)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9C, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9y), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9x), vue.createElementVNode("line", {
    x1: "142.4",
    y1: "168",
    x2: "142.4",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$98), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$77), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6D), vue.createElementVNode("line", {
    x1: "179.2",
    y1: "168",
    x2: "179.2",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$6s, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$61), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4q), vue.createElementVNode("line", {
    x1: "142.4",
    y1: "168",
    x2: "142.4",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3X), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3O), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3K), vue.createElementVNode("line", {
    x1: "179.2",
    y1: "168",
    x2: "179.2",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$2C, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$2k), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$2c), vue.createElementVNode("line", {
    x1: "142.4",
    y1: "168",
    x2: "142.4",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$27), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1X), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1r), vue.createElementVNode("line", {
    x1: "179.2",
    y1: "168",
    x2: "179.2",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dZ);
}component$dZ.render = render$dZ;var component$dY = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dY = ["width", "height", "fill", "transform"];
var _hoisted_2$dY = {
  key: 0
};
var _hoisted_3$dY = ["stroke"];
var _hoisted_4$dV = ["stroke"];
var _hoisted_5$dT = ["stroke"];
var _hoisted_6$dT = ["stroke"];
var _hoisted_7$dT = ["stroke"];
var _hoisted_8$dT = {
  key: 1
};

var _hoisted_9$dW = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "52",
  y: "36",
  width: "144",
  height: "184",
  rx: "16",
  transform: "translate(252 4) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$dU = ["stroke"];
var _hoisted_11$dT = ["stroke"];
var _hoisted_12$dQ = ["stroke"];
var _hoisted_13$dP = ["stroke"];
var _hoisted_14$dP = ["stroke"];
var _hoisted_15$dv = {
  key: 2
};

var _hoisted_16$cE = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,88a8,8,0,0,0-8,8v64a8,8,0,0,0,16,0V96A8,8,0,0,0,248,88Z"
}, null, -1);

var _hoisted_17$cH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,48H48A24.1,24.1,0,0,0,24,72V184a24.1,24.1,0,0,0,24,24H200a24.1,24.1,0,0,0,24-24V72A24.1,24.1,0,0,0,200,48Zm8,136a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_18$cG = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "80",
  width: "96",
  height: "96",
  rx: "8"
}, null, -1);

var _hoisted_19$cH = [_hoisted_16$cE, _hoisted_17$cH, _hoisted_18$cG];
var _hoisted_20$ci = {
  key: 3
};
var _hoisted_21$a1 = ["stroke"];
var _hoisted_22$9B = ["stroke"];
var _hoisted_23$9x = ["stroke"];
var _hoisted_24$9w = ["stroke"];
var _hoisted_25$97 = ["stroke"];
var _hoisted_26$76 = {
  key: 4
};
var _hoisted_27$6C = ["stroke"];
var _hoisted_28$6p = ["stroke"];
var _hoisted_29$6r = ["stroke"];
var _hoisted_30$60 = ["stroke"];
var _hoisted_31$4p = ["stroke"];
var _hoisted_32$3W = {
  key: 5
};
var _hoisted_33$3N = ["stroke"];
var _hoisted_34$3J = ["stroke"];
var _hoisted_35$3o = ["stroke"];
var _hoisted_36$2B = ["stroke"];
var _hoisted_37$2j = ["stroke"];
function render$dY(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dY, [vue.createElementVNode("rect", {
    x: "46",
    y: "38",
    width: "144",
    height: "180",
    rx: "16",
    transform: "translate(246 10) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dY), vue.createElementVNode("line", {
    x1: "64",
    y1: "164",
    x2: "64",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dV), vue.createElementVNode("line", {
    x1: "100",
    y1: "164",
    x2: "100",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dT), vue.createElementVNode("line", {
    x1: "136",
    y1: "164",
    x2: "136",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dT), vue.createElementVNode("line", {
    x1: "244",
    y1: "96",
    x2: "244",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dT)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$dT, [_hoisted_9$dW, vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dU), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dT), vue.createElementVNode("line", {
    x1: "142.4",
    y1: "168",
    x2: "142.4",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dQ), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dP), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dP)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$dv, _hoisted_19$cH)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$ci, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$a1), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9B), vue.createElementVNode("line", {
    x1: "142.4",
    y1: "168",
    x2: "142.4",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9x), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9w), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$97)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$76, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6C), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6p), vue.createElementVNode("line", {
    x1: "142.4",
    y1: "168",
    x2: "142.4",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6r), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$60), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$3W, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3N), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3J), vue.createElementVNode("line", {
    x1: "142.4",
    y1: "168",
    x2: "142.4",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3o), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2B), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$2j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dY);
}component$dY.render = render$dY;var component$dX = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dX = ["width", "height", "fill", "transform"];
var _hoisted_2$dX = {
  key: 0
};
var _hoisted_3$dX = ["stroke"];
var _hoisted_4$dU = ["stroke"];
var _hoisted_5$dS = ["stroke"];
var _hoisted_6$dS = {
  key: 1
};

var _hoisted_7$dS = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "52",
  y: "36",
  width: "144",
  height: "184",
  rx: "16",
  transform: "translate(252 4) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$dS = ["stroke"];
var _hoisted_9$dV = ["stroke"];
var _hoisted_10$dT = ["stroke"];
var _hoisted_11$dS = {
  key: 2
};

var _hoisted_12$dP = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,88a8,8,0,0,0-8,8v64a8,8,0,0,0,16,0V96A8,8,0,0,0,248,88Z"
}, null, -1);

var _hoisted_13$dO = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,48H48A24.1,24.1,0,0,0,24,72V184a24.1,24.1,0,0,0,24,24H200a24.1,24.1,0,0,0,24-24V72A24.1,24.1,0,0,0,200,48Zm8,136a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_14$dO = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "80",
  width: "32",
  height: "96",
  rx: "8"
}, null, -1);

var _hoisted_15$du = [_hoisted_12$dP, _hoisted_13$dO, _hoisted_14$dO];
var _hoisted_16$cD = {
  key: 3
};
var _hoisted_17$cG = ["stroke"];
var _hoisted_18$cF = ["stroke"];
var _hoisted_19$cG = ["stroke"];
var _hoisted_20$ch = {
  key: 4
};
var _hoisted_21$a0 = ["stroke"];
var _hoisted_22$9A = ["stroke"];
var _hoisted_23$9w = ["stroke"];
var _hoisted_24$9v = {
  key: 5
};
var _hoisted_25$96 = ["stroke"];
var _hoisted_26$75 = ["stroke"];
var _hoisted_27$6B = ["stroke"];
function render$dX(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dX, [vue.createElementVNode("rect", {
    x: "46",
    y: "38",
    width: "144",
    height: "180",
    rx: "16",
    transform: "translate(246 10) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dX), vue.createElementVNode("line", {
    x1: "64",
    y1: "164",
    x2: "64",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dU), vue.createElementVNode("line", {
    x1: "244",
    y1: "96",
    x2: "244",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dS)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$dS, [_hoisted_7$dS, vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dS), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dV), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dT)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$dS, _hoisted_15$du)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cD, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cG), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cF), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cG)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$ch, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$a0), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9A), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$9v, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$96), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$75), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dX);
}component$dX.render = render$dX;var component$dW = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dW = ["width", "height", "fill", "transform"];
var _hoisted_2$dW = {
  key: 0
};
var _hoisted_3$dW = ["stroke"];
var _hoisted_4$dT = ["stroke"];
var _hoisted_5$dR = ["stroke"];
var _hoisted_6$dR = ["stroke"];
var _hoisted_7$dR = {
  key: 1
};

var _hoisted_8$dR = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "52",
  y: "36",
  width: "144",
  height: "184",
  rx: "16",
  transform: "translate(252 4) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dU = ["stroke"];
var _hoisted_10$dS = ["stroke"];
var _hoisted_11$dR = ["stroke"];
var _hoisted_12$dO = ["stroke"];
var _hoisted_13$dN = {
  key: 2
};

var _hoisted_14$dN = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,88a8,8,0,0,0-8,8v64a8,8,0,0,0,16,0V96A8,8,0,0,0,248,88Z"
}, null, -1);

var _hoisted_15$dt = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,48H48A24.1,24.1,0,0,0,24,72V184a24.1,24.1,0,0,0,24,24H200a24.1,24.1,0,0,0,24-24V72A24.1,24.1,0,0,0,200,48Zm8,136a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_16$cC = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "80",
  width: "72",
  height: "96",
  rx: "8"
}, null, -1);

var _hoisted_17$cF = [_hoisted_14$dN, _hoisted_15$dt, _hoisted_16$cC];
var _hoisted_18$cE = {
  key: 3
};
var _hoisted_19$cF = ["stroke"];
var _hoisted_20$cg = ["stroke"];
var _hoisted_21$9$ = ["stroke"];
var _hoisted_22$9z = ["stroke"];
var _hoisted_23$9v = {
  key: 4
};
var _hoisted_24$9u = ["stroke"];
var _hoisted_25$95 = ["stroke"];
var _hoisted_26$74 = ["stroke"];
var _hoisted_27$6A = ["stroke"];
var _hoisted_28$6o = {
  key: 5
};
var _hoisted_29$6q = ["stroke"];
var _hoisted_30$5$ = ["stroke"];
var _hoisted_31$4o = ["stroke"];
var _hoisted_32$3V = ["stroke"];
function render$dW(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dW, [vue.createElementVNode("rect", {
    x: "46",
    y: "38",
    width: "144",
    height: "180",
    rx: "16",
    transform: "translate(246 10) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dW), vue.createElementVNode("line", {
    x1: "64",
    y1: "164",
    x2: "64",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dT), vue.createElementVNode("line", {
    x1: "100",
    y1: "164",
    x2: "100",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dR), vue.createElementVNode("line", {
    x1: "244",
    y1: "96",
    x2: "244",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dR)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dR, [_hoisted_8$dR, vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dU), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dS), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dR), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dO)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dN, _hoisted_17$cF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cE, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cF), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cg), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9$), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9v, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9u), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$95), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$74), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6A)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$6o, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6q), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5$), vue.createElementVNode("line", {
    x1: "105.6",
    y1: "168",
    x2: "105.6",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4o), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "168",
    x2: "68.8",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3V)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dW);
}component$dW.render = render$dW;var component$dV = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dV = ["width", "height", "fill", "transform"];
var _hoisted_2$dV = {
  key: 0
};
var _hoisted_3$dV = ["stroke"];
var _hoisted_4$dS = ["stroke"];
var _hoisted_5$dQ = ["stroke"];
var _hoisted_6$dQ = ["stroke"];
var _hoisted_7$dQ = {
  key: 1
};

var _hoisted_8$dQ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "52",
  y: "36",
  width: "144",
  height: "184",
  rx: "16",
  transform: "translate(252 4) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dT = ["stroke"];
var _hoisted_10$dR = ["stroke"];
var _hoisted_11$dQ = ["stroke"];
var _hoisted_12$dN = ["stroke"];
var _hoisted_13$dM = {
  key: 2
};

var _hoisted_14$dM = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M256,96v64a8,8,0,0,1-16,0V96a8,8,0,0,1,16,0ZM224,72V184a24.1,24.1,0,0,1-24,24H48a24.1,24.1,0,0,1-24-24V72A24.1,24.1,0,0,1,48,48H200A24.1,24.1,0,0,1,224,72Zm-68,56a8,8,0,0,0-8-8H132V104a8,8,0,0,0-16,0v16H100a8,8,0,0,0,0,16h16v16a8,8,0,0,0,16,0V136h16A8,8,0,0,0,156,128Z"
}, null, -1);

var _hoisted_15$ds = [_hoisted_14$dM];
var _hoisted_16$cB = {
  key: 3
};
var _hoisted_17$cE = ["stroke"];
var _hoisted_18$cD = ["stroke"];
var _hoisted_19$cE = ["stroke"];
var _hoisted_20$cf = ["stroke"];
var _hoisted_21$9_ = {
  key: 4
};
var _hoisted_22$9y = ["stroke"];
var _hoisted_23$9u = ["stroke"];
var _hoisted_24$9t = ["stroke"];
var _hoisted_25$94 = ["stroke"];
var _hoisted_26$73 = {
  key: 5
};
var _hoisted_27$6z = ["stroke"];
var _hoisted_28$6n = ["stroke"];
var _hoisted_29$6p = ["stroke"];
var _hoisted_30$5_ = ["stroke"];
function render$dV(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dV, [vue.createElementVNode("rect", {
    x: "46",
    y: "38",
    width: "144",
    height: "180",
    rx: "16",
    transform: "translate(246 10) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dV), vue.createElementVNode("line", {
    x1: "244",
    y1: "96",
    x2: "244",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dS), vue.createElementVNode("line", {
    x1: "124",
    y1: "104",
    x2: "124",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dQ), vue.createElementVNode("line", {
    x1: "100",
    y1: "128",
    x2: "148",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dQ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dQ, [_hoisted_8$dQ, vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dT), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dR), vue.createElementVNode("line", {
    x1: "124",
    y1: "104",
    x2: "124",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dQ), vue.createElementVNode("line", {
    x1: "100",
    y1: "128",
    x2: "148",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dN)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dM, _hoisted_15$ds)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cB, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cE), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cD), vue.createElementVNode("line", {
    x1: "124",
    y1: "104",
    x2: "124",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cE), vue.createElementVNode("line", {
    x1: "100",
    y1: "128",
    x2: "148",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cf)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9_, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9y), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9u), vue.createElementVNode("line", {
    x1: "124",
    y1: "104",
    x2: "124",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9t), vue.createElementVNode("line", {
    x1: "100",
    y1: "128",
    x2: "148",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$94)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$73, [vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6z), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6n), vue.createElementVNode("line", {
    x1: "124",
    y1: "104",
    x2: "124",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6p), vue.createElementVNode("line", {
    x1: "100",
    y1: "128",
    x2: "148",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dV);
}component$dV.render = render$dV;var component$dU = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dU = ["width", "height", "fill", "transform"];
var _hoisted_2$dU = {
  key: 0
};
var _hoisted_3$dU = ["stroke"];
var _hoisted_4$dR = ["stroke"];
var _hoisted_5$dP = ["stroke"];

var _hoisted_6$dP = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "116",
  cy: "160",
  r: "16"
}, null, -1);

var _hoisted_7$dP = {
  key: 1
};

var _hoisted_8$dP = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "52",
  y: "36",
  width: "144",
  height: "184",
  rx: "16",
  transform: "translate(252 4) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dS = ["stroke"];
var _hoisted_10$dQ = ["stroke"];
var _hoisted_11$dP = ["stroke"];

var _hoisted_12$dM = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "124",
  cy: "164",
  r: "12"
}, null, -1);

var _hoisted_13$dL = {
  key: 2
};

var _hoisted_14$dL = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M256,96v64a8,8,0,0,1-16,0V96a8,8,0,0,1,16,0ZM224,72V184a24.1,24.1,0,0,1-24,24H48a24.1,24.1,0,0,1-24-24V72A24.1,24.1,0,0,1,48,48H200A24.1,24.1,0,0,1,224,72ZM116,128a8,8,0,0,0,16,0V88a8,8,0,0,0-16,0Zm20,36a12,12,0,1,0-12,12A12,12,0,0,0,136,164Z"
}, null, -1);

var _hoisted_15$dr = [_hoisted_14$dL];
var _hoisted_16$cA = {
  key: 3
};
var _hoisted_17$cD = ["stroke"];
var _hoisted_18$cC = ["stroke"];
var _hoisted_19$cD = ["stroke"];

var _hoisted_20$ce = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "124",
  cy: "164",
  r: "10"
}, null, -1);

var _hoisted_21$9Z = {
  key: 4
};
var _hoisted_22$9x = ["stroke"];
var _hoisted_23$9t = ["stroke"];
var _hoisted_24$9s = ["stroke"];

var _hoisted_25$93 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "124",
  cy: "164",
  r: "8"
}, null, -1);

var _hoisted_26$72 = {
  key: 5
};
var _hoisted_27$6y = ["stroke"];
var _hoisted_28$6m = ["stroke"];
var _hoisted_29$6o = ["stroke"];

var _hoisted_30$5Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "124",
  cy: "164",
  r: "12"
}, null, -1);

function render$dU(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dU, [vue.createElementVNode("rect", {
    x: "46",
    y: "38",
    width: "144",
    height: "180",
    rx: "16",
    transform: "translate(246 10) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dU), vue.createElementVNode("line", {
    x1: "244",
    y1: "96",
    x2: "244",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dR), vue.createElementVNode("line", {
    x1: "116",
    y1: "92",
    x2: "116",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dP), _hoisted_6$dP])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dP, [_hoisted_8$dP, vue.createElementVNode("line", {
    x1: "124",
    y1: "88",
    x2: "124",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dS), vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dQ), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dP), _hoisted_12$dM])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dL, _hoisted_15$dr)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cA, [vue.createElementVNode("line", {
    x1: "124",
    y1: "88",
    x2: "124",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cD), vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cC), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cD), _hoisted_20$ce])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9Z, [vue.createElementVNode("line", {
    x1: "124",
    y1: "88",
    x2: "124",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9x), vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9t), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9s), _hoisted_25$93])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$72, [vue.createElementVNode("line", {
    x1: "124",
    y1: "88",
    x2: "124",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6y), vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "248",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6m), vue.createElementVNode("rect", {
    x: "52",
    y: "36",
    width: "144",
    height: "184",
    rx: "16",
    transform: "translate(252 4) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6o), _hoisted_30$5Z])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dU);
}component$dU.render = render$dU;var component$dT = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dT = ["width", "height", "fill", "transform"];
var _hoisted_2$dT = {
  key: 0
};
var _hoisted_3$dT = ["stroke"];
var _hoisted_4$dQ = ["stroke"];
var _hoisted_5$dO = ["stroke"];

var _hoisted_6$dO = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "16"
}, null, -1);

var _hoisted_7$dO = {
  key: 1
};

var _hoisted_8$dO = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "40",
  width: "144",
  height: "184",
  rx: "16",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dR = ["stroke"];
var _hoisted_10$dP = ["stroke"];
var _hoisted_11$dO = ["stroke"];

var _hoisted_12$dL = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "168",
  r: "12"
}, null, -1);

var _hoisted_13$dK = {
  key: 2
};

var _hoisted_14$dK = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,8a8,8,0,0,1,8-8h64a8,8,0,0,1,0,16H96A8,8,0,0,1,88,8ZM208,56V208a24.1,24.1,0,0,1-24,24H72a24.1,24.1,0,0,1-24-24V56A24.1,24.1,0,0,1,72,32H184A24.1,24.1,0,0,1,208,56Zm-88,76a8,8,0,0,0,16,0V92a8,8,0,0,0-16,0Zm20,36a12,12,0,1,0-12,12A12,12,0,0,0,140,168Z"
}, null, -1);

var _hoisted_15$dq = [_hoisted_14$dK];
var _hoisted_16$cz = {
  key: 3
};
var _hoisted_17$cC = ["stroke"];
var _hoisted_18$cB = ["stroke"];
var _hoisted_19$cC = ["stroke"];

var _hoisted_20$cd = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "168",
  r: "10"
}, null, -1);

var _hoisted_21$9Y = {
  key: 4
};
var _hoisted_22$9w = ["stroke"];
var _hoisted_23$9s = ["stroke"];
var _hoisted_24$9r = ["stroke"];

var _hoisted_25$92 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "168",
  r: "8"
}, null, -1);

var _hoisted_26$71 = {
  key: 5
};
var _hoisted_27$6x = ["stroke"];
var _hoisted_28$6l = ["stroke"];
var _hoisted_29$6n = ["stroke"];

var _hoisted_30$5Y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "168",
  r: "12"
}, null, -1);

function render$dT(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dT, [vue.createElementVNode("line", {
    x1: "100",
    y1: "12",
    x2: "156",
    y2: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dT), vue.createElementVNode("rect", {
    x: "56",
    y: "48",
    width: "144",
    height: "180",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dQ), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dO), _hoisted_6$dO])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dO, [_hoisted_8$dO, vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dR), vue.createElementVNode("line", {
    x1: "96",
    y1: "8",
    x2: "160",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dP), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "144",
    height: "184",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dO), _hoisted_12$dL])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dK, _hoisted_15$dq)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cz, [vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cC), vue.createElementVNode("line", {
    x1: "96",
    y1: "8",
    x2: "160",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cB), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "144",
    height: "184",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cC), _hoisted_20$cd])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9Y, [vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9w), vue.createElementVNode("line", {
    x1: "96",
    y1: "8",
    x2: "160",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9s), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "144",
    height: "184",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9r), _hoisted_25$92])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$71, [vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6x), vue.createElementVNode("line", {
    x1: "96",
    y1: "8",
    x2: "160",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6l), vue.createElementVNode("rect", {
    x: "56",
    y: "40",
    width: "144",
    height: "184",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6n), _hoisted_30$5Y])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dT);
}component$dT.render = render$dT;var component$dS = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dS = ["width", "height", "fill", "transform"];
var _hoisted_2$dS = {
  key: 0
};
var _hoisted_3$dS = ["stroke"];
var _hoisted_4$dP = ["stroke"];
var _hoisted_5$dN = ["stroke"];
var _hoisted_6$dN = ["stroke"];
var _hoisted_7$dN = {
  key: 1
};

var _hoisted_8$dN = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,80H208a32,32,0,0,1,32,32v56a0,0,0,0,1,0,0H104a0,0,0,0,1,0,0V80A0,0,0,0,1,104,80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dQ = ["stroke"];
var _hoisted_10$dO = ["stroke"];
var _hoisted_11$dN = ["stroke"];
var _hoisted_12$dK = ["stroke"];
var _hoisted_13$dJ = {
  key: 2
};

var _hoisted_14$dJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,72H24V48A8,8,0,0,0,8,48V208a8,8,0,0,0,16,0V176H232v32a8,8,0,0,0,16,0V112A40,40,0,0,0,208,72ZM24,88H96v72H24Z"
}, null, -1);

var _hoisted_15$dp = [_hoisted_14$dJ];
var _hoisted_16$cy = {
  key: 3
};
var _hoisted_17$cB = ["stroke"];
var _hoisted_18$cA = ["stroke"];
var _hoisted_19$cB = ["stroke"];
var _hoisted_20$cc = ["stroke"];
var _hoisted_21$9X = {
  key: 4
};
var _hoisted_22$9v = ["stroke"];
var _hoisted_23$9r = ["stroke"];
var _hoisted_24$9q = ["stroke"];
var _hoisted_25$91 = ["stroke"];
var _hoisted_26$70 = {
  key: 5
};
var _hoisted_27$6w = ["stroke"];
var _hoisted_28$6k = ["stroke"];
var _hoisted_29$6m = ["stroke"];
var _hoisted_30$5X = ["stroke"];
function render$dS(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dS, [vue.createElementVNode("path", {
    d: "M104,168V80H208a32,32,0,0,1,32,32v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dS), vue.createElementVNode("line", {
    x1: "16",
    y1: "208",
    x2: "16",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dP), vue.createElementVNode("polyline", {
    points: "16 168 240 168 240 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dN), vue.createElementVNode("line", {
    x1: "104",
    y1: "80",
    x2: "16",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dN)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dN, [_hoisted_8$dN, vue.createElementVNode("path", {
    d: "M104,168V80H208a32,32,0,0,1,32,32v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dQ), vue.createElementVNode("line", {
    x1: "16",
    y1: "208",
    x2: "16",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dO), vue.createElementVNode("polyline", {
    points: "16 168 240 168 240 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dN), vue.createElementVNode("line", {
    x1: "104",
    y1: "80",
    x2: "16",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dK)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dJ, _hoisted_15$dp)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cy, [vue.createElementVNode("path", {
    d: "M104,168V80H208a32,32,0,0,1,32,32v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cB), vue.createElementVNode("line", {
    x1: "16",
    y1: "208",
    x2: "16",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cA), vue.createElementVNode("polyline", {
    points: "16 168 240 168 240 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cB), vue.createElementVNode("line", {
    x1: "104",
    y1: "80",
    x2: "16",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cc)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9X, [vue.createElementVNode("path", {
    d: "M104,168V80H208a32,32,0,0,1,32,32v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9v), vue.createElementVNode("line", {
    x1: "16",
    y1: "208",
    x2: "16",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9r), vue.createElementVNode("polyline", {
    points: "16 168 240 168 240 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9q), vue.createElementVNode("line", {
    x1: "104",
    y1: "80",
    x2: "16",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$91)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$70, [vue.createElementVNode("path", {
    d: "M104,168V80H208a32,32,0,0,1,32,32v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6w), vue.createElementVNode("line", {
    x1: "16",
    y1: "208",
    x2: "16",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6k), vue.createElementVNode("polyline", {
    points: "16 168 240 168 240 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6m), vue.createElementVNode("line", {
    x1: "104",
    y1: "80",
    x2: "16",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dS);
}component$dS.render = render$dS;var component$dR = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dR = ["width", "height", "fill", "transform"];
var _hoisted_2$dR = {
  key: 0
};
var _hoisted_3$dR = ["stroke"];
var _hoisted_4$dO = ["stroke"];
var _hoisted_5$dM = ["stroke"];
var _hoisted_6$dM = ["stroke"];
var _hoisted_7$dM = {
  key: 1
};

var _hoisted_8$dM = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "60.4",
  y: "110.7",
  width: "79.2",
  height: "90.51",
  transform: "translate(-81 116.4) rotate(-45)",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dP = ["stroke"];
var _hoisted_10$dN = ["stroke"];
var _hoisted_11$dM = ["stroke"];
var _hoisted_12$dJ = ["stroke"];
var _hoisted_13$dI = {
  key: 2
};

var _hoisted_14$dI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M245.7,42.3l-32-32a8.1,8.1,0,0,0-11.4,11.4l1.5,1.4L148.7,64.5l-38.3,7.7a8.5,8.5,0,0,0-4.1,2.1l-16,16h0l-56,56h0L21.7,159a23.9,23.9,0,0,0,0,34L63,234.3a23.9,23.9,0,0,0,34,0l12.7-12.6h0l56-56h0l16-16a8.5,8.5,0,0,0,2.1-4.1l7.7-38.3,41.4-55.1,1.4,1.5a8.2,8.2,0,0,0,11.4,0A8.1,8.1,0,0,0,245.7,42.3ZM74.3,223,33,181.7a8,8,0,0,1,0-11.4l7-7L92.7,216l-7,7A8.1,8.1,0,0,1,74.3,223ZM177.6,99.2a8.3,8.3,0,0,0-1.4,3.2l-7.6,37.7-8.6,8.6L107.3,96l8.6-8.6,37.7-7.6a8.3,8.3,0,0,0,3.2-1.4l58.4-43.8,6.2,6.2Z"
}, null, -1);

var _hoisted_15$do = [_hoisted_14$dI];
var _hoisted_16$cx = {
  key: 3
};
var _hoisted_17$cA = ["stroke"];
var _hoisted_18$cz = ["stroke"];
var _hoisted_19$cA = ["stroke"];
var _hoisted_20$cb = ["stroke"];
var _hoisted_21$9W = {
  key: 4
};
var _hoisted_22$9u = ["stroke"];
var _hoisted_23$9q = ["stroke"];
var _hoisted_24$9p = ["stroke"];
var _hoisted_25$90 = ["stroke"];
var _hoisted_26$6$ = {
  key: 5
};
var _hoisted_27$6v = ["stroke"];
var _hoisted_28$6j = ["stroke"];
var _hoisted_29$6l = ["stroke"];
var _hoisted_30$5W = ["stroke"];
function render$dR(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dR, [vue.createElementVNode("line", {
    x1: "208",
    y1: "16",
    x2: "240",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dR), vue.createElementVNode("path", {
    d: "M216,24,152,72l-40,8L27.3,164.7a16.1,16.1,0,0,0,0,22.6l41.4,41.4a16.1,16.1,0,0,0,22.6,0L176,144l8-40,48-64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dO), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dM), vue.createElementVNode("line", {
    x1: "108",
    y1: "212",
    x2: "44",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dM)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dM, [_hoisted_8$dM, vue.createElementVNode("line", {
    x1: "208",
    y1: "16",
    x2: "240",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dP), vue.createElementVNode("path", {
    d: "M216,24,152,72l-40,8L27.3,164.7a16.1,16.1,0,0,0,0,22.6l41.4,41.4a16.1,16.1,0,0,0,22.6,0L176,144l8-40,48-64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dN), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dM), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "40",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dJ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dI, _hoisted_15$do)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cx, [vue.createElementVNode("line", {
    x1: "208",
    y1: "16",
    x2: "240",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cA), vue.createElementVNode("path", {
    d: "M216,24,152,72l-40,8L27.3,164.7a16.1,16.1,0,0,0,0,22.6l41.4,41.4a16.1,16.1,0,0,0,22.6,0L176,144l8-40,48-64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cz), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cA), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "40",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$cb)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9W, [vue.createElementVNode("line", {
    x1: "208",
    y1: "16",
    x2: "240",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9u), vue.createElementVNode("path", {
    d: "M216,24,152,72l-40,8L27.3,164.7a16.1,16.1,0,0,0,0,22.6l41.4,41.4a16.1,16.1,0,0,0,22.6,0L176,144l8-40,48-64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9q), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9p), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "40",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$90)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6$, [vue.createElementVNode("line", {
    x1: "208",
    y1: "16",
    x2: "240",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6v), vue.createElementVNode("path", {
    d: "M216,24,152,72l-40,8L27.3,164.7a16.1,16.1,0,0,0,0,22.6l41.4,41.4a16.1,16.1,0,0,0,22.6,0L176,144l8-40,48-64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6j), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6l), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "40",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dR);
}component$dR.render = render$dR;var component$dQ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dQ = ["width", "height", "fill", "transform"];
var _hoisted_2$dQ = {
  key: 0
};
var _hoisted_3$dQ = ["stroke"];
var _hoisted_4$dN = ["stroke"];
var _hoisted_5$dL = ["stroke"];
var _hoisted_6$dL = {
  key: 1
};
var _hoisted_7$dL = ["stroke"];
var _hoisted_8$dL = ["stroke"];
var _hoisted_9$dO = ["stroke"];
var _hoisted_10$dM = {
  key: 2
};

var _hoisted_11$dL = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,80a8,8,0,0,1,8-8h64a8,8,0,0,1,0,16H168A8,8,0,0,1,160,80Zm88,72a8,8,0,0,1-8,8H169a32.1,32.1,0,0,0,31,24,31.5,31.5,0,0,0,22.6-9.4,8,8,0,0,1,11.3,0,7.9,7.9,0,0,1,0,11.3A47.4,47.4,0,0,1,200,200a48,48,0,1,1,48-48Zm-17-8a32,32,0,0,0-62,0Zm-91,14a42,42,0,0,1-42,42H32a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H86a38,38,0,0,1,28.3,63.3A42,42,0,0,1,140,158ZM40,116H86a22,22,0,0,0,0-44H40Zm84,42a26.1,26.1,0,0,0-26-26H40v52H98A26.1,26.1,0,0,0,124,158Z"
}, null, -1);

var _hoisted_12$dI = [_hoisted_11$dL];
var _hoisted_13$dH = {
  key: 3
};
var _hoisted_14$dH = ["stroke"];
var _hoisted_15$dn = ["stroke"];
var _hoisted_16$cw = ["stroke"];
var _hoisted_17$cz = {
  key: 4
};
var _hoisted_18$cy = ["stroke"];
var _hoisted_19$cz = ["stroke"];
var _hoisted_20$ca = ["stroke"];
var _hoisted_21$9V = {
  key: 5
};
var _hoisted_22$9t = ["stroke"];
var _hoisted_23$9p = ["stroke"];
var _hoisted_24$9o = ["stroke"];
function render$dQ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dQ, [vue.createElementVNode("line", {
    x1: "168",
    y1: "76",
    x2: "232",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dQ), vue.createElementVNode("path", {
    d: "M28,124H90a34,34,0,0,1,0,68H28V64H78a30,30,0,0,1,0,60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dN), vue.createElementVNode("path", {
    d: "M160,152h80a40,40,0,1,0-40,40,39.5,39.5,0,0,0,17.5-4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dL)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$dL, [vue.createElementVNode("line", {
    x1: "168",
    y1: "80",
    x2: "232",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dL), vue.createElementVNode("path", {
    d: "M160,152h80a39.9,39.9,0,1,0-11.7,28.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dL), vue.createElementVNode("path", {
    d: "M32,124H98a34,34,0,0,1,0,68H32V64H86a30,30,0,0,1,0,60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dO)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$dM, _hoisted_12$dI)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dH, [vue.createElementVNode("line", {
    x1: "168",
    y1: "80",
    x2: "232",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$dH), vue.createElementVNode("path", {
    d: "M160,152h80a39.9,39.9,0,1,0-11.7,28.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$dn), vue.createElementVNode("path", {
    d: "M32,124H98a34,34,0,0,1,0,68H32V64H86a30,30,0,0,1,0,60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$cw)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$cz, [vue.createElementVNode("line", {
    x1: "168",
    y1: "80",
    x2: "232",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$cy), vue.createElementVNode("path", {
    d: "M160,152h80a39.9,39.9,0,1,0-11.7,28.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$cz), vue.createElementVNode("path", {
    d: "M32,124H98a34,34,0,0,1,0,68H32V64H86a30,30,0,0,1,0,60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$ca)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9V, [vue.createElementVNode("line", {
    x1: "168",
    y1: "80",
    x2: "232",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$9t), vue.createElementVNode("path", {
    d: "M160,152h80a39.9,39.9,0,1,0-11.7,28.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$9p), vue.createElementVNode("path", {
    d: "M32,124H98a34,34,0,0,1,0,68H32V64H86a30,30,0,0,1,0,60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dQ);
}component$dQ.render = render$dQ;var component$dP = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dP = ["width", "height", "fill", "transform"];
var _hoisted_2$dP = {
  key: 0
};
var _hoisted_3$dP = ["stroke"];
var _hoisted_4$dM = ["stroke"];
var _hoisted_5$dK = {
  key: 1
};

var _hoisted_6$dK = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$dK = ["stroke"];
var _hoisted_8$dK = ["stroke"];
var _hoisted_9$dN = {
  key: 2
};

var _hoisted_10$dL = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M220.8,175.9c-5.9-10.2-13-29.6-13-63.9v-7.1c0-44.3-35.5-80.6-79.2-80.9H128a79.9,79.9,0,0,0-79.8,80v8c0,34.3-7.1,53.7-13,63.9A16,16,0,0,0,49,200H88a40,40,0,0,0,80,0h39a15.9,15.9,0,0,0,13.9-8A16.2,16.2,0,0,0,220.8,175.9ZM128,224a24.1,24.1,0,0,1-24-24h48A24.1,24.1,0,0,1,128,224Z"
}, null, -1);

var _hoisted_11$dK = [_hoisted_10$dL];
var _hoisted_12$dH = {
  key: 3
};
var _hoisted_13$dG = ["stroke"];
var _hoisted_14$dG = ["stroke"];
var _hoisted_15$dm = {
  key: 4
};
var _hoisted_16$cv = ["stroke"];
var _hoisted_17$cy = ["stroke"];
var _hoisted_18$cx = {
  key: 5
};
var _hoisted_19$cy = ["stroke"];
var _hoisted_20$c9 = ["stroke"];
function render$dP(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dP, [vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dP), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dM)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$dK, [_hoisted_6$dK, vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dK), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dK)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$dN, _hoisted_11$dK)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$dH, [vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$dG), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$dG)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$dm, [vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$cv), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$cy)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cx, [vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$cy), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$c9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dP);
}component$dP.render = render$dP;var component$dO = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dO = ["width", "height", "fill", "transform"];
var _hoisted_2$dO = {
  key: 0
};
var _hoisted_3$dO = ["stroke"];
var _hoisted_4$dL = ["stroke"];
var _hoisted_5$dJ = ["stroke"];
var _hoisted_6$dJ = ["stroke"];
var _hoisted_7$dJ = {
  key: 1
};

var _hoisted_8$dJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dM = ["stroke"];
var _hoisted_10$dK = ["stroke"];
var _hoisted_11$dJ = ["stroke"];
var _hoisted_12$dG = ["stroke"];
var _hoisted_13$dF = {
  key: 2
};

var _hoisted_14$dF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M207.8,112a79.7,79.7,0,0,0-79.2-80H128a79.9,79.9,0,0,0-79.8,80c0,34.3-7.1,53.7-13,63.9a16.2,16.2,0,0,0-.1,16.1A15.9,15.9,0,0,0,49,200H88a40,40,0,0,0,80,0h39a15.9,15.9,0,0,0,13.9-8,16.2,16.2,0,0,0-.1-16.1C214.9,165.7,207.8,146.3,207.8,112ZM128,224a24.1,24.1,0,0,1-24-24h48A24.1,24.1,0,0,1,128,224ZM224.9,73.3a9.3,9.3,0,0,1-3.5.8,7.9,7.9,0,0,1-7.2-4.5,97,97,0,0,0-35-38.8,8,8,0,0,1,8.5-13.6,111.7,111.7,0,0,1,40.8,45.4A8,8,0,0,1,224.9,73.3Zm-190.3.8a9.3,9.3,0,0,1-3.5-.8,8,8,0,0,1-3.6-10.7A111.7,111.7,0,0,1,68.3,17.2a8,8,0,0,1,8.5,13.6,97,97,0,0,0-35,38.8A7.9,7.9,0,0,1,34.6,74.1Z"
}, null, -1);

var _hoisted_15$dl = [_hoisted_14$dF];
var _hoisted_16$cu = {
  key: 3
};
var _hoisted_17$cx = ["stroke"];
var _hoisted_18$cw = ["stroke"];
var _hoisted_19$cx = ["stroke"];
var _hoisted_20$c8 = ["stroke"];
var _hoisted_21$9U = {
  key: 4
};
var _hoisted_22$9s = ["stroke"];
var _hoisted_23$9o = ["stroke"];
var _hoisted_24$9n = ["stroke"];
var _hoisted_25$8$ = ["stroke"];
var _hoisted_26$6_ = {
  key: 5
};
var _hoisted_27$6u = ["stroke"];
var _hoisted_28$6i = ["stroke"];
var _hoisted_29$6k = ["stroke"];
var _hoisted_30$5V = ["stroke"];
function render$dO(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dO, [vue.createElementVNode("path", {
    d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dO), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dL), vue.createElementVNode("path", {
    d: "M187.7,17.2a111.1,111.1,0,0,1,40.8,45.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dJ), vue.createElementVNode("path", {
    d: "M27.5,62.6A111.1,111.1,0,0,1,68.3,17.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dJ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dJ, [_hoisted_8$dJ, vue.createElementVNode("path", {
    d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dM), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dK), vue.createElementVNode("path", {
    d: "M183.4,24a105,105,0,0,1,38,42.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dJ), vue.createElementVNode("path", {
    d: "M34.6,66.1A105,105,0,0,1,72.6,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dG)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dF, _hoisted_15$dl)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cu, [vue.createElementVNode("path", {
    d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cx), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cw), vue.createElementVNode("path", {
    d: "M183.4,24a105,105,0,0,1,38,42.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cx), vue.createElementVNode("path", {
    d: "M34.6,66.1A105,105,0,0,1,72.6,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$c8)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9U, [vue.createElementVNode("path", {
    d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9s), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9o), vue.createElementVNode("path", {
    d: "M183.4,24a105,105,0,0,1,38,42.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9n), vue.createElementVNode("path", {
    d: "M34.6,66.1A105,105,0,0,1,72.6,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6_, [vue.createElementVNode("path", {
    d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6u), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6i), vue.createElementVNode("path", {
    d: "M183.4,24a105,105,0,0,1,38,42.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6k), vue.createElementVNode("path", {
    d: "M34.6,66.1A105,105,0,0,1,72.6,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5V)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dO);
}component$dO.render = render$dO;var component$dN = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dN = ["width", "height", "fill", "transform"];
var _hoisted_2$dN = {
  key: 0
};
var _hoisted_3$dN = ["stroke"];
var _hoisted_4$dK = ["stroke"];
var _hoisted_5$dI = {
  key: 1
};

var _hoisted_6$dI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,104a72,72,0,0,1,72.5-72c39.8.3,71.5,33.2,71.5,72.9V112c0,35.8,7.5,56.6,14.1,68a7.9,7.9,0,0,1-6.9,12H48.8a7.9,7.9,0,0,1-6.9-12C48.5,168.6,56,147.8,56,112Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$dI = ["stroke"];
var _hoisted_8$dI = ["stroke"];
var _hoisted_9$dL = {
  key: 2
};

var _hoisted_10$dJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221,175.9c-5.9-10.2-13-29.6-13-63.9v-7.1c0-44.3-35.6-80.6-79.4-80.9H128a79.9,79.9,0,0,0-80,80v8c0,34.3-7.1,53.7-13,63.9a15.8,15.8,0,0,0-.1,16.1,15.9,15.9,0,0,0,13.9,8H207.2a15.9,15.9,0,0,0,13.9-8A15.8,15.8,0,0,0,221,175.9Z"
}, null, -1);

var _hoisted_11$dI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M159.9,216h-64a8,8,0,1,0,0,16h64a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$dF = [_hoisted_10$dJ, _hoisted_11$dI];
var _hoisted_13$dE = {
  key: 3
};
var _hoisted_14$dE = ["stroke"];
var _hoisted_15$dk = ["stroke"];
var _hoisted_16$ct = {
  key: 4
};
var _hoisted_17$cw = ["stroke"];
var _hoisted_18$cv = ["stroke"];
var _hoisted_19$cw = {
  key: 5
};
var _hoisted_20$c7 = ["stroke"];
var _hoisted_21$9T = ["stroke"];
function render$dN(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dN, [vue.createElementVNode("line", {
    x1: "96",
    y1: "228",
    x2: "160",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dN), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V108c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dK)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$dI, [_hoisted_6$dI, vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dI), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dI)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$dL, _hoisted_12$dF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dE, [vue.createElementVNode("line", {
    x1: "95.9",
    y1: "224",
    x2: "159.9",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$dE), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$dk)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$ct, [vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$cw), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$cv)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$cw, [vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$c7), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$9T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dN);
}component$dN.render = render$dN;var component$dM = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dM = ["width", "height", "fill", "transform"];
var _hoisted_2$dM = {
  key: 0
};
var _hoisted_3$dM = ["stroke"];
var _hoisted_4$dJ = ["stroke"];
var _hoisted_5$dH = ["stroke"];
var _hoisted_6$dH = ["stroke"];
var _hoisted_7$dH = {
  key: 1
};

var _hoisted_8$dH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dK = ["stroke"];
var _hoisted_10$dI = ["stroke"];
var _hoisted_11$dH = ["stroke"];
var _hoisted_12$dE = ["stroke"];
var _hoisted_13$dD = {
  key: 2
};

var _hoisted_14$dD = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,224a8,8,0,0,1-8,8H96a8,8,0,0,1,0-16h64A8,8,0,0,1,168,224Zm39.8-112a79.7,79.7,0,0,0-79.2-80H128a79.9,79.9,0,0,0-79.8,80c0,34.3-7.1,53.7-13,63.9a16.2,16.2,0,0,0-.1,16.1A15.9,15.9,0,0,0,49,200H207a15.9,15.9,0,0,0,13.9-8,16.2,16.2,0,0,0-.1-16.1C214.9,165.7,207.8,146.3,207.8,112Zm20.7-49.4a111.7,111.7,0,0,0-40.8-45.4,8,8,0,0,0-8.5,13.6,97,97,0,0,1,35,38.8,7.9,7.9,0,0,0,7.2,4.5,9.3,9.3,0,0,0,3.5-.8A8,8,0,0,0,228.5,62.6Zm-186.7,7a97,97,0,0,1,35-38.8,8,8,0,0,0-8.5-13.6A111.7,111.7,0,0,0,27.5,62.6a8,8,0,0,0,3.6,10.7,9.3,9.3,0,0,0,3.5.8A7.9,7.9,0,0,0,41.8,69.6Z"
}, null, -1);

var _hoisted_15$dj = [_hoisted_14$dD];
var _hoisted_16$cs = {
  key: 3
};
var _hoisted_17$cv = ["stroke"];
var _hoisted_18$cu = ["stroke"];
var _hoisted_19$cv = ["stroke"];
var _hoisted_20$c6 = ["stroke"];
var _hoisted_21$9S = {
  key: 4
};
var _hoisted_22$9r = ["stroke"];
var _hoisted_23$9n = ["stroke"];
var _hoisted_24$9m = ["stroke"];
var _hoisted_25$8_ = ["stroke"];
var _hoisted_26$6Z = {
  key: 5
};
var _hoisted_27$6t = ["stroke"];
var _hoisted_28$6h = ["stroke"];
var _hoisted_29$6j = ["stroke"];
var _hoisted_30$5U = ["stroke"];
function render$dM(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dM, [vue.createElementVNode("line", {
    x1: "96",
    y1: "228",
    x2: "160",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dM), vue.createElementVNode("path", {
    d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,52.6,14.1,64a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-28.2,14.1-64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dJ), vue.createElementVNode("path", {
    d: "M187.7,17.2a111.1,111.1,0,0,1,40.8,45.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dH), vue.createElementVNode("path", {
    d: "M27.5,62.6A111.1,111.1,0,0,1,68.3,17.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dH)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dH, [_hoisted_8$dH, vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dK), vue.createElementVNode("path", {
    d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dI), vue.createElementVNode("path", {
    d: "M183.4,24a105,105,0,0,1,38,42.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dH), vue.createElementVNode("path", {
    d: "M34.6,66.1A105,105,0,0,1,72.6,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dE)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dD, _hoisted_15$dj)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cs, [vue.createElementVNode("line", {
    x1: "95.9",
    y1: "224",
    x2: "159.9",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cv), vue.createElementVNode("path", {
    d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cu), vue.createElementVNode("path", {
    d: "M183.4,24a105,105,0,0,1,38,42.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cv), vue.createElementVNode("path", {
    d: "M34.6,66.1A105,105,0,0,1,72.6,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$c6)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9S, [vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9r), vue.createElementVNode("path", {
    d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9n), vue.createElementVNode("path", {
    d: "M183.4,24a105,105,0,0,1,38,42.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9m), vue.createElementVNode("path", {
    d: "M34.6,66.1A105,105,0,0,1,72.6,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6Z, [vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6t), vue.createElementVNode("path", {
    d: "M56.2,112a71.8,71.8,0,1,1,143.6,0h0c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6h), vue.createElementVNode("path", {
    d: "M183.4,24a105,105,0,0,1,38,42.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6j), vue.createElementVNode("path", {
    d: "M34.6,66.1A105,105,0,0,1,72.6,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dM);
}component$dM.render = render$dM;var component$dL = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dL = ["width", "height", "fill", "transform"];
var _hoisted_2$dL = {
  key: 0
};
var _hoisted_3$dL = ["stroke"];
var _hoisted_4$dI = ["stroke"];
var _hoisted_5$dG = ["stroke"];
var _hoisted_6$dG = ["stroke"];
var _hoisted_7$dG = {
  key: 1
};

var _hoisted_8$dG = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,104a72,72,0,0,1,72.5-72c39.8.3,71.5,33.2,71.5,72.9V112c0,35.8,7.5,56.6,14.1,68a7.9,7.9,0,0,1-6.9,12H48.8a7.9,7.9,0,0,1-6.9-12C48.5,168.6,56,147.8,56,112Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dJ = ["stroke"];
var _hoisted_10$dH = ["stroke"];
var _hoisted_11$dG = ["stroke"];
var _hoisted_12$dD = ["stroke"];
var _hoisted_13$dC = {
  key: 2
};

var _hoisted_14$dC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.9,210.6a7.9,7.9,0,0,1-.5,11.3A8.2,8.2,0,0,1,208,224a8,8,0,0,1-5.9-2.6L182.6,200H49a16,16,0,0,1-13.8-24.1c5.9-10.2,13-29.6,13-63.9v-8A80.2,80.2,0,0,1,58.9,63.9L42.1,45.4A8,8,0,0,1,53.9,34.6ZM160,216H96a8,8,0,0,0,0,16h64a8,8,0,0,0,0-16Zm42.9-41.3a8,8,0,0,0,5.9,2.6,7.9,7.9,0,0,0,4.2-1.2,8,8,0,0,0,3.3-9.7c-5.6-14.2-8.5-32.6-8.5-54.4v-7.1c0-44.3-35.5-80.6-79.2-80.9A80.2,80.2,0,0,0,88.5,34.4a8,8,0,0,0-3.9,5.7,8.2,8.2,0,0,0,2,6.7Z"
}, null, -1);

var _hoisted_15$di = [_hoisted_14$dC];
var _hoisted_16$cr = {
  key: 3
};
var _hoisted_17$cu = ["stroke"];
var _hoisted_18$ct = ["stroke"];
var _hoisted_19$cu = ["stroke"];
var _hoisted_20$c5 = ["stroke"];
var _hoisted_21$9R = {
  key: 4
};
var _hoisted_22$9q = ["stroke"];
var _hoisted_23$9m = ["stroke"];
var _hoisted_24$9l = ["stroke"];
var _hoisted_25$8Z = ["stroke"];
var _hoisted_26$6Y = {
  key: 5
};
var _hoisted_27$6s = ["stroke"];
var _hoisted_28$6g = ["stroke"];
var _hoisted_29$6i = ["stroke"];
var _hoisted_30$5T = ["stroke"];
function render$dL(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dL, [vue.createElementVNode("line", {
    x1: "96",
    y1: "228",
    x2: "160",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dL), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dI), vue.createElementVNode("path", {
    d: "M182.5,188H49a8,8,0,0,1-6.9-12.1c6.6-11.3,14.1-32.1,14.1-67.9v-4A72.4,72.4,0,0,1,68.9,63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dG), vue.createElementVNode("path", {
    d: "M100,37.7A69.4,69.4,0,0,1,128.5,32c39.6.3,71.3,33.2,71.3,72.9V108c0,19,2.1,33.7,5.1,45.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dG)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dG, [_hoisted_8$dG, vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dJ), vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dH), vue.createElementVNode("path", {
    d: "M92.5,41.4a70.8,70.8,0,0,1,36-9.4c39.6.3,71.3,33.2,71.3,72.9V112c0,26.7,4.2,45,9,57.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dG), vue.createElementVNode("path", {
    d: "M186.2,192H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68v-8A71.8,71.8,0,0,1,68.9,63.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dD)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dC, _hoisted_15$di)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cr, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cu), vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$ct), vue.createElementVNode("path", {
    d: "M92.5,41.4a70.8,70.8,0,0,1,36-9.4c39.6.3,71.3,33.2,71.3,72.9V112c0,26.7,4.2,45,9,57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cu), vue.createElementVNode("path", {
    d: "M186.2,192H49a8,8,0,0,1-6.9-12.1c6.6-11.3,14.1-32.1,14.1-67.9v-8A72.4,72.4,0,0,1,68.9,63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$c5)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9R, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9q), vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9m), vue.createElementVNode("path", {
    d: "M92.5,41.4a70.8,70.8,0,0,1,36-9.4c39.6.3,71.3,33.2,71.3,72.9V112c0,26.7,4.2,45,9,57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9l), vue.createElementVNode("path", {
    d: "M186.2,192H49a8,8,0,0,1-6.9-12.1c6.6-11.3,14.1-32.1,14.1-67.9v-8A72.4,72.4,0,0,1,68.9,63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8Z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6Y, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6s), vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6g), vue.createElementVNode("path", {
    d: "M92.5,41.4a70.8,70.8,0,0,1,36-9.4c39.6.3,71.3,33.2,71.3,72.9V112c0,26.7,4.2,45,9,57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6i), vue.createElementVNode("path", {
    d: "M186.2,192H49a8,8,0,0,1-6.9-12.1c6.6-11.3,14.1-32.1,14.1-67.9v-8A72.4,72.4,0,0,1,68.9,63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dL);
}component$dL.render = render$dL;var component$dK = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dK = ["width", "height", "fill", "transform"];
var _hoisted_2$dK = {
  key: 0
};
var _hoisted_3$dK = ["stroke"];
var _hoisted_4$dH = ["stroke"];
var _hoisted_5$dF = ["stroke"];
var _hoisted_6$dF = {
  key: 1
};

var _hoisted_7$dF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$dF = ["stroke"];
var _hoisted_9$dI = ["stroke"];
var _hoisted_10$dG = ["stroke"];
var _hoisted_11$dF = {
  key: 2
};

var _hoisted_12$dC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,224a8,8,0,0,1-8,8H96a8,8,0,0,1,0-16h64A8,8,0,0,1,168,224Zm52.9-32a15.9,15.9,0,0,1-13.9,8H49a15.9,15.9,0,0,1-13.9-8,16.2,16.2,0,0,1,.1-16.1c5.9-10.2,13-29.6,13-63.9v-8A79.9,79.9,0,0,1,128,24h.6c43.7.3,79.2,36.6,79.2,80.9V112c0,34.3,7.1,53.7,13,63.9A16.2,16.2,0,0,1,220.9,192ZM156,144a8,8,0,0,0-8-8H125.1l29-34.9a7.8,7.8,0,0,0,1.1-8.5A7.9,7.9,0,0,0,148,88H108a8,8,0,0,0,0,16h22.9l-29,34.9a7.8,7.8,0,0,0-1.1,8.5A7.9,7.9,0,0,0,108,152h40A8,8,0,0,0,156,144Z"
}, null, -1);

var _hoisted_13$dB = [_hoisted_12$dC];
var _hoisted_14$dB = {
  key: 3
};
var _hoisted_15$dh = ["stroke"];
var _hoisted_16$cq = ["stroke"];
var _hoisted_17$ct = ["stroke"];
var _hoisted_18$cs = {
  key: 4
};
var _hoisted_19$ct = ["stroke"];
var _hoisted_20$c4 = ["stroke"];
var _hoisted_21$9Q = ["stroke"];
var _hoisted_22$9p = {
  key: 5
};
var _hoisted_23$9l = ["stroke"];
var _hoisted_24$9k = ["stroke"];
var _hoisted_25$8Y = ["stroke"];
function render$dK(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dK, [vue.createElementVNode("polyline", {
    points: "108 96 148 96 108 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dK), vue.createElementVNode("line", {
    x1: "96",
    y1: "228",
    x2: "160",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dH), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V108c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dF)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$dF, [_hoisted_7$dF, vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dF), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dI), vue.createElementVNode("polyline", {
    points: "108 96 148 96 108 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dG)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$dF, _hoisted_13$dB)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$dB, [vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$dh), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$cq), vue.createElementVNode("polyline", {
    points: "108 96 148 96 108 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ct)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cs, [vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$ct), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$c4), vue.createElementVNode("polyline", {
    points: "108 96 148 96 108 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$9Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9p, [vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$9l), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9k), vue.createElementVNode("polyline", {
    points: "108 96 148 96 108 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8Y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dK);
}component$dK.render = render$dK;var component$dJ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dJ = ["width", "height", "fill", "transform"];
var _hoisted_2$dJ = {
  key: 0
};
var _hoisted_3$dJ = ["stroke"];
var _hoisted_4$dG = ["stroke"];
var _hoisted_5$dE = ["stroke"];
var _hoisted_6$dE = ["stroke"];
var _hoisted_7$dE = {
  key: 1
};

var _hoisted_8$dE = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56.2,104a71.8,71.8,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,67.9A8,8,0,0,1,207,192H49a8,8,0,0,1-6.9-12.1c6.6-11.3,14.1-32.1,14.1-67.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dH = ["stroke"];
var _hoisted_10$dF = ["stroke"];
var _hoisted_11$dE = ["stroke"];
var _hoisted_12$dB = ["stroke"];
var _hoisted_13$dA = {
  key: 2
};

var _hoisted_14$dA = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M53.9,34.6A8,8,0,0,0,42.1,45.4L58.9,63.9A80.2,80.2,0,0,0,48.2,104v8c0,34.3-7.1,53.7-13,63.9A16,16,0,0,0,49,200H88a40,40,0,0,0,80,0h14.6l19.5,21.4A8,8,0,0,0,208,224a8.2,8.2,0,0,0,5.4-2.1,7.9,7.9,0,0,0,.5-11.3ZM128,224a24.1,24.1,0,0,1-24-24h48A24.1,24.1,0,0,1,128,224ZM86.6,46.8a8.1,8.1,0,0,1,1.9-12.4A80.2,80.2,0,0,1,128.6,24c43.7.3,79.2,36.6,79.2,80.9V112c0,21.9,2.8,40.1,8.4,54.4a8,8,0,0,1-13.3,8.3Z"
}, null, -1);

var _hoisted_15$dg = [_hoisted_14$dA];
var _hoisted_16$cp = {
  key: 3
};
var _hoisted_17$cs = ["stroke"];
var _hoisted_18$cr = ["stroke"];
var _hoisted_19$cs = ["stroke"];
var _hoisted_20$c3 = ["stroke"];
var _hoisted_21$9P = {
  key: 4
};
var _hoisted_22$9o = ["stroke"];
var _hoisted_23$9k = ["stroke"];
var _hoisted_24$9j = ["stroke"];
var _hoisted_25$8X = ["stroke"];
var _hoisted_26$6X = {
  key: 5
};
var _hoisted_27$6r = ["stroke"];
var _hoisted_28$6f = ["stroke"];
var _hoisted_29$6h = ["stroke"];
var _hoisted_30$5S = ["stroke"];
function render$dJ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dJ, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dJ), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dG), vue.createElementVNode("path", {
    d: "M186.2,192H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68v-8A72.4,72.4,0,0,1,68.9,63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dE), vue.createElementVNode("path", {
    d: "M100,37.7A71.1,71.1,0,0,1,128.5,32c39.6.3,71.3,33.2,71.3,72.9V112a187.1,187.1,0,0,0,3.8,39.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dE)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dE, [_hoisted_8$dE, vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dH), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dF), vue.createElementVNode("path", {
    d: "M186.2,192H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68v-8A72.4,72.4,0,0,1,68.9,63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dE), vue.createElementVNode("path", {
    d: "M92.5,41.4a70.8,70.8,0,0,1,36-9.4c39.6.3,71.3,33.2,71.3,72.9V112c0,26.7,4.2,45,9,57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dB)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dA, _hoisted_15$dg)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cp, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cs), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cr), vue.createElementVNode("path", {
    d: "M186.2,192H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68v-8A72.4,72.4,0,0,1,68.9,63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cs), vue.createElementVNode("path", {
    d: "M92.5,41.4a70.8,70.8,0,0,1,36-9.4c39.6.3,71.3,33.2,71.3,72.9V112c0,26.7,4.2,45,9,57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$c3)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9P, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9o), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9k), vue.createElementVNode("path", {
    d: "M186.2,192H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68v-8A72.4,72.4,0,0,1,68.9,63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9j), vue.createElementVNode("path", {
    d: "M92.5,41.4a70.8,70.8,0,0,1,36-9.4c39.6.3,71.3,33.2,71.3,72.9V112c0,26.7,4.2,45,9,57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8X)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6X, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6r), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6f), vue.createElementVNode("path", {
    d: "M186.2,192H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68v-8A72.4,72.4,0,0,1,68.9,63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6h), vue.createElementVNode("path", {
    d: "M92.5,41.4a70.8,70.8,0,0,1,36-9.4c39.6.3,71.3,33.2,71.3,72.9V112c0,26.7,4.2,45,9,57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dJ);
}component$dJ.render = render$dJ;var component$dI = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dI = ["width", "height", "fill", "transform"];
var _hoisted_2$dI = {
  key: 0
};
var _hoisted_3$dI = ["stroke"];
var _hoisted_4$dF = ["stroke"];
var _hoisted_5$dD = ["stroke"];
var _hoisted_6$dD = {
  key: 1
};

var _hoisted_7$dD = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$dD = ["stroke"];
var _hoisted_9$dG = ["stroke"];
var _hoisted_10$dE = ["stroke"];
var _hoisted_11$dD = {
  key: 2
};

var _hoisted_12$dA = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M220.8,175.9c-5.9-10.2-13-29.6-13-63.9v-7.1c0-44.3-35.5-80.6-79.2-80.9H128a79.9,79.9,0,0,0-79.8,80v8c0,34.3-7.1,53.7-13,63.9a16.2,16.2,0,0,0-.1,16.1A15.9,15.9,0,0,0,49,200H88a40,40,0,0,0,80,0h39a15.9,15.9,0,0,0,13.9-8A16.2,16.2,0,0,0,220.8,175.9ZM128,224a24.1,24.1,0,0,1-24-24h48A24.1,24.1,0,0,1,128,224Zm20-72H108a7.9,7.9,0,0,1-7.2-4.6,7.8,7.8,0,0,1,1.1-8.5l29-34.9H108a8,8,0,0,1,0-16h40a7.9,7.9,0,0,1,7.2,4.6,7.8,7.8,0,0,1-1.1,8.5l-29,34.9H148a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$dz = [_hoisted_12$dA];
var _hoisted_14$dz = {
  key: 3
};
var _hoisted_15$df = ["stroke"];
var _hoisted_16$co = ["stroke"];
var _hoisted_17$cr = ["stroke"];
var _hoisted_18$cq = {
  key: 4
};
var _hoisted_19$cr = ["stroke"];
var _hoisted_20$c2 = ["stroke"];
var _hoisted_21$9O = ["stroke"];
var _hoisted_22$9n = {
  key: 5
};
var _hoisted_23$9j = ["stroke"];
var _hoisted_24$9i = ["stroke"];
var _hoisted_25$8W = ["stroke"];
function render$dI(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dI, [vue.createElementVNode("polyline", {
    points: "108 96 148 96 108 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dI), vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dF), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dD)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$dD, [_hoisted_7$dD, vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dD), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dG), vue.createElementVNode("polyline", {
    points: "108 96 148 96 108 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dE)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$dD, _hoisted_13$dz)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$dz, [vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$df), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$co), vue.createElementVNode("polyline", {
    points: "108 96 148 96 108 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cr)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cq, [vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$cr), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$c2), vue.createElementVNode("polyline", {
    points: "108 96 148 96 108 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$9O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9n, [vue.createElementVNode("path", {
    d: "M56.2,104a71.9,71.9,0,0,1,72.3-72c39.6.3,71.3,33.2,71.3,72.9V112c0,35.8,7.5,56.6,14.1,68a8,8,0,0,1-6.9,12H49a8,8,0,0,1-6.9-12c6.6-11.4,14.1-32.2,14.1-68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$9j), vue.createElementVNode("path", {
    d: "M96,192v8a32,32,0,0,0,64,0v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9i), vue.createElementVNode("polyline", {
    points: "108 96 148 96 108 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dI);
}component$dI.render = render$dI;var component$dH = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dH = ["width", "height", "fill", "transform"];
var _hoisted_2$dH = {
  key: 0
};
var _hoisted_3$dH = ["stroke"];
var _hoisted_4$dE = ["stroke"];
var _hoisted_5$dC = ["stroke"];
var _hoisted_6$dC = ["stroke"];
var _hoisted_7$dC = ["stroke"];
var _hoisted_8$dC = ["stroke"];
var _hoisted_9$dF = ["stroke"];
var _hoisted_10$dD = {
  key: 1
};

var _hoisted_11$dC = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "80",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$dz = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "40",
  cy: "176",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$dy = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "216",
  cy: "176",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$dy = ["stroke"];
var _hoisted_15$de = ["stroke"];
var _hoisted_16$cn = ["stroke"];
var _hoisted_17$cq = ["stroke"];
var _hoisted_18$cp = ["stroke"];
var _hoisted_19$cq = ["stroke"];
var _hoisted_20$c1 = ["stroke"];
var _hoisted_21$9N = {
  key: 2
};

var _hoisted_22$9m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221,144.4A95.9,95.9,0,0,0,181,88h59a8,8,0,0,0,0-16H159a32,32,0,0,0-62,0H16a8,8,0,0,0,0,16H75a95.9,95.9,0,0,0-40,56.4A32,32,0,1,0,71,184H185a32,32,0,1,0,36-39.6ZM40,192a16,16,0,1,1,16-16A16,16,0,0,1,40,192ZM128,64a16,16,0,1,1-16,16A16,16,0,0,1,128,64Zm88,128a16,16,0,1,1,16-16A16,16,0,0,1,216,192Z"
}, null, -1);

var _hoisted_23$9i = [_hoisted_22$9m];
var _hoisted_24$9h = {
  key: 3
};
var _hoisted_25$8V = ["stroke"];
var _hoisted_26$6W = ["stroke"];
var _hoisted_27$6q = ["stroke"];
var _hoisted_28$6e = ["stroke"];
var _hoisted_29$6g = ["stroke"];
var _hoisted_30$5R = ["stroke"];
var _hoisted_31$4n = ["stroke"];
var _hoisted_32$3U = {
  key: 4
};
var _hoisted_33$3M = ["stroke"];
var _hoisted_34$3I = ["stroke"];
var _hoisted_35$3n = ["stroke"];
var _hoisted_36$2A = ["stroke"];
var _hoisted_37$2i = ["stroke"];
var _hoisted_38$2b = ["stroke"];
var _hoisted_39$26 = ["stroke"];
var _hoisted_40$1W = {
  key: 5
};
var _hoisted_41$1q = ["stroke"];
var _hoisted_42$1j = ["stroke"];
var _hoisted_43$1c = ["stroke"];
var _hoisted_44$1b = ["stroke"];
var _hoisted_45$14 = ["stroke"];
var _hoisted_46$T = ["stroke"];
var _hoisted_47$O = ["stroke"];
function render$dH(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dH, [vue.createElementVNode("line", {
    x1: "16",
    y1: "80",
    x2: "104",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dH), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "240",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dE), vue.createElementVNode("circle", {
    cx: "128",
    cy: "80",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dC), vue.createElementVNode("circle", {
    cx: "40",
    cy: "176",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dC), vue.createElementVNode("circle", {
    cx: "216",
    cy: "176",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dC), vue.createElementVNode("path", {
    d: "M151.8,83.3A88.1,88.1,0,0,1,214.6,152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$dC), vue.createElementVNode("path", {
    d: "M41.4,152a88.1,88.1,0,0,1,62.8-68.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$dF)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$dD, [_hoisted_11$dC, _hoisted_12$dz, _hoisted_13$dy, vue.createElementVNode("line", {
    x1: "16",
    y1: "80",
    x2: "104",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dy), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "240",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$de), vue.createElementVNode("circle", {
    cx: "128",
    cy: "80",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$cn), vue.createElementVNode("circle", {
    cx: "40",
    cy: "176",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$cq), vue.createElementVNode("circle", {
    cx: "216",
    cy: "176",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$cp), vue.createElementVNode("path", {
    d: "M151.8,83.3A88.1,88.1,0,0,1,214.6,152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$cq), vue.createElementVNode("path", {
    d: "M41.4,152a88.1,88.1,0,0,1,62.8-68.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$c1)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9N, _hoisted_23$9i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$9h, [vue.createElementVNode("line", {
    x1: "16",
    y1: "80",
    x2: "104",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8V), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "240",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6W), vue.createElementVNode("circle", {
    cx: "128",
    cy: "80",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6q), vue.createElementVNode("circle", {
    cx: "40",
    cy: "176",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$6e), vue.createElementVNode("circle", {
    cx: "216",
    cy: "176",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$6g), vue.createElementVNode("path", {
    d: "M151.8,83.3A88.1,88.1,0,0,1,214.6,152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$5R), vue.createElementVNode("path", {
    d: "M41.4,152a88.1,88.1,0,0,1,62.8-68.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$3U, [vue.createElementVNode("line", {
    x1: "16",
    y1: "80",
    x2: "104",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3M), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "240",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3I), vue.createElementVNode("circle", {
    cx: "128",
    cy: "80",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3n), vue.createElementVNode("circle", {
    cx: "40",
    cy: "176",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2A), vue.createElementVNode("circle", {
    cx: "216",
    cy: "176",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2i), vue.createElementVNode("path", {
    d: "M151.8,83.3A88.1,88.1,0,0,1,214.6,152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$2b), vue.createElementVNode("path", {
    d: "M41.4,152a88.1,88.1,0,0,1,62.8-68.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$26)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_40$1W, [vue.createElementVNode("line", {
    x1: "16",
    y1: "80",
    x2: "104",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1q), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "240",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1j), vue.createElementVNode("circle", {
    cx: "128",
    cy: "80",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1c), vue.createElementVNode("circle", {
    cx: "40",
    cy: "176",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1b), vue.createElementVNode("circle", {
    cx: "216",
    cy: "176",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$14), vue.createElementVNode("path", {
    d: "M151.8,83.3A88.1,88.1,0,0,1,214.6,152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$T), vue.createElementVNode("path", {
    d: "M41.4,152a88.1,88.1,0,0,1,62.8-68.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dH);
}component$dH.render = render$dH;var component$dG = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dG = ["width", "height", "fill", "transform"];
var _hoisted_2$dG = {
  key: 0
};
var _hoisted_3$dG = ["stroke"];
var _hoisted_4$dD = ["stroke"];
var _hoisted_5$dB = ["stroke"];
var _hoisted_6$dB = ["stroke"];
var _hoisted_7$dB = ["stroke"];
var _hoisted_8$dB = {
  key: 1
};

var _hoisted_9$dE = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "208",
  cy: "160",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$dC = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "48",
  cy: "160",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$dB = ["stroke"];
var _hoisted_12$dy = ["stroke"];
var _hoisted_13$dx = ["stroke"];
var _hoisted_14$dx = ["stroke"];
var _hoisted_15$dd = ["stroke"];
var _hoisted_16$cm = {
  key: 2
};

var _hoisted_17$cp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M256,160a48,48,0,1,1-78.7-36.8L201.1,164a8,8,0,1,0,13.8-8l-23.8-40.9A47,47,0,0,1,208,112,48,48,0,0,1,256,160ZM48,168a8.2,8.2,0,0,1-4.7-1.5,8,8,0,0,1-1.8-11.2l27.9-38.2A46.6,46.6,0,0,0,48,112a48.1,48.1,0,1,0,34.3,14.5L54.5,164.7A7.9,7.9,0,0,1,48,168ZM165.9,72H192a8,8,0,0,1,8,8,8,8,0,0,0,16,0,24.1,24.1,0,0,0-24-24H152a7.8,7.8,0,0,0-6.9,4,7.7,7.7,0,0,0,0,8l11.6,20H99.3L82.9,60A7.9,7.9,0,0,0,76,56H48a8,8,0,0,0,0,16H71.4L85.1,95.5,69.4,117.1a48.1,48.1,0,0,1,12.9,9.4l11.6-15.9L125.1,164a8,8,0,1,0,13.8-8l-30.3-52h57.5l11.2,19.2a46.5,46.5,0,0,1,13.8-8.1Z"
}, null, -1);

var _hoisted_18$co = [_hoisted_17$cp];
var _hoisted_19$cp = {
  key: 3
};
var _hoisted_20$c0 = ["stroke"];
var _hoisted_21$9M = ["stroke"];
var _hoisted_22$9l = ["stroke"];
var _hoisted_23$9h = ["stroke"];
var _hoisted_24$9g = ["stroke"];
var _hoisted_25$8U = {
  key: 4
};
var _hoisted_26$6V = ["stroke"];
var _hoisted_27$6p = ["stroke"];
var _hoisted_28$6d = ["stroke"];
var _hoisted_29$6f = ["stroke"];
var _hoisted_30$5Q = ["stroke"];
var _hoisted_31$4m = {
  key: 5
};
var _hoisted_32$3T = ["stroke"];
var _hoisted_33$3L = ["stroke"];
var _hoisted_34$3H = ["stroke"];
var _hoisted_35$3m = ["stroke"];
var _hoisted_36$2z = ["stroke"];
function render$dG(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dG, [vue.createElementVNode("path", {
    d: "M208,80a16,16,0,0,0-16-16H148l56,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dG), vue.createElementVNode("circle", {
    cx: "204",
    cy: "160",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dD), vue.createElementVNode("circle", {
    cx: "52",
    cy: "160",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dB), vue.createElementVNode("polyline", {
    points: "166.7 96 102.7 96 52 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dB), vue.createElementVNode("polyline", {
    points: "52 64 84 64 128.3 140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dB)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$dB, [_hoisted_9$dE, _hoisted_10$dC, vue.createElementVNode("path", {
    d: "M208,80a16,16,0,0,0-16-16H152l56,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dB), vue.createElementVNode("circle", {
    cx: "208",
    cy: "160",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dy), vue.createElementVNode("circle", {
    cx: "48",
    cy: "160",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dx), vue.createElementVNode("polyline", {
    points: "48 64 76 64 132 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dx), vue.createElementVNode("polyline", {
    points: "170.1 96 94.7 96 48 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dd)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cm, _hoisted_18$co)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$cp, [vue.createElementVNode("path", {
    d: "M208,80a16,16,0,0,0-16-16H152l56,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$c0), vue.createElementVNode("circle", {
    cx: "208",
    cy: "160",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9M), vue.createElementVNode("circle", {
    cx: "48",
    cy: "160",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9l), vue.createElementVNode("polyline", {
    points: "48 64 76 64 132 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9h), vue.createElementVNode("polyline", {
    points: "170.1 96 94.7 96 48 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$8U, [vue.createElementVNode("path", {
    d: "M208,80a16,16,0,0,0-16-16H152l56,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6V), vue.createElementVNode("circle", {
    cx: "208",
    cy: "160",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6p), vue.createElementVNode("circle", {
    cx: "48",
    cy: "160",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6d), vue.createElementVNode("polyline", {
    points: "48 64 76 64 132 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6f), vue.createElementVNode("polyline", {
    points: "170.1 96 94.7 96 48 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$4m, [vue.createElementVNode("path", {
    d: "M208,80a16,16,0,0,0-16-16H152l56,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3T), vue.createElementVNode("circle", {
    cx: "208",
    cy: "160",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3L), vue.createElementVNode("circle", {
    cx: "48",
    cy: "160",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3H), vue.createElementVNode("polyline", {
    points: "48 64 76 64 132 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3m), vue.createElementVNode("polyline", {
    points: "170.1 96 94.7 96 48 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dG);
}component$dG.render = render$dG;var component$dF = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dF = ["width", "height", "fill", "transform"];
var _hoisted_2$dF = {
  key: 0
};
var _hoisted_3$dF = ["stroke"];
var _hoisted_4$dC = ["stroke"];
var _hoisted_5$dA = ["stroke"];
var _hoisted_6$dA = ["stroke"];
var _hoisted_7$dA = ["stroke"];
var _hoisted_8$dA = {
  key: 1
};

var _hoisted_9$dD = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "168",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$dB = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "168",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$dA = ["stroke"];
var _hoisted_12$dx = ["stroke"];
var _hoisted_13$dw = ["stroke"];
var _hoisted_14$dw = ["stroke"];
var _hoisted_15$dc = ["stroke"];
var _hoisted_16$cl = {
  key: 2
};

var _hoisted_17$co = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.2,151.9h0c0-.1-.1-.1-.1-.2a42.3,42.3,0,0,0-2.3-5.3L193.3,51.8a8.1,8.1,0,0,0-1.7-2.4,32,32,0,0,0-45.3,0A7.9,7.9,0,0,0,144,55V84H112V55a7.9,7.9,0,0,0-2.3-5.6,32,32,0,0,0-45.3,0,8.1,8.1,0,0,0-1.7,2.4L21.2,146.3a42.3,42.3,0,0,0-2.3,5.3c0,.1-.1.1-.1.2h0A48,48,0,1,0,112,167.8V100h32v67.8a48,48,0,1,0,93.2-15.9Zm-143.1,27a32,32,0,0,1-60.2-21.7l1.8-4.1A32,32,0,0,1,96,167.9h0A32.1,32.1,0,0,1,94.1,178.9Zm108.8,19.2A32,32,0,0,1,160,168h0a32,32,0,0,1,60.3-14.8l1.8,4.1A32,32,0,0,1,202.9,198.1Z"
}, null, -1);

var _hoisted_18$cn = [_hoisted_17$co];
var _hoisted_19$co = {
  key: 3
};
var _hoisted_20$b$ = ["stroke"];
var _hoisted_21$9L = ["stroke"];
var _hoisted_22$9k = ["stroke"];
var _hoisted_23$9g = ["stroke"];
var _hoisted_24$9f = ["stroke"];
var _hoisted_25$8T = {
  key: 4
};
var _hoisted_26$6U = ["stroke"];
var _hoisted_27$6o = ["stroke"];
var _hoisted_28$6c = ["stroke"];
var _hoisted_29$6e = ["stroke"];
var _hoisted_30$5P = ["stroke"];
var _hoisted_31$4l = {
  key: 5
};
var _hoisted_32$3S = ["stroke"];
var _hoisted_33$3K = ["stroke"];
var _hoisted_34$3G = ["stroke"];
var _hoisted_35$3l = ["stroke"];
var _hoisted_36$2y = ["stroke"];
function render$dF(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dF, [vue.createElementVNode("line", {
    x1: "104",
    y1: "92",
    x2: "152",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dF), vue.createElementVNode("path", {
    d: "M229.6,154.3,185.9,55A24.1,24.1,0,0,0,152,55V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dC), vue.createElementVNode("path", {
    d: "M104,168V55a24.1,24.1,0,0,0-33.9,0L26.4,154.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dA), vue.createElementVNode("circle", {
    cx: "64",
    cy: "168",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dA), vue.createElementVNode("circle", {
    cx: "192",
    cy: "168",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dA)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$dA, [_hoisted_9$dD, _hoisted_10$dB, vue.createElementVNode("line", {
    x1: "104",
    y1: "92",
    x2: "152",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dA), vue.createElementVNode("path", {
    d: "M229.6,154.3,185.9,55A24.1,24.1,0,0,0,152,55V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dx), vue.createElementVNode("path", {
    d: "M104,168V55a24.1,24.1,0,0,0-33.9,0L26.4,154.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dw), vue.createElementVNode("circle", {
    cx: "64",
    cy: "168",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dw), vue.createElementVNode("circle", {
    cx: "192",
    cy: "168",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$dc)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cl, _hoisted_18$cn)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$co, [vue.createElementVNode("line", {
    x1: "104",
    y1: "92",
    x2: "152",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$b$), vue.createElementVNode("path", {
    d: "M229.6,154.3,185.9,55A24.1,24.1,0,0,0,152,55V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9L), vue.createElementVNode("path", {
    d: "M104,168V55a24.1,24.1,0,0,0-33.9,0L26.4,154.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9k), vue.createElementVNode("circle", {
    cx: "64",
    cy: "168",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9g), vue.createElementVNode("circle", {
    cx: "192",
    cy: "168",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$8T, [vue.createElementVNode("line", {
    x1: "104",
    y1: "92",
    x2: "152",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6U), vue.createElementVNode("path", {
    d: "M229.6,154.3,185.9,55A24.1,24.1,0,0,0,152,55V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6o), vue.createElementVNode("path", {
    d: "M104,168V55a24.1,24.1,0,0,0-33.9,0L26.4,154.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$6c), vue.createElementVNode("circle", {
    cx: "64",
    cy: "168",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6e), vue.createElementVNode("circle", {
    cx: "192",
    cy: "168",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$4l, [vue.createElementVNode("line", {
    x1: "104",
    y1: "92",
    x2: "152",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3S), vue.createElementVNode("path", {
    d: "M229.6,154.3,185.9,55A24.1,24.1,0,0,0,152,55V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3K), vue.createElementVNode("path", {
    d: "M104,168V55a24.1,24.1,0,0,0-33.9,0L26.4,154.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3G), vue.createElementVNode("circle", {
    cx: "64",
    cy: "168",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3l), vue.createElementVNode("circle", {
    cx: "192",
    cy: "168",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dF);
}component$dF.render = render$dF;var component$dE = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dE = ["width", "height", "fill", "transform"];
var _hoisted_2$dE = {
  key: 0
};

var _hoisted_3$dE = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "72",
  r: "16"
}, null, -1);

var _hoisted_4$dB = ["stroke"];
var _hoisted_5$dz = ["stroke"];
var _hoisted_6$dz = {
  key: 1
};

var _hoisted_7$dz = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,96v24a96,96,0,0,1-96,96H8L104,96V76A52,52,0,0,1,206.3,62.9L232,80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$dz = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "68",
  r: "12"
}, null, -1);

var _hoisted_9$dC = ["stroke"];
var _hoisted_10$dA = ["stroke"];
var _hoisted_11$dz = {
  key: 2
};

var _hoisted_12$dw = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236.4,73.3,213.2,57.9A60,60,0,0,0,96,76V93.2L1.8,211A8,8,0,0,0,8,224H112A104.2,104.2,0,0,0,216,120V100.3l20.4-13.6a8,8,0,0,0,0-13.4ZM110.1,141.1l-40,48a8,8,0,0,1-12.2-10.2l40-48a8,8,0,1,1,12.2,10.2ZM164,80a12,12,0,1,1,12-12A12,12,0,0,1,164,80Z"
}, null, -1);

var _hoisted_13$dv = [_hoisted_12$dw];
var _hoisted_14$dv = {
  key: 3
};

var _hoisted_15$db = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "68",
  r: "10"
}, null, -1);

var _hoisted_16$ck = ["stroke"];
var _hoisted_17$cn = ["stroke"];
var _hoisted_18$cm = {
  key: 4
};

var _hoisted_19$cn = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "68",
  r: "8"
}, null, -1);

var _hoisted_20$b_ = ["stroke"];
var _hoisted_21$9K = ["stroke"];
var _hoisted_22$9j = {
  key: 5
};

var _hoisted_23$9f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "68",
  r: "12"
}, null, -1);

var _hoisted_24$9e = ["stroke"];
var _hoisted_25$8S = ["stroke"];
function render$dE(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dE, [_hoisted_3$dE, vue.createElementVNode("path", {
    d: "M208,96v24a96,96,0,0,1-96,96H12L104,96V76A52,52,0,0,1,206.3,62.9L232,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dB), vue.createElementVNode("line", {
    x1: "90.7",
    y1: "176",
    x2: "121.3",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dz)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$dz, [_hoisted_7$dz, _hoisted_8$dz, vue.createElementVNode("line", {
    x1: "120",
    y1: "136",
    x2: "80",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dC), vue.createElementVNode("path", {
    d: "M208,96v24a96,96,0,0,1-96,96H8L104,96V76A52,52,0,0,1,206.3,62.9L232,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dA)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$dz, _hoisted_13$dv)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$dv, [_hoisted_15$db, vue.createElementVNode("line", {
    x1: "120",
    y1: "136",
    x2: "80",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ck), vue.createElementVNode("path", {
    d: "M208,96v24a96,96,0,0,1-96,96H8L104,96V76A52,52,0,0,1,206.3,62.9L232,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cn)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cm, [_hoisted_19$cn, vue.createElementVNode("line", {
    x1: "120",
    y1: "136",
    x2: "80",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$b_), vue.createElementVNode("path", {
    d: "M208,96v24a96,96,0,0,1-96,96H8L104,96V76A52,52,0,0,1,206.3,62.9L232,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$9K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9j, [_hoisted_23$9f, vue.createElementVNode("line", {
    x1: "120",
    y1: "136",
    x2: "80",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9e), vue.createElementVNode("path", {
    d: "M208,96v24a96,96,0,0,1-96,96H8L104,96V76A52,52,0,0,1,206.3,62.9L232,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dE);
}component$dE.render = render$dE;var component$dD = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dD = ["width", "height", "fill", "transform"];
var _hoisted_2$dD = {
  key: 0
};
var _hoisted_3$dD = ["stroke"];
var _hoisted_4$dA = ["stroke"];
var _hoisted_5$dy = ["stroke"];
var _hoisted_6$dy = ["stroke"];
var _hoisted_7$dy = {
  key: 1
};

var _hoisted_8$dy = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 32 184 80 120 128 120 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dB = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 128 184 176 120 224 120 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$dz = ["stroke"];
var _hoisted_11$dy = ["stroke"];
var _hoisted_12$dv = ["stroke"];
var _hoisted_13$du = ["stroke"];
var _hoisted_14$du = {
  key: 2
};

var _hoisted_15$da = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188.8,169.6,133.3,128l55.5-41.6a8,8,0,0,0,0-12.8l-64-48A8,8,0,0,0,112,32v80L60.8,73.6a8.1,8.1,0,0,0-11.2,1.6,8,8,0,0,0,1.6,11.2L106.7,128,51.2,169.6A8,8,0,0,0,56,184a7.7,7.7,0,0,0,4.8-1.6L112,144v80a8.2,8.2,0,0,0,4.4,7.2,9.4,9.4,0,0,0,3.6.8,7.7,7.7,0,0,0,4.8-1.6l64-48a8,8,0,0,0,0-12.8ZM128,48l42.7,32L128,112Zm0,160V144l42.7,32Z"
}, null, -1);

var _hoisted_16$cj = [_hoisted_15$da];
var _hoisted_17$cm = {
  key: 3
};
var _hoisted_18$cl = ["stroke"];
var _hoisted_19$cm = ["stroke"];
var _hoisted_20$bZ = ["stroke"];
var _hoisted_21$9J = ["stroke"];
var _hoisted_22$9i = {
  key: 4
};
var _hoisted_23$9e = ["stroke"];
var _hoisted_24$9d = ["stroke"];
var _hoisted_25$8R = ["stroke"];
var _hoisted_26$6T = ["stroke"];
var _hoisted_27$6n = {
  key: 5
};
var _hoisted_28$6b = ["stroke"];
var _hoisted_29$6d = ["stroke"];
var _hoisted_30$5O = ["stroke"];
var _hoisted_31$4k = ["stroke"];
function render$dD(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dD, [vue.createElementVNode("polygon", {
    points: "120 32 184 80 120 128 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dD), vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dA), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dy), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dy)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dy, [_hoisted_8$dy, _hoisted_9$dB, vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dz), vue.createElementVNode("polygon", {
    points: "120 32 184 80 120 128 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dy), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dv), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$du)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$du, _hoisted_16$cj)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$cm, [vue.createElementVNode("polygon", {
    points: "120 32 184 80 120 128 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$cl), vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$cm), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bZ), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9J)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9i, [vue.createElementVNode("polygon", {
    points: "120 32 184 80 120 128 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9e), vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9d), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8R), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6T)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$6n, [vue.createElementVNode("polygon", {
    points: "120 32 184 80 120 128 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6b), vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6d), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5O), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dD);
}component$dD.render = render$dD;var component$dC = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dC = ["width", "height", "fill", "transform"];
var _hoisted_2$dC = {
  key: 0
};
var _hoisted_3$dC = ["stroke"];
var _hoisted_4$dz = ["stroke"];
var _hoisted_5$dx = ["stroke"];
var _hoisted_6$dx = ["stroke"];

var _hoisted_7$dx = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_8$dx = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "196",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_9$dA = {
  key: 1
};

var _hoisted_10$dy = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 32 184 80 120 128 120 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$dx = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 128 184 176 120 224 120 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$du = ["stroke"];
var _hoisted_13$dt = ["stroke"];
var _hoisted_14$dt = ["stroke"];
var _hoisted_15$d9 = ["stroke"];

var _hoisted_16$ci = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_17$cl = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "196",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_18$ck = {
  key: 2
};

var _hoisted_19$cl = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188.8,169.6,133.3,128l55.5-41.6a8,8,0,0,0,0-12.8l-64-48A8,8,0,0,0,112,32v80L60.8,73.6a8,8,0,0,0-9.6,12.8L106.7,128,51.2,169.6A8,8,0,0,0,56,184a7.7,7.7,0,0,0,4.8-1.6L112,144v80a8.2,8.2,0,0,0,4.4,7.2,9.4,9.4,0,0,0,3.6.8,7.7,7.7,0,0,0,4.8-1.6l64-48a8,8,0,0,0,0-12.8ZM128,48l42.7,32L128,112Zm0,160V144l42.7,32Zm80-80a12,12,0,1,1-12-12A12,12,0,0,1,208,128ZM52,140a12,12,0,1,1,12-12A12,12,0,0,1,52,140Z"
}, null, -1);

var _hoisted_20$bY = [_hoisted_19$cl];
var _hoisted_21$9I = {
  key: 3
};
var _hoisted_22$9h = ["stroke"];
var _hoisted_23$9d = ["stroke"];
var _hoisted_24$9c = ["stroke"];
var _hoisted_25$8Q = ["stroke"];

var _hoisted_26$6S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_27$6m = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "196",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_28$6a = {
  key: 4
};
var _hoisted_29$6c = ["stroke"];
var _hoisted_30$5N = ["stroke"];
var _hoisted_31$4j = ["stroke"];
var _hoisted_32$3R = ["stroke"];

var _hoisted_33$3J = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_34$3F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "196",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_35$3k = {
  key: 5
};
var _hoisted_36$2x = ["stroke"];
var _hoisted_37$2h = ["stroke"];
var _hoisted_38$2a = ["stroke"];
var _hoisted_39$25 = ["stroke"];

var _hoisted_40$1V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_41$1p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "196",
  cy: "128",
  r: "12"
}, null, -1);

function render$dC(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dC, [vue.createElementVNode("polygon", {
    points: "120 32 184 80 120 128 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dC), vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dz), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dx), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dx), _hoisted_7$dx, _hoisted_8$dx])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$dA, [_hoisted_10$dy, _hoisted_11$dx, vue.createElementVNode("polygon", {
    points: "120 32 184 80 120 128 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$du), vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dt), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dt), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$d9), _hoisted_16$ci, _hoisted_17$cl])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ck, _hoisted_20$bY)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9I, [vue.createElementVNode("polygon", {
    points: "120 32 184 80 120 128 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9h), vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9d), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9c), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8Q), _hoisted_26$6S, _hoisted_27$6m])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$6a, [vue.createElementVNode("polygon", {
    points: "120 32 184 80 120 128 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$6c), vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5N), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4j), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3R), _hoisted_33$3J, _hoisted_34$3F])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$3k, [vue.createElementVNode("polygon", {
    points: "120 32 184 80 120 128 120 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2x), vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$2h), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$2a), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$25), _hoisted_40$1V, _hoisted_41$1p])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dC);
}component$dC.render = render$dC;var component$dB = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dB = ["width", "height", "fill", "transform"];
var _hoisted_2$dB = {
  key: 0
};
var _hoisted_3$dB = ["stroke"];
var _hoisted_4$dy = ["stroke"];
var _hoisted_5$dw = ["stroke"];
var _hoisted_6$dw = ["stroke"];
var _hoisted_7$dw = {
  key: 1
};

var _hoisted_8$dw = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 32 184 80 120 128 120 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dz = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 128 184 176 120 224 120 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$dx = ["stroke"];
var _hoisted_11$dw = ["stroke"];
var _hoisted_12$dt = ["stroke"];
var _hoisted_13$ds = ["stroke"];
var _hoisted_14$ds = {
  key: 2
};

var _hoisted_15$d8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.9,210.6l-31.4-34.5h0l-31.3-34.5h-.1L53.9,34.6A8,8,0,0,0,42.1,45.4l70.8,77.9L51.2,169.6A8,8,0,0,0,56,184a7.7,7.7,0,0,0,4.8-1.6L112,144v80a8.2,8.2,0,0,0,4.4,7.2,9,9,0,0,0,3.6.8,7.7,7.7,0,0,0,4.8-1.6l50.8-38.1,26.5,29.1A8,8,0,0,0,208,224a8.2,8.2,0,0,0,5.4-2.1A7.9,7.9,0,0,0,213.9,210.6ZM128,208V144l11.8,8.8,25,27.6Z"
}, null, -1);

var _hoisted_16$ch = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,79.6a8,8,0,0,0,8-8V48l42.7,32-25,18.7a7.9,7.9,0,0,0-1.6,11.2,7.8,7.8,0,0,0,6.4,3.2,8.1,8.1,0,0,0,4.8-1.6l33.5-25.1a8,8,0,0,0,0-12.8l-64-48A8,8,0,0,0,112,32V71.6A8,8,0,0,0,120,79.6Z"
}, null, -1);

var _hoisted_17$ck = [_hoisted_15$d8, _hoisted_16$ch];
var _hoisted_18$cj = {
  key: 3
};
var _hoisted_19$ck = ["stroke"];
var _hoisted_20$bX = ["stroke"];
var _hoisted_21$9H = ["stroke"];
var _hoisted_22$9g = ["stroke"];
var _hoisted_23$9c = {
  key: 4
};
var _hoisted_24$9b = ["stroke"];
var _hoisted_25$8P = ["stroke"];
var _hoisted_26$6R = ["stroke"];
var _hoisted_27$6l = ["stroke"];
var _hoisted_28$69 = {
  key: 5
};
var _hoisted_29$6b = ["stroke"];
var _hoisted_30$5M = ["stroke"];
var _hoisted_31$4i = ["stroke"];
var _hoisted_32$3Q = ["stroke"];
function render$dB(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dB, [vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dB), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dy), vue.createElementVNode("polyline", {
    points: "176.6 181.5 120 224 120 119.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dw), vue.createElementVNode("polyline", {
    points: "120 59.7 120 32 184 80 156.9 100.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dw)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dw, [_hoisted_8$dw, _hoisted_9$dz, vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dx), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dw), vue.createElementVNode("polyline", {
    points: "120 71.6 120 32 184 80 150.5 105.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dt), vue.createElementVNode("polyline", {
    points: "176.7 181.5 120 224 120 128 145.2 146.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$ds)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ds, _hoisted_17$ck)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cj, [vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ck), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bX), vue.createElementVNode("polyline", {
    points: "120 71.6 120 32 184 80 150.5 105.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9H), vue.createElementVNode("polyline", {
    points: "176.6 181.5 120 224 120 128 145.2 146.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$9g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9c, [vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$9b), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8P), vue.createElementVNode("polyline", {
    points: "120 71.6 120 32 184 80 150.5 105.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6R), vue.createElementVNode("polyline", {
    points: "176.6 181.5 120 224 120 128 145.2 146.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$6l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$69, [vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6b), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5M), vue.createElementVNode("polyline", {
    points: "120 71.6 120 32 184 80 150.5 105.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4i), vue.createElementVNode("polyline", {
    points: "176.6 181.5 120 224 120 128 145.2 146.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dB);
}component$dB.render = render$dB;var component$dA = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dA = ["width", "height", "fill", "transform"];
var _hoisted_2$dA = {
  key: 0
};
var _hoisted_3$dA = ["stroke"];
var _hoisted_4$dx = ["stroke"];
var _hoisted_5$dv = ["stroke"];
var _hoisted_6$dv = ["stroke"];
var _hoisted_7$dv = ["stroke"];
var _hoisted_8$dv = ["stroke"];
var _hoisted_9$dy = {
  key: 1
};

var _hoisted_10$dw = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 32 184 80 120 128 120 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$dv = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 128 184 176 120 224 120 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$ds = ["stroke"];
var _hoisted_13$dr = ["stroke"];
var _hoisted_14$dr = ["stroke"];
var _hoisted_15$d7 = ["stroke"];
var _hoisted_16$cg = ["stroke"];
var _hoisted_17$cj = ["stroke"];
var _hoisted_18$ci = {
  key: 2
};

var _hoisted_19$cj = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188.8,169.6,133.3,128l23.5-17.6a8,8,0,0,0,1.6-11.2,8.1,8.1,0,0,0-11.2-1.6L128,112V48l19.2,14.4a8,8,0,0,0,11.2-1.6,8.1,8.1,0,0,0-1.6-11.2l-32-24A8,8,0,0,0,112,32v80L60.8,73.6a8.1,8.1,0,0,0-11.2,1.6,8,8,0,0,0,1.6,11.2L106.7,128,51.2,169.6A8,8,0,0,0,56,184a7.7,7.7,0,0,0,4.8-1.6L112,144v80a8.2,8.2,0,0,0,4.4,7.2,9.4,9.4,0,0,0,3.6.8,7.7,7.7,0,0,0,4.8-1.6l64-48a8,8,0,0,0,0-12.8ZM128,208V144l42.7,32Z"
}, null, -1);

var _hoisted_20$bW = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.3,80l18.4-18.3a8.1,8.1,0,0,0-11.4-11.4L208,68.7,189.7,50.3a8.1,8.1,0,0,0-11.4,11.4L196.7,80,178.3,98.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L208,91.3l18.3,18.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4Z"
}, null, -1);

var _hoisted_21$9G = [_hoisted_19$cj, _hoisted_20$bW];
var _hoisted_22$9f = {
  key: 3
};
var _hoisted_23$9b = ["stroke"];
var _hoisted_24$9a = ["stroke"];
var _hoisted_25$8O = ["stroke"];
var _hoisted_26$6Q = ["stroke"];
var _hoisted_27$6k = ["stroke"];
var _hoisted_28$68 = ["stroke"];
var _hoisted_29$6a = {
  key: 4
};
var _hoisted_30$5L = ["stroke"];
var _hoisted_31$4h = ["stroke"];
var _hoisted_32$3P = ["stroke"];
var _hoisted_33$3I = ["stroke"];
var _hoisted_34$3E = ["stroke"];
var _hoisted_35$3j = ["stroke"];
var _hoisted_36$2w = {
  key: 5
};
var _hoisted_37$2g = ["stroke"];
var _hoisted_38$29 = ["stroke"];
var _hoisted_39$24 = ["stroke"];
var _hoisted_40$1U = ["stroke"];
var _hoisted_41$1o = ["stroke"];
var _hoisted_42$1i = ["stroke"];
function render$dA(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dA, [vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dA), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dx), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dv), vue.createElementVNode("line", {
    x1: "232",
    y1: "56",
    x2: "184",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dv), vue.createElementVNode("line", {
    x1: "232",
    y1: "104",
    x2: "184",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dv), vue.createElementVNode("polyline", {
    points: "144.4 109.7 120 128 120 32 144.4 50.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$dv)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$dy, [_hoisted_10$dw, _hoisted_11$dv, vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$ds), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dr), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dr), vue.createElementVNode("line", {
    x1: "232",
    y1: "56",
    x2: "184",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$d7), vue.createElementVNode("line", {
    x1: "232",
    y1: "104",
    x2: "184",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$cg), vue.createElementVNode("polyline", {
    points: "152 104 120 128 120 32 152 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$cj)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ci, _hoisted_21$9G)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9f, [vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$9b), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$9a), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8O), vue.createElementVNode("line", {
    x1: "232",
    y1: "56",
    x2: "184",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6Q), vue.createElementVNode("line", {
    x1: "232",
    y1: "104",
    x2: "184",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6k), vue.createElementVNode("polyline", {
    points: "152 104 120 128 120 32 152 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$68)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$6a, [vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5L), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4h), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3P), vue.createElementVNode("line", {
    x1: "232",
    y1: "56",
    x2: "184",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3I), vue.createElementVNode("line", {
    x1: "232",
    y1: "104",
    x2: "184",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3E), vue.createElementVNode("polyline", {
    points: "152 104 120 128 120 32 152 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$2w, [vue.createElementVNode("polygon", {
    points: "120 128 184 176 120 224 120 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$2g), vue.createElementVNode("line", {
    x1: "56",
    y1: "80",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$29), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$24), vue.createElementVNode("line", {
    x1: "232",
    y1: "56",
    x2: "184",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1U), vue.createElementVNode("line", {
    x1: "232",
    y1: "104",
    x2: "184",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1o), vue.createElementVNode("polyline", {
    points: "152 104 120 128 120 32 152 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dA);
}component$dA.render = render$dA;var component$dz = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dz = ["width", "height", "fill", "transform"];
var _hoisted_2$dz = {
  key: 0
};
var _hoisted_3$dz = ["stroke"];
var _hoisted_4$dw = ["stroke"];
var _hoisted_5$du = ["stroke"];
var _hoisted_6$du = ["stroke"];
var _hoisted_7$du = {
  key: 1
};

var _hoisted_8$du = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,160c-14.6,51-82.2,68.8-94.2,71.6a7.3,7.3,0,0,1-3.6,0C114.2,228.8,46.6,211,32,160V125.8a8,8,0,0,1,5.5-7.6l88-29.4a8.5,8.5,0,0,1,5,0l88,29.4a8,8,0,0,1,5.5,7.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dx = ["stroke"];
var _hoisted_10$dv = ["stroke"];
var _hoisted_11$du = ["stroke"];
var _hoisted_12$dr = ["stroke"];
var _hoisted_13$dq = {
  key: 2
};

var _hoisted_14$dq = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221.1,110.6,208,106.2V56a16,16,0,0,0-16-16H136V24a8,8,0,0,0-16,0V40H64A16,16,0,0,0,48,56v50.2l-13.1,4.4A16,16,0,0,0,24,125.8V160a8.3,8.3,0,0,0,.3,2.2c15.7,55,86.1,74,100.1,77.2a16.4,16.4,0,0,0,7.2,0c14-3.2,84.4-22.2,100.1-77.2a8.3,8.3,0,0,0,.3-2.2V125.8A16,16,0,0,0,221.1,110.6ZM136,168a8,8,0,0,1-16,0V112.4a8,8,0,0,1,16,0Zm56-67.1L133.1,81.3a16.2,16.2,0,0,0-10.2,0L64,100.9V56H192Z"
}, null, -1);

var _hoisted_15$d6 = [_hoisted_14$dq];
var _hoisted_16$cf = {
  key: 3
};
var _hoisted_17$ci = ["stroke"];
var _hoisted_18$ch = ["stroke"];
var _hoisted_19$ci = ["stroke"];
var _hoisted_20$bV = ["stroke"];
var _hoisted_21$9F = {
  key: 4
};
var _hoisted_22$9e = ["stroke"];
var _hoisted_23$9a = ["stroke"];
var _hoisted_24$99 = ["stroke"];
var _hoisted_25$8N = ["stroke"];
var _hoisted_26$6P = {
  key: 5
};
var _hoisted_27$6j = ["stroke"];
var _hoisted_28$67 = ["stroke"];
var _hoisted_29$69 = ["stroke"];
var _hoisted_30$5K = ["stroke"];
function render$dz(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dz, [vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dz), vue.createElementVNode("path", {
    d: "M224,160c-14.6,51-82.2,68.8-94.2,71.6a7.3,7.3,0,0,1-3.6,0C114.2,228.8,46.6,211,32,160V125.8a8,8,0,0,1,5.5-7.6l88-29.4a8.5,8.5,0,0,1,5,0l88,29.4a8,8,0,0,1,5.5,7.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dw), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$du), vue.createElementVNode("path", {
    d: "M56,112V56a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$du)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$du, [_hoisted_8$du, vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dx), vue.createElementVNode("path", {
    d: "M224,160c-14.6,51-82.2,68.8-94.2,71.6a7.3,7.3,0,0,1-3.6,0C114.2,228.8,46.6,211,32,160V125.8a8,8,0,0,1,5.5-7.6l88-29.4a8.5,8.5,0,0,1,5,0l88,29.4a8,8,0,0,1,5.5,7.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dv), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$du), vue.createElementVNode("path", {
    d: "M56,112V56a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dr)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dq, _hoisted_15$d6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$cf, [vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ci), vue.createElementVNode("path", {
    d: "M224,160c-14.6,51-82.2,68.8-94.2,71.6a7.3,7.3,0,0,1-3.6,0C114.2,228.8,46.6,211,32,160V125.8a8,8,0,0,1,5.5-7.6l88-29.4a8.5,8.5,0,0,1,5,0l88,29.4a8,8,0,0,1,5.5,7.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$ch), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ci), vue.createElementVNode("path", {
    d: "M56,112V56a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bV)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9F, [vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$9e), vue.createElementVNode("path", {
    d: "M224,160c-14.6,51-82.2,68.8-94.2,71.6a7.3,7.3,0,0,1-3.6,0C114.2,228.8,46.6,211,32,160V125.8a8,8,0,0,1,5.5-7.6l88-29.4a8.5,8.5,0,0,1,5,0l88,29.4a8,8,0,0,1,5.5,7.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$9a), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$99), vue.createElementVNode("path", {
    d: "M56,112V56a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8N)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6P, [vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6j), vue.createElementVNode("path", {
    d: "M224,160c-14.6,51-82.2,68.8-94.2,71.6a7.3,7.3,0,0,1-3.6,0C114.2,228.8,46.6,211,32,160V125.8a8,8,0,0,1,5.5-7.6l88-29.4a8.5,8.5,0,0,1,5,0l88,29.4a8,8,0,0,1,5.5,7.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$67), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$69), vue.createElementVNode("path", {
    d: "M56,112V56a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dz);
}component$dz.render = render$dz;var component$dy = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dy = ["width", "height", "fill", "transform"];
var _hoisted_2$dy = {
  key: 0
};
var _hoisted_3$dy = ["stroke"];
var _hoisted_4$dv = ["stroke"];
var _hoisted_5$dt = {
  key: 1
};

var _hoisted_6$dt = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M48,216a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$dt = ["stroke"];
var _hoisted_8$dt = ["stroke"];
var _hoisted_9$dw = {
  key: 2
};

var _hoisted_10$du = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,32V192a8,8,0,0,1-8,8H72a16,16,0,0,0-16,16H192a8,8,0,0,1,0,16H48a8,8,0,0,1-8-8V56A32.1,32.1,0,0,1,72,24H208A8,8,0,0,1,216,32Z"
}, null, -1);

var _hoisted_11$dt = [_hoisted_10$du];
var _hoisted_12$dq = {
  key: 3
};
var _hoisted_13$dp = ["stroke"];
var _hoisted_14$dp = ["stroke"];
var _hoisted_15$d5 = {
  key: 4
};
var _hoisted_16$ce = ["stroke"];
var _hoisted_17$ch = ["stroke"];
var _hoisted_18$cg = {
  key: 5
};
var _hoisted_19$ch = ["stroke"];
var _hoisted_20$bU = ["stroke"];
function render$dy(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dy, [vue.createElementVNode("path", {
    d: "M48,208a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dy), vue.createElementVNode("polyline", {
    points: "48 208 48 224 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dv)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$dt, [_hoisted_6$dt, vue.createElementVNode("path", {
    d: "M48,216a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dt), vue.createElementVNode("polyline", {
    points: "48 216 48 224 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dt)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$dw, _hoisted_11$dt)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$dq, [vue.createElementVNode("path", {
    d: "M48,216a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$dp), vue.createElementVNode("polyline", {
    points: "48 216 48 224 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$dp)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$d5, [vue.createElementVNode("path", {
    d: "M48,216a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$ce), vue.createElementVNode("polyline", {
    points: "48 216 48 224 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$ch)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cg, [vue.createElementVNode("path", {
    d: "M48,216a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$ch), vue.createElementVNode("polyline", {
    points: "48 216 48 224 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bU)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dy);
}component$dy.render = render$dy;var component$dx = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dx = ["width", "height", "fill", "transform"];
var _hoisted_2$dx = {
  key: 0
};
var _hoisted_3$dx = ["stroke"];
var _hoisted_4$du = ["stroke"];
var _hoisted_5$ds = ["stroke"];
var _hoisted_6$ds = {
  key: 1
};

var _hoisted_7$ds = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,32v96l-32-24-32,24V32H72A23.9,23.9,0,0,0,48,56V216a23.9,23.9,0,0,1,24-24H208V32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$ds = ["stroke"];
var _hoisted_9$dv = ["stroke"];
var _hoisted_10$dt = ["stroke"];
var _hoisted_11$ds = {
  key: 2
};

var _hoisted_12$dp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,24H72A32.1,32.1,0,0,0,40,56V224a8,8,0,0,0,8,8H192a8,8,0,0,0,0-16H56a16,16,0,0,1,16-16H208a8,8,0,0,0,8-8V32A8,8,0,0,0,208,24Zm-24,96-25.6-19.2a3.9,3.9,0,0,0-4.8,0L128,120V40h56Z"
}, null, -1);

var _hoisted_13$do = [_hoisted_12$dp];
var _hoisted_14$do = {
  key: 3
};
var _hoisted_15$d4 = ["stroke"];
var _hoisted_16$cd = ["stroke"];
var _hoisted_17$cg = ["stroke"];
var _hoisted_18$cf = {
  key: 4
};
var _hoisted_19$cg = ["stroke"];
var _hoisted_20$bT = ["stroke"];
var _hoisted_21$9E = ["stroke"];
var _hoisted_22$9d = {
  key: 5
};
var _hoisted_23$99 = ["stroke"];
var _hoisted_24$98 = ["stroke"];
var _hoisted_25$8M = ["stroke"];
function render$dx(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dx, [vue.createElementVNode("polyline", {
    points: "172 32 172 128 140 104 108 128 108 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dx), vue.createElementVNode("path", {
    d: "M48,208a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$du), vue.createElementVNode("polyline", {
    points: "48 208 48 224 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ds)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ds, [_hoisted_7$ds, vue.createElementVNode("polyline", {
    points: "48 216 48 224 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ds), vue.createElementVNode("polyline", {
    points: "176 32 176 128 144 104 112 128 112 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dv), vue.createElementVNode("path", {
    d: "M48,216a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dt)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$ds, _hoisted_13$do)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$do, [vue.createElementVNode("polyline", {
    points: "176 32 176 128 144 104 112 128 112 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$d4), vue.createElementVNode("path", {
    d: "M48,216a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$cd), vue.createElementVNode("polyline", {
    points: "48 216 48 224 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$cg)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cf, [vue.createElementVNode("polyline", {
    points: "176 32 176 128 144 104 112 128 112 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$cg), vue.createElementVNode("path", {
    d: "M48,216a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$bT), vue.createElementVNode("polyline", {
    points: "48 216 48 224 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$9E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9d, [vue.createElementVNode("polyline", {
    points: "176 32 176 128 144 104 112 128 112 32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$99), vue.createElementVNode("path", {
    d: "M48,216a23.9,23.9,0,0,1,24-24H208V32H72A23.9,23.9,0,0,0,48,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$98), vue.createElementVNode("polyline", {
    points: "48 216 48 224 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dx);
}component$dx.render = render$dx;var component$dw = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dw = ["width", "height", "fill", "transform"];
var _hoisted_2$dw = {
  key: 0
};
var _hoisted_3$dw = ["stroke"];
var _hoisted_4$dt = ["stroke"];
var _hoisted_5$dr = {
  key: 1
};

var _hoisted_6$dr = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,56H160a32,32,0,0,0-32,32A32,32,0,0,0,96,56H32a8,8,0,0,0-8,8V192a8,8,0,0,0,8,8H96a32,32,0,0,1,32,32,32,32,0,0,1,32-32h64a8,8,0,0,0,8-8V64A8,8,0,0,0,224,56Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$dr = ["stroke"];
var _hoisted_8$dr = ["stroke"];
var _hoisted_9$du = {
  key: 2
};

var _hoisted_10$ds = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,208a24.1,24.1,0,0,1,24,24,8,8,0,0,0,16,0,24.1,24.1,0,0,1,24-24h64a16,16,0,0,0,16-16V64a16,16,0,0,0-16-16H176a40,40,0,0,0-40,40v80a8,8,0,0,1-16,0V88A40,40,0,0,0,80,48H32A16,16,0,0,0,16,64V192a16,16,0,0,0,16,16Z"
}, null, -1);

var _hoisted_11$dr = [_hoisted_10$ds];
var _hoisted_12$do = {
  key: 3
};
var _hoisted_13$dn = ["stroke"];
var _hoisted_14$dn = ["stroke"];
var _hoisted_15$d3 = {
  key: 4
};
var _hoisted_16$cc = ["stroke"];
var _hoisted_17$cf = ["stroke"];
var _hoisted_18$ce = {
  key: 5
};
var _hoisted_19$cf = ["stroke"];
var _hoisted_20$bS = ["stroke"];
function render$dw(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dw, [vue.createElementVNode("path", {
    d: "M128,88a32,32,0,0,1,32-32h64a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H160a32,32,0,0,0-32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dw), vue.createElementVNode("path", {
    d: "M24,192a8,8,0,0,0,8,8H96a32,32,0,0,1,32,32V88A32,32,0,0,0,96,56H32a8,8,0,0,0-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dt)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$dr, [_hoisted_6$dr, vue.createElementVNode("path", {
    d: "M128,88a32,32,0,0,1,32-32h64a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H160a32,32,0,0,0-32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dr), vue.createElementVNode("path", {
    d: "M24,192a8,8,0,0,0,8,8H96a32,32,0,0,1,32,32V88A32,32,0,0,0,96,56H32a8,8,0,0,0-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dr)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$du, _hoisted_11$dr)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$do, [vue.createElementVNode("path", {
    d: "M128,88a32,32,0,0,1,32-32h64a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H160a32,32,0,0,0-32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$dn), vue.createElementVNode("path", {
    d: "M24,192a8,8,0,0,0,8,8H96a32,32,0,0,1,32,32V88A32,32,0,0,0,96,56H32a8,8,0,0,0-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$dn)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$d3, [vue.createElementVNode("path", {
    d: "M128,88a32,32,0,0,1,32-32h64a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H160a32,32,0,0,0-32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$cc), vue.createElementVNode("path", {
    d: "M24,192a8,8,0,0,0,8,8H96a32,32,0,0,1,32,32V88A32,32,0,0,0,96,56H32a8,8,0,0,0-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$cf)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ce, [vue.createElementVNode("path", {
    d: "M128,88a32,32,0,0,1,32-32h64a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H160a32,32,0,0,0-32,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$cf), vue.createElementVNode("path", {
    d: "M24,192a8,8,0,0,0,8,8H96a32,32,0,0,1,32,32V88A32,32,0,0,0,96,56H32a8,8,0,0,0-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bS)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dw);
}component$dw.render = render$dw;var component$dv = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dv = ["width", "height", "fill", "transform"];
var _hoisted_2$dv = {
  key: 0
};
var _hoisted_3$dv = ["stroke"];
var _hoisted_4$ds = ["stroke"];
var _hoisted_5$dq = {
  key: 1
};

var _hoisted_6$dq = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "192 176 128 136 64 176 64 224 128 184 192 224 192 176",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$dq = ["stroke"];
var _hoisted_8$dq = ["stroke"];
var _hoisted_9$dt = {
  key: 2
};

var _hoisted_10$dr = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,32H72A16,16,0,0,0,56,48V224a8.1,8.1,0,0,0,4.1,7,7.6,7.6,0,0,0,3.9,1,7.9,7.9,0,0,0,4.2-1.2L128,193.4l59.7,37.4a8.3,8.3,0,0,0,8.2.2,8.1,8.1,0,0,0,4.1-7V48A16,16,0,0,0,184,32ZM132.2,177.2A8.1,8.1,0,0,0,128,176a8.2,8.2,0,0,0-4.3,1.2L72,209.6V180.4l56-35,56,35v29.2Z"
}, null, -1);

var _hoisted_11$dq = [_hoisted_10$dr];
var _hoisted_12$dn = {
  key: 3
};
var _hoisted_13$dm = ["stroke"];
var _hoisted_14$dm = ["stroke"];
var _hoisted_15$d2 = {
  key: 4
};
var _hoisted_16$cb = ["stroke"];
var _hoisted_17$ce = ["stroke"];
var _hoisted_18$cd = {
  key: 5
};
var _hoisted_19$ce = ["stroke"];
var _hoisted_20$bR = ["stroke"];
function render$dv(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dv, [vue.createElementVNode("path", {
    d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dv), vue.createElementVNode("polyline", {
    points: "192 176 128 136 64 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ds)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$dq, [_hoisted_6$dq, vue.createElementVNode("path", {
    d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dq), vue.createElementVNode("polyline", {
    points: "192 176 128 136 64 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dq)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$dt, _hoisted_11$dq)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$dn, [vue.createElementVNode("path", {
    d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$dm), vue.createElementVNode("polyline", {
    points: "192 176 128 136 64 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$dm)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$d2, [vue.createElementVNode("path", {
    d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$cb), vue.createElementVNode("polyline", {
    points: "192 176 128 136 64 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$ce)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cd, [vue.createElementVNode("path", {
    d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$ce), vue.createElementVNode("polyline", {
    points: "192 176 128 136 64 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bR)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dv);
}component$dv.render = render$dv;var component$du = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$du = ["width", "height", "fill", "transform"];
var _hoisted_2$du = {
  key: 0
};
var _hoisted_3$du = ["stroke"];
var _hoisted_4$dr = {
  key: 1
};

var _hoisted_5$dp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$dp = ["stroke"];
var _hoisted_7$dp = {
  key: 2
};

var _hoisted_8$dp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,32H72A16,16,0,0,0,56,48V224a8.1,8.1,0,0,0,4.1,7,7.6,7.6,0,0,0,3.9,1,7.9,7.9,0,0,0,4.2-1.2L128,193.4l59.7,37.4a8.3,8.3,0,0,0,8.2.2,8.1,8.1,0,0,0,4.1-7V48A16,16,0,0,0,184,32Z"
}, null, -1);

var _hoisted_9$ds = [_hoisted_8$dp];
var _hoisted_10$dq = {
  key: 3
};
var _hoisted_11$dp = ["stroke"];
var _hoisted_12$dm = {
  key: 4
};
var _hoisted_13$dl = ["stroke"];
var _hoisted_14$dl = {
  key: 5
};
var _hoisted_15$d1 = ["stroke"];
function render$du(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$du, [vue.createElementVNode("path", {
    d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$du)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$dr, [_hoisted_5$dp, vue.createElementVNode("path", {
    d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$dp)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dp, _hoisted_9$ds)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$dq, [vue.createElementVNode("path", {
    d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$dp)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$dm, [vue.createElementVNode("path", {
    d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$dl)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$dl, [vue.createElementVNode("path", {
    d: "M192,224l-64-40L64,224V48a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$d1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$du);
}component$du.render = render$du;var component$dt = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dt = ["width", "height", "fill", "transform"];
var _hoisted_2$dt = {
  key: 0
};
var _hoisted_3$dt = ["stroke"];
var _hoisted_4$dq = ["stroke"];
var _hoisted_5$do = {
  key: 1
};

var _hoisted_6$do = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,32H96a8,8,0,0,0-8,8V64h72a8,8,0,0,1,8,8v97.1L200,192V40A8,8,0,0,0,192,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$do = ["stroke"];
var _hoisted_8$do = ["stroke"];
var _hoisted_9$dr = {
  key: 2
};

var _hoisted_10$dp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,24H96A16,16,0,0,0,80,40V56H64A16,16,0,0,0,48,72V224a8,8,0,0,0,8,8,8.2,8.2,0,0,0,4.7-1.5L112,193.8l51.4,36.7a7.8,7.8,0,0,0,8.3.6A8.1,8.1,0,0,0,176,224V184.7l19.4,13.8A7.7,7.7,0,0,0,200,200a8,8,0,0,0,8-8V40A16,16,0,0,0,192,24Zm0,152.5L176,165V72a16,16,0,0,0-16-16H96V40h96Z"
}, null, -1);

var _hoisted_11$do = [_hoisted_10$dp];
var _hoisted_12$dl = {
  key: 3
};
var _hoisted_13$dk = ["stroke"];
var _hoisted_14$dk = ["stroke"];
var _hoisted_15$d0 = {
  key: 4
};
var _hoisted_16$ca = ["stroke"];
var _hoisted_17$cd = ["stroke"];
var _hoisted_18$cc = {
  key: 5
};
var _hoisted_19$cd = ["stroke"];
var _hoisted_20$bQ = ["stroke"];
function render$dt(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dt, [vue.createElementVNode("path", {
    d: "M160,224l-52-40L56,224V80a8,8,0,0,1,8-8h88a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dt), vue.createElementVNode("path", {
    d: "M88,72V40a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8V184l-40-30.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dq)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$do, [_hoisted_6$do, vue.createElementVNode("path", {
    d: "M168,224l-56-40L56,224V72a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$do), vue.createElementVNode("path", {
    d: "M88,64V40a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8V192l-32-22.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$do)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$dr, _hoisted_11$do)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$dl, [vue.createElementVNode("path", {
    d: "M168,224l-56-40L56,224V72a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$dk), vue.createElementVNode("path", {
    d: "M88,64V40a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8V192l-32-22.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$dk)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$d0, [vue.createElementVNode("path", {
    d: "M168,224l-56-40L56,224V72a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$ca), vue.createElementVNode("path", {
    d: "M88,64V40a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8V192l-32-22.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$cd)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$cc, [vue.createElementVNode("path", {
    d: "M168,224l-56-40L56,224V72a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$cd), vue.createElementVNode("path", {
    d: "M88,64V40a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8V192l-32-22.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bQ)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dt);
}component$dt.render = render$dt;var component$ds = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ds = ["width", "height", "fill", "transform"];
var _hoisted_2$ds = {
  key: 0
};
var _hoisted_3$ds = ["stroke"];
var _hoisted_4$dp = ["stroke"];
var _hoisted_5$dn = {
  key: 1
};

var _hoisted_6$dn = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,224l-56-40L56,224V72a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$dn = ["stroke"];
var _hoisted_8$dn = ["stroke"];
var _hoisted_9$dq = {
  key: 2
};

var _hoisted_10$do = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,56H64A16,16,0,0,0,48,72V224a8.1,8.1,0,0,0,4.3,7.1,8.4,8.4,0,0,0,3.7.9,8.2,8.2,0,0,0,4.7-1.5L112,193.8l51.4,36.7a7.8,7.8,0,0,0,8.3.6A8.1,8.1,0,0,0,176,224V72A16,16,0,0,0,160,56Z"
}, null, -1);

var _hoisted_11$dn = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,24H88a8,8,0,0,0,0,16H192V192a8,8,0,0,0,16,0V40A16,16,0,0,0,192,24Z"
}, null, -1);

var _hoisted_12$dk = [_hoisted_10$do, _hoisted_11$dn];
var _hoisted_13$dj = {
  key: 3
};
var _hoisted_14$dj = ["stroke"];
var _hoisted_15$c$ = ["stroke"];
var _hoisted_16$c9 = {
  key: 4
};
var _hoisted_17$cc = ["stroke"];
var _hoisted_18$cb = ["stroke"];
var _hoisted_19$cc = {
  key: 5
};
var _hoisted_20$bP = ["stroke"];
var _hoisted_21$9D = ["stroke"];
function render$ds(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ds, [vue.createElementVNode("path", {
    d: "M164,228l-56-40L52,228V76a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ds), vue.createElementVNode("path", {
    d: "M92,28H196a8,8,0,0,1,8,8V188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dp)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$dn, [_hoisted_6$dn, vue.createElementVNode("path", {
    d: "M168,224l-56-40L56,224V72a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dn), vue.createElementVNode("path", {
    d: "M88,32H192a8,8,0,0,1,8,8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$dn)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$dq, _hoisted_12$dk)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$dj, [vue.createElementVNode("path", {
    d: "M168,224l-56-40L56,224V72a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$dj), vue.createElementVNode("path", {
    d: "M88,32H192a8,8,0,0,1,8,8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$c$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$c9, [vue.createElementVNode("path", {
    d: "M168,224l-56-40L56,224V72a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$cc), vue.createElementVNode("path", {
    d: "M88,32H192a8,8,0,0,1,8,8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$cb)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$cc, [vue.createElementVNode("path", {
    d: "M168,224l-56-40L56,224V72a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bP), vue.createElementVNode("path", {
    d: "M88,32H192a8,8,0,0,1,8,8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$9D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ds);
}component$ds.render = render$ds;var component$dr = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dr = ["width", "height", "fill", "transform"];
var _hoisted_2$dr = {
  key: 0
};
var _hoisted_3$dr = ["stroke"];
var _hoisted_4$do = ["stroke"];
var _hoisted_5$dm = ["stroke"];
var _hoisted_6$dm = ["stroke"];
var _hoisted_7$dm = ["stroke"];
var _hoisted_8$dm = ["stroke"];
var _hoisted_9$dp = ["stroke"];
var _hoisted_10$dn = {
  key: 1
};

var _hoisted_11$dm = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,80H88V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$dj = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,176h48V48a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$di = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M171.2,179.2l46.4-12.5,8.3,30.9a8,8,0,0,1-5.7,9.8l-30.9,8.3a8,8,0,0,1-9.8-5.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$di = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M146.4,86.4,192.8,74l-8.3-30.9a8.1,8.1,0,0,0-9.8-5.7l-30.9,8.3a8.1,8.1,0,0,0-5.7,9.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$c_ = ["stroke"];
var _hoisted_16$c8 = ["stroke"];
var _hoisted_17$cb = ["stroke"];
var _hoisted_18$ca = ["stroke"];
var _hoisted_19$cb = ["stroke"];
var _hoisted_20$bO = ["stroke"];
var _hoisted_21$9C = ["stroke"];
var _hoisted_22$9c = {
  key: 2
};

var _hoisted_23$98 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M233.6,195.6,192.2,41a16,16,0,0,0-19.6-11.3L141.7,38l-1,.3A16,16,0,0,0,128,32H96a15.8,15.8,0,0,0-8,2.2A15.8,15.8,0,0,0,80,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H80a15.8,15.8,0,0,0,8-2.2,15.8,15.8,0,0,0,8,2.2h32a16,16,0,0,0,16-16V108.4l27.8,103.7A16,16,0,0,0,187.3,224a19.9,19.9,0,0,0,4.1-.5l30.9-8.3A16,16,0,0,0,233.6,195.6ZM176.7,45.2,183,68.3l-30.9,8.3-6.3-23.1ZM128,48V168H96V48ZM80,48V72H48V48Zm48,160H96V184h32v24Zm90.2-8.3L187.3,208,181,184.8l31-8.3,6.2,23.2Z"
}, null, -1);

var _hoisted_24$97 = [_hoisted_23$98];
var _hoisted_25$8L = {
  key: 3
};
var _hoisted_26$6O = ["stroke"];
var _hoisted_27$6i = ["stroke"];
var _hoisted_28$66 = ["stroke"];
var _hoisted_29$68 = ["stroke"];
var _hoisted_30$5J = ["stroke"];
var _hoisted_31$4g = ["stroke"];
var _hoisted_32$3O = ["stroke"];
var _hoisted_33$3H = {
  key: 4
};
var _hoisted_34$3D = ["stroke"];
var _hoisted_35$3i = ["stroke"];
var _hoisted_36$2v = ["stroke"];
var _hoisted_37$2f = ["stroke"];
var _hoisted_38$28 = ["stroke"];
var _hoisted_39$23 = ["stroke"];
var _hoisted_40$1T = ["stroke"];
var _hoisted_41$1n = {
  key: 5
};
var _hoisted_42$1h = ["stroke"];
var _hoisted_43$1b = ["stroke"];
var _hoisted_44$1a = ["stroke"];
var _hoisted_45$13 = ["stroke"];
var _hoisted_46$S = ["stroke"];
var _hoisted_47$N = ["stroke"];
var _hoisted_48$N = ["stroke"];
function render$dr(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dr, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "48",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dr), vue.createElementVNode("line", {
    x1: "40",
    y1: "80",
    x2: "88",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$do), vue.createElementVNode("rect", {
    x: "88",
    y: "40",
    width: "48",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dm), vue.createElementVNode("line", {
    x1: "88",
    y1: "176",
    x2: "136",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dm), vue.createElementVNode("rect", {
    x: "158",
    y: "38.6",
    width: "48",
    height: "176",
    rx: "8",
    transform: "translate(-26.6 51.4) rotate(-15)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dm), vue.createElementVNode("line", {
    x1: "171.2",
    y1: "179.2",
    x2: "217.6",
    y2: "166.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$dm), vue.createElementVNode("line", {
    x1: "146.4",
    y1: "86.4",
    x2: "192.8",
    y2: "74",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$dp)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$dn, [_hoisted_11$dm, _hoisted_12$dj, _hoisted_13$di, _hoisted_14$di, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "48",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$c_), vue.createElementVNode("line", {
    x1: "40",
    y1: "80",
    x2: "88",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$c8), vue.createElementVNode("rect", {
    x: "88",
    y: "40",
    width: "48",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$cb), vue.createElementVNode("line", {
    x1: "88",
    y1: "176",
    x2: "136",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$ca), vue.createElementVNode("rect", {
    x: "158",
    y: "38.6",
    width: "48",
    height: "176",
    rx: "8",
    transform: "translate(-26.6 51.4) rotate(-15)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$cb), vue.createElementVNode("line", {
    x1: "171.2",
    y1: "179.2",
    x2: "217.6",
    y2: "166.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bO), vue.createElementVNode("line", {
    x1: "146.4",
    y1: "86.4",
    x2: "192.8",
    y2: "74",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$9C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9c, _hoisted_24$97)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$8L, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "48",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6O), vue.createElementVNode("line", {
    x1: "40",
    y1: "80",
    x2: "88",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6i), vue.createElementVNode("rect", {
    x: "88",
    y: "40",
    width: "48",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$66), vue.createElementVNode("line", {
    x1: "88",
    y1: "176",
    x2: "136",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$68), vue.createElementVNode("rect", {
    x: "158",
    y: "38.6",
    width: "48",
    height: "176",
    rx: "8",
    transform: "matrix(0.97, -0.26, 0.26, 0.97, -26.56, 51.42)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$5J), vue.createElementVNode("line", {
    x1: "171.2",
    y1: "179.2",
    x2: "217.6",
    y2: "166.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4g), vue.createElementVNode("line", {
    x1: "146.4",
    y1: "86.4",
    x2: "192.8",
    y2: "74",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$3O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$3H, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "48",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3D), vue.createElementVNode("line", {
    x1: "40",
    y1: "80",
    x2: "88",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3i), vue.createElementVNode("rect", {
    x: "88",
    y: "40",
    width: "48",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2v), vue.createElementVNode("line", {
    x1: "88",
    y1: "176",
    x2: "136",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2f), vue.createElementVNode("rect", {
    x: "158",
    y: "38.6",
    width: "48",
    height: "176",
    rx: "8",
    transform: "translate(-26.6 51.4) rotate(-15)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$28), vue.createElementVNode("line", {
    x1: "171.2",
    y1: "179.2",
    x2: "217.6",
    y2: "166.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$23), vue.createElementVNode("line", {
    x1: "146.4",
    y1: "86.4",
    x2: "192.8",
    y2: "74",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1T)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$1n, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "48",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1h), vue.createElementVNode("line", {
    x1: "40",
    y1: "80",
    x2: "88",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1b), vue.createElementVNode("rect", {
    x: "88",
    y: "40",
    width: "48",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1a), vue.createElementVNode("line", {
    x1: "88",
    y1: "176",
    x2: "136",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$13), vue.createElementVNode("rect", {
    x: "158",
    y: "38.6",
    width: "48",
    height: "176",
    rx: "8",
    transform: "matrix(0.97, -0.26, 0.26, 0.97, -26.56, 51.42)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$S), vue.createElementVNode("line", {
    x1: "171.2",
    y1: "179.2",
    x2: "217.6",
    y2: "166.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$N), vue.createElementVNode("line", {
    x1: "146.4",
    y1: "86.4",
    x2: "192.8",
    y2: "74",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dr);
}component$dr.render = render$dr;var component$dq = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dq = ["width", "height", "fill", "transform"];
var _hoisted_2$dq = {
  key: 0
};
var _hoisted_3$dq = ["stroke"];
var _hoisted_4$dn = ["stroke"];
var _hoisted_5$dl = ["stroke"];
var _hoisted_6$dl = ["stroke"];
var _hoisted_7$dl = ["stroke"];
var _hoisted_8$dl = ["stroke"];
var _hoisted_9$do = ["stroke"];
var _hoisted_10$dm = ["stroke"];
var _hoisted_11$dl = {
  key: 1
};

var _hoisted_12$di = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "168",
  y: "40",
  width: "48",
  height: "48",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$dh = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "48",
  height: "48",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$dh = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "168",
  y: "168",
  width: "48",
  height: "48",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$cZ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "168",
  width: "48",
  height: "48",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_16$c7 = ["stroke"];
var _hoisted_17$ca = ["stroke"];
var _hoisted_18$c9 = ["stroke"];
var _hoisted_19$ca = ["stroke"];
var _hoisted_20$bN = ["stroke"];
var _hoisted_21$9B = ["stroke"];
var _hoisted_22$9b = ["stroke"];
var _hoisted_23$97 = ["stroke"];
var _hoisted_24$96 = {
  key: 2
};

var _hoisted_25$8K = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,96a16,16,0,0,0,16-16V48a16,16,0,0,0-16-16H176a16,16,0,0,0-16,16v8H96V48A16,16,0,0,0,80,32H48A16,16,0,0,0,32,48V80A16,16,0,0,0,48,96h8v64H48a16,16,0,0,0-16,16v32a16,16,0,0,0,16,16H80a16,16,0,0,0,16-16v-8h64v8a16,16,0,0,0,16,16h32a16,16,0,0,0,16-16V176a16,16,0,0,0-16-16h-8V96Zm-24,64h-8a16,16,0,0,0-16,16v8H96v-8a16,16,0,0,0-16-16H72V96h8A16,16,0,0,0,96,80V72h64v8a16,16,0,0,0,16,16h8Z"
}, null, -1);

var _hoisted_26$6N = [_hoisted_25$8K];
var _hoisted_27$6h = {
  key: 3
};
var _hoisted_28$65 = ["stroke"];
var _hoisted_29$67 = ["stroke"];
var _hoisted_30$5I = ["stroke"];
var _hoisted_31$4f = ["stroke"];
var _hoisted_32$3N = ["stroke"];
var _hoisted_33$3G = ["stroke"];
var _hoisted_34$3C = ["stroke"];
var _hoisted_35$3h = ["stroke"];
var _hoisted_36$2u = {
  key: 4
};
var _hoisted_37$2e = ["stroke"];
var _hoisted_38$27 = ["stroke"];
var _hoisted_39$22 = ["stroke"];
var _hoisted_40$1S = ["stroke"];
var _hoisted_41$1m = ["stroke"];
var _hoisted_42$1g = ["stroke"];
var _hoisted_43$1a = ["stroke"];
var _hoisted_44$19 = ["stroke"];
var _hoisted_45$12 = {
  key: 5
};
var _hoisted_46$R = ["stroke"];
var _hoisted_47$M = ["stroke"];
var _hoisted_48$M = ["stroke"];
var _hoisted_49$K = ["stroke"];
var _hoisted_50$F = ["stroke"];
var _hoisted_51$x = ["stroke"];
var _hoisted_52$u = ["stroke"];
var _hoisted_53$t = ["stroke"];
function render$dq(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dq, [vue.createElementVNode("rect", {
    x: "168",
    y: "40",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dq), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dn), vue.createElementVNode("rect", {
    x: "168",
    y: "168",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dl), vue.createElementVNode("rect", {
    x: "40",
    y: "168",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dl), vue.createElementVNode("line", {
    x1: "64",
    y1: "168",
    x2: "64",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dl), vue.createElementVNode("line", {
    x1: "168",
    y1: "192",
    x2: "88",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$dl), vue.createElementVNode("line", {
    x1: "192",
    y1: "88",
    x2: "192",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$do), vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "168",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$dm)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$dl, [_hoisted_12$di, _hoisted_13$dh, _hoisted_14$dh, _hoisted_15$cZ, vue.createElementVNode("rect", {
    x: "168",
    y: "40",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$c7), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$ca), vue.createElementVNode("rect", {
    x: "168",
    y: "168",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$c9), vue.createElementVNode("rect", {
    x: "40",
    y: "168",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$ca), vue.createElementVNode("line", {
    x1: "64",
    y1: "168",
    x2: "64",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bN), vue.createElementVNode("line", {
    x1: "168",
    y1: "192",
    x2: "88",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$9B), vue.createElementVNode("line", {
    x1: "192",
    y1: "88",
    x2: "192",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$9b), vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "168",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$97)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$96, _hoisted_26$6N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$6h, [vue.createElementVNode("rect", {
    x: "168",
    y: "40",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$65), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$67), vue.createElementVNode("rect", {
    x: "168",
    y: "168",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$5I), vue.createElementVNode("rect", {
    x: "40",
    y: "168",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4f), vue.createElementVNode("line", {
    x1: "64",
    y1: "168",
    x2: "64",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$3N), vue.createElementVNode("line", {
    x1: "168",
    y1: "192",
    x2: "88",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$3G), vue.createElementVNode("line", {
    x1: "192",
    y1: "88",
    x2: "192",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$3C), vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "168",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$3h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$2u, [vue.createElementVNode("rect", {
    x: "168",
    y: "40",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2e), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$27), vue.createElementVNode("rect", {
    x: "168",
    y: "168",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$22), vue.createElementVNode("rect", {
    x: "40",
    y: "168",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1S), vue.createElementVNode("line", {
    x1: "64",
    y1: "168",
    x2: "64",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$1m), vue.createElementVNode("line", {
    x1: "168",
    y1: "192",
    x2: "88",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$1g), vue.createElementVNode("line", {
    x1: "192",
    y1: "88",
    x2: "192",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$1a), vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "168",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$19)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$12, [vue.createElementVNode("rect", {
    x: "168",
    y: "40",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$R), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$M), vue.createElementVNode("rect", {
    x: "168",
    y: "168",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$M), vue.createElementVNode("rect", {
    x: "40",
    y: "168",
    width: "48",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$K), vue.createElementVNode("line", {
    x1: "64",
    y1: "168",
    x2: "64",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$F), vue.createElementVNode("line", {
    x1: "168",
    y1: "192",
    x2: "88",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$x), vue.createElementVNode("line", {
    x1: "192",
    y1: "88",
    x2: "192",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$u), vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "168",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$t)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dq);
}component$dq.render = render$dq;var component$dp = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dp = ["width", "height", "fill", "transform"];
var _hoisted_2$dp = {
  key: 0
};
var _hoisted_3$dp = ["stroke"];
var _hoisted_4$dm = ["stroke"];
var _hoisted_5$dk = {
  key: 1
};
var _hoisted_6$dk = ["stroke"];
var _hoisted_7$dk = ["stroke"];
var _hoisted_8$dk = {
  key: 2
};

var _hoisted_9$dn = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M86.7,44.3,33.5,128l53.2,83.7a7.9,7.9,0,0,1-2.4,11A7.5,7.5,0,0,1,80,224a7.9,7.9,0,0,1-6.7-3.7l-56-88a7.9,7.9,0,0,1,0-8.6l56-88a8,8,0,1,1,13.4,8.6Zm152,79.4-56-88a8,8,0,1,0-13.4,8.6L222.5,128l-53.2,83.7a7.9,7.9,0,0,0,2.4,11A7.5,7.5,0,0,0,176,224a7.9,7.9,0,0,0,6.7-3.7l56-88A7.9,7.9,0,0,0,238.7,123.7Z"
}, null, -1);

var _hoisted_10$dl = [_hoisted_9$dn];
var _hoisted_11$dk = {
  key: 3
};
var _hoisted_12$dh = ["stroke"];
var _hoisted_13$dg = ["stroke"];
var _hoisted_14$dg = {
  key: 4
};
var _hoisted_15$cY = ["stroke"];
var _hoisted_16$c6 = ["stroke"];
var _hoisted_17$c9 = {
  key: 5
};
var _hoisted_18$c8 = ["stroke"];
var _hoisted_19$c9 = ["stroke"];
function render$dp(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dp, [vue.createElementVNode("polyline", {
    points: "80 40 24 128 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dp), vue.createElementVNode("polyline", {
    points: "176 40 232 128 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dm)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$dk, [vue.createElementVNode("polyline", {
    points: "80 40 24 128 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$dk), vue.createElementVNode("polyline", {
    points: "176 40 232 128 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dk)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$dk, _hoisted_10$dl)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$dk, [vue.createElementVNode("polyline", {
    points: "80 40 24 128 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$dh), vue.createElementVNode("polyline", {
    points: "176 40 232 128 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$dg)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$dg, [vue.createElementVNode("polyline", {
    points: "80 40 24 128 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$cY), vue.createElementVNode("polyline", {
    points: "176 40 232 128 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$c6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$c9, [vue.createElementVNode("polyline", {
    points: "80 40 24 128 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$c8), vue.createElementVNode("polyline", {
    points: "176 40 232 128 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$c9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dp);
}component$dp.render = render$dp;var component$do = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$do = ["width", "height", "fill", "transform"];
var _hoisted_2$do = {
  key: 0
};
var _hoisted_3$do = ["stroke"];
var _hoisted_4$dl = ["stroke"];
var _hoisted_5$dj = {
  key: 1
};
var _hoisted_6$dj = ["stroke"];
var _hoisted_7$dj = ["stroke"];
var _hoisted_8$dj = {
  key: 2
};

var _hoisted_9$dm = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M43.2,128a30.4,30.4,0,0,1,8,10.3c4.8,9.9,4.8,22,4.8,33.7,0,24.3,1,36,24,36a8,8,0,0,1,0,16c-17.5,0-29.3-6.1-35.2-18.3C40,195.8,40,183.7,40,172c0-24.3-1-36-24-36a8,8,0,0,1,0-16c23,0,24-11.7,24-36,0-11.7,0-23.8,4.8-33.7C50.7,38.1,62.5,32,80,32a8,8,0,0,1,0,16C57,48,56,59.7,56,84c0,11.7,0,23.8-4.8,33.7A30.4,30.4,0,0,1,43.2,128ZM240,120c-23,0-24-11.7-24-36,0-11.7,0-23.8-4.8-33.7C205.3,38.1,193.5,32,176,32a8,8,0,0,0,0,16c23,0,24,11.7,24,36,0,11.7,0,23.8,4.8,33.7a30.4,30.4,0,0,0,8,10.3,30.4,30.4,0,0,0-8,10.3c-4.8,9.9-4.8,22-4.8,33.7,0,24.3-1,36-24,36a8,8,0,0,0,0,16c17.5,0,29.3-6.1,35.2-18.3,4.8-9.9,4.8-22,4.8-33.7,0-24.3,1-36,24-36a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_10$dk = [_hoisted_9$dm];
var _hoisted_11$dj = {
  key: 3
};
var _hoisted_12$dg = ["stroke"];
var _hoisted_13$df = ["stroke"];
var _hoisted_14$df = {
  key: 4
};
var _hoisted_15$cX = ["stroke"];
var _hoisted_16$c5 = ["stroke"];
var _hoisted_17$c8 = {
  key: 5
};
var _hoisted_18$c7 = ["stroke"];
var _hoisted_19$c8 = ["stroke"];
function render$do(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$do, [vue.createElementVNode("path", {
    d: "M80,40c-64,0,0,88-64,88,64,0,0,88,64,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$do), vue.createElementVNode("path", {
    d: "M176,40c64,0,0,88,64,88-64,0,0,88-64,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dl)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$dj, [vue.createElementVNode("path", {
    d: "M80,40c-64,0,0,88-64,88,64,0,0,88,64,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$dj), vue.createElementVNode("path", {
    d: "M176,40c64,0,0,88,64,88-64,0,0,88-64,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dj)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$dj, _hoisted_10$dk)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$dj, [vue.createElementVNode("path", {
    d: "M80,40c-64,0,0,88-64,88,64,0,0,88,64,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$dg), vue.createElementVNode("path", {
    d: "M176,40c64,0,0,88,64,88-64,0,0,88-64,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$df)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$df, [vue.createElementVNode("path", {
    d: "M80,40c-64,0,0,88-64,88,64,0,0,88,64,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$cX), vue.createElementVNode("path", {
    d: "M176,40c64,0,0,88,64,88-64,0,0,88-64,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$c5)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$c8, [vue.createElementVNode("path", {
    d: "M80,40c-64,0,0,88-64,88,64,0,0,88,64,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$c7), vue.createElementVNode("path", {
    d: "M176,40c64,0,0,88,64,88-64,0,0,88-64,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$c8)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$do);
}component$do.render = render$do;var component$dn = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dn = ["width", "height", "fill", "transform"];
var _hoisted_2$dn = {
  key: 0
};
var _hoisted_3$dn = ["stroke"];
var _hoisted_4$dk = ["stroke"];
var _hoisted_5$di = {
  key: 1
};
var _hoisted_6$di = ["stroke"];
var _hoisted_7$di = ["stroke"];
var _hoisted_8$di = {
  key: 2
};

var _hoisted_9$dl = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,128c0,58.3,34.7,80.3,36.2,81.2A8,8,0,0,1,72,224a8.7,8.7,0,0,1-4.1-1.1C66.1,221.8,24,195.8,24,128S66.1,34.2,67.9,33.1a8.1,8.1,0,0,1,11,2.8,8,8,0,0,1-2.8,10.9C74.5,47.8,40,69.8,40,128ZM188.1,33.1a8,8,0,0,0-8.3,13.7c1.5.9,36.2,22.9,36.2,81.2s-34.7,80.3-36.1,81.1A8,8,0,0,0,184,224a8.7,8.7,0,0,0,4.1-1.1c1.8-1.1,43.9-27.1,43.9-94.9S189.9,34.2,188.1,33.1Z"
}, null, -1);

var _hoisted_10$dj = [_hoisted_9$dl];
var _hoisted_11$di = {
  key: 3
};
var _hoisted_12$df = ["stroke"];
var _hoisted_13$de = ["stroke"];
var _hoisted_14$de = {
  key: 4
};
var _hoisted_15$cW = ["stroke"];
var _hoisted_16$c4 = ["stroke"];
var _hoisted_17$c7 = {
  key: 5
};
var _hoisted_18$c6 = ["stroke"];
var _hoisted_19$c7 = ["stroke"];
function render$dn(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dn, [vue.createElementVNode("path", {
    d: "M72,40S32,64,32,128s40,88,40,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dn), vue.createElementVNode("path", {
    d: "M184,40s40,24,40,88-40,88-40,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dk)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$di, [vue.createElementVNode("path", {
    d: "M72,40S32,64,32,128s40,88,40,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$di), vue.createElementVNode("path", {
    d: "M184,40s40,24,40,88-40,88-40,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$di)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$di, _hoisted_10$dj)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$di, [vue.createElementVNode("path", {
    d: "M72,40S32,64,32,128s40,88,40,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$df), vue.createElementVNode("path", {
    d: "M184,40s40,24,40,88-40,88-40,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$de)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$de, [vue.createElementVNode("path", {
    d: "M72,40S32,64,32,128s40,88,40,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$cW), vue.createElementVNode("path", {
    d: "M184,40s40,24,40,88-40,88-40,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$c4)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$c7, [vue.createElementVNode("path", {
    d: "M72,40S32,64,32,128s40,88,40,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$c6), vue.createElementVNode("path", {
    d: "M184,40s40,24,40,88-40,88-40,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$c7)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dn);
}component$dn.render = render$dn;var component$dm = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dm = ["width", "height", "fill", "transform"];
var _hoisted_2$dm = {
  key: 0
};
var _hoisted_3$dm = ["stroke"];
var _hoisted_4$dj = ["stroke"];
var _hoisted_5$dh = {
  key: 1
};
var _hoisted_6$dh = ["stroke"];
var _hoisted_7$dh = ["stroke"];
var _hoisted_8$dh = {
  key: 2
};

var _hoisted_9$dk = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M48,48V208H80a8,8,0,0,1,0,16H40a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8H80a8,8,0,0,1,0,16ZM216,32H176a8,8,0,0,0,0,16h32V208H176a8,8,0,0,0,0,16h40a8,8,0,0,0,8-8V40A8,8,0,0,0,216,32Z"
}, null, -1);

var _hoisted_10$di = [_hoisted_9$dk];
var _hoisted_11$dh = {
  key: 3
};
var _hoisted_12$de = ["stroke"];
var _hoisted_13$dd = ["stroke"];
var _hoisted_14$dd = {
  key: 4
};
var _hoisted_15$cV = ["stroke"];
var _hoisted_16$c3 = ["stroke"];
var _hoisted_17$c6 = {
  key: 5
};
var _hoisted_18$c5 = ["stroke"];
var _hoisted_19$c6 = ["stroke"];
function render$dm(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dm, [vue.createElementVNode("polyline", {
    points: "80 40 40 40 40 216 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dm), vue.createElementVNode("polyline", {
    points: "176 40 216 40 216 216 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dj)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$dh, [vue.createElementVNode("polyline", {
    points: "80 40 40 40 40 216 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$dh), vue.createElementVNode("polyline", {
    points: "176 40 216 40 216 216 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$dh)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$dh, _hoisted_10$di)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$dh, [vue.createElementVNode("polyline", {
    points: "80 40 40 40 40 216 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$de), vue.createElementVNode("polyline", {
    points: "176 40 216 40 216 216 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$dd)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$dd, [vue.createElementVNode("polyline", {
    points: "80 40 40 40 40 216 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$cV), vue.createElementVNode("polyline", {
    points: "176 40 216 40 216 216 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$c3)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$c6, [vue.createElementVNode("polyline", {
    points: "80 40 40 40 40 216 80 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$c5), vue.createElementVNode("polyline", {
    points: "176 40 216 40 216 216 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$c6)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dm);
}component$dm.render = render$dm;var component$dl = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dl = ["width", "height", "fill", "transform"];
var _hoisted_2$dl = {
  key: 0
};
var _hoisted_3$dl = ["stroke"];
var _hoisted_4$di = ["stroke"];
var _hoisted_5$dg = ["stroke"];
var _hoisted_6$dg = ["stroke"];
var _hoisted_7$dg = ["stroke"];
var _hoisted_8$dg = ["stroke"];
var _hoisted_9$dj = ["stroke"];
var _hoisted_10$dh = {
  key: 1
};

var _hoisted_11$dg = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,86.7V72a40,40,0,0,0-80,0,40,40,0,0,0-80,0V86.7a48.1,48.1,0,0,0,0,90.6h0V184a40,40,0,0,0,80,0,40,40,0,0,0,80,0v-6.7h0a48.1,48.1,0,0,0,0-90.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$dd = ["stroke"];
var _hoisted_13$dc = ["stroke"];
var _hoisted_14$dc = ["stroke"];
var _hoisted_15$cU = ["stroke"];
var _hoisted_16$c2 = ["stroke"];
var _hoisted_17$c5 = ["stroke"];
var _hoisted_18$c4 = ["stroke"];
var _hoisted_19$c5 = {
  key: 2
};

var _hoisted_20$bM = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,132a56,56,0,0,0-32-50.6V72a48,48,0,0,0-88-26.5A48,48,0,0,0,40,72v9.4a56,56,0,0,0,0,101.2V184a48,48,0,0,0,88,26.5A48,48,0,0,0,216,184v-1.4A56.1,56.1,0,0,0,248,132ZM88,216a32,32,0,0,1-31.8-28.6,49.3,49.3,0,0,0,7.8.6h8a8,8,0,0,0,0-16H64A40,40,0,0,1,50.7,94.3,8.1,8.1,0,0,0,56,86.7V72a32,32,0,0,1,64,0v76.3A47.4,47.4,0,0,0,88,136a8,8,0,0,0,0,16,32,32,0,0,1,0,64Zm104-44h-8a8,8,0,0,0,0,16h8a49.3,49.3,0,0,0,7.8-.6A32,32,0,1,1,168,152a8,8,0,0,0,0-16,47.4,47.4,0,0,0-32,12.3V72a32,32,0,0,1,64,0V86.7a8.1,8.1,0,0,0,5.3,7.6A40,40,0,0,1,192,172ZM60,128a8,8,0,0,1,0-16A20.1,20.1,0,0,0,80,92V84a8,8,0,0,1,16,0v8A36,36,0,0,1,60,128Zm144-8a8,8,0,0,1-8,8,36,36,0,0,1-36-36V84a8,8,0,0,1,16,0v8a20.1,20.1,0,0,0,20,20A8,8,0,0,1,204,120Z"
}, null, -1);

var _hoisted_21$9A = [_hoisted_20$bM];
var _hoisted_22$9a = {
  key: 3
};
var _hoisted_23$96 = ["stroke"];
var _hoisted_24$95 = ["stroke"];
var _hoisted_25$8J = ["stroke"];
var _hoisted_26$6M = ["stroke"];
var _hoisted_27$6g = ["stroke"];
var _hoisted_28$64 = ["stroke"];
var _hoisted_29$66 = ["stroke"];
var _hoisted_30$5H = {
  key: 4
};
var _hoisted_31$4e = ["stroke"];
var _hoisted_32$3M = ["stroke"];
var _hoisted_33$3F = ["stroke"];
var _hoisted_34$3B = ["stroke"];
var _hoisted_35$3g = ["stroke"];
var _hoisted_36$2t = ["stroke"];
var _hoisted_37$2d = ["stroke"];
var _hoisted_38$26 = {
  key: 5
};
var _hoisted_39$21 = ["stroke"];
var _hoisted_40$1R = ["stroke"];
var _hoisted_41$1l = ["stroke"];
var _hoisted_42$1f = ["stroke"];
var _hoisted_43$19 = ["stroke"];
var _hoisted_44$18 = ["stroke"];
var _hoisted_45$11 = ["stroke"];
function render$dl(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dl, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dl), vue.createElementVNode("path", {
    d: "M72,180H64A48,48,0,0,1,48,86.7V72a40,40,0,0,1,80,0V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$di), vue.createElementVNode("path", {
    d: "M184,180h8a48,48,0,0,0,16-93.3V72a40,40,0,0,0-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dg), vue.createElementVNode("path", {
    d: "M88,88v8a28,28,0,0,1-28,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dg), vue.createElementVNode("path", {
    d: "M168,88v8a28,28,0,0,0,28,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dg), vue.createElementVNode("path", {
    d: "M104,147.3A40,40,0,1,1,48,184v-6.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$dg), vue.createElementVNode("path", {
    d: "M152,147.3A40,40,0,1,0,208,184v-6.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$dj)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$dh, [_hoisted_11$dg, vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dd), vue.createElementVNode("path", {
    d: "M88,144a40,40,0,1,1-40,40v-6.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$dc), vue.createElementVNode("path", {
    d: "M168,144a40,40,0,1,0,40,40v-6.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$dc), vue.createElementVNode("path", {
    d: "M72,180H64A48,48,0,0,1,48,86.7V72a40,40,0,0,1,80,0V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cU), vue.createElementVNode("path", {
    d: "M184,180h8a48,48,0,0,0,16-93.3V72a40,40,0,0,0-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$c2), vue.createElementVNode("path", {
    d: "M88,84v8a28,28,0,0,1-28,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$c5), vue.createElementVNode("path", {
    d: "M168,84v8a28,28,0,0,0,28,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$c4)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$c5, _hoisted_21$9A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$9a, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$96), vue.createElementVNode("path", {
    d: "M88,144a40,40,0,1,1-40,40v-6.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$95), vue.createElementVNode("path", {
    d: "M168,144a40,40,0,1,0,40,40v-6.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8J), vue.createElementVNode("path", {
    d: "M72,180H64A48,48,0,0,1,48,86.7V72a40,40,0,0,1,80,0V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6M), vue.createElementVNode("path", {
    d: "M184,180h8a48,48,0,0,0,16-93.3V72a40,40,0,0,0-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6g), vue.createElementVNode("path", {
    d: "M88,84v8a28,28,0,0,1-28,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$64), vue.createElementVNode("path", {
    d: "M168,84v8a28,28,0,0,0,28,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$66)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$5H, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4e), vue.createElementVNode("path", {
    d: "M88,144a40,40,0,1,1-40,40v-6.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3M), vue.createElementVNode("path", {
    d: "M168,144a40,40,0,1,0,40,40v-6.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3F), vue.createElementVNode("path", {
    d: "M72,180H64A48,48,0,0,1,48,86.7V72a40,40,0,0,1,80,0V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3B), vue.createElementVNode("path", {
    d: "M184,180h8a48,48,0,0,0,16-93.3V72a40,40,0,0,0-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3g), vue.createElementVNode("path", {
    d: "M88,84v8a28,28,0,0,1-28,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2t), vue.createElementVNode("path", {
    d: "M168,84v8a28,28,0,0,0,28,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2d)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$26, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$21), vue.createElementVNode("path", {
    d: "M88,144a40,40,0,1,1-40,40v-6.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1R), vue.createElementVNode("path", {
    d: "M168,144a40,40,0,1,0,40,40v-6.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1l), vue.createElementVNode("path", {
    d: "M72,180H64A48,48,0,0,1,48,86.7V72a40,40,0,0,1,80,0V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1f), vue.createElementVNode("path", {
    d: "M184,180h8a48,48,0,0,0,16-93.3V72a40,40,0,0,0-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$19), vue.createElementVNode("path", {
    d: "M88,84v8a28,28,0,0,1-28,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$18), vue.createElementVNode("path", {
    d: "M168,84v8a28,28,0,0,0,28,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$11)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dl);
}component$dl.render = render$dl;var component$dk = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dk = ["width", "height", "fill", "transform"];
var _hoisted_2$dk = {
  key: 0
};
var _hoisted_3$dk = ["stroke"];
var _hoisted_4$dh = ["stroke"];
var _hoisted_5$df = ["stroke"];
var _hoisted_6$df = ["stroke"];
var _hoisted_7$df = {
  key: 1
};

var _hoisted_8$df = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,88A88,88,0,0,1,40,88Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$di = ["stroke"];
var _hoisted_10$dg = ["stroke"];
var _hoisted_11$df = ["stroke"];
var _hoisted_12$dc = ["stroke"];
var _hoisted_13$db = {
  key: 2
};

var _hoisted_14$db = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,88a96.2,96.2,0,0,0-15.5-52.4,8.2,8.2,0,0,0-6.7-3.6H54.2a8.2,8.2,0,0,0-6.7,3.6A96.1,96.1,0,0,0,120,183.7V216H88a8,8,0,0,0,0,16h80a8,8,0,0,0,0-16H136V183.7A96.2,96.2,0,0,0,224,88ZM58.7,48H197.3a78.8,78.8,0,0,1,10.3,32H48.4A78.8,78.8,0,0,1,58.7,48Z"
}, null, -1);

var _hoisted_15$cT = [_hoisted_14$db];
var _hoisted_16$c1 = {
  key: 3
};
var _hoisted_17$c4 = ["stroke"];
var _hoisted_18$c3 = ["stroke"];
var _hoisted_19$c4 = ["stroke"];
var _hoisted_20$bL = ["stroke"];
var _hoisted_21$9z = {
  key: 4
};
var _hoisted_22$99 = ["stroke"];
var _hoisted_23$95 = ["stroke"];
var _hoisted_24$94 = ["stroke"];
var _hoisted_25$8I = ["stroke"];
var _hoisted_26$6L = {
  key: 5
};
var _hoisted_27$6f = ["stroke"];
var _hoisted_28$63 = ["stroke"];
var _hoisted_29$65 = ["stroke"];
var _hoisted_30$5G = ["stroke"];
function render$dk(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dk, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dk), vue.createElementVNode("line", {
    x1: "88",
    y1: "224",
    x2: "168",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dh), vue.createElementVNode("path", {
    d: "M201.8,40A88,88,0,1,1,54.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$df), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$df)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$df, [_hoisted_8$df, vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$di), vue.createElementVNode("line", {
    x1: "88",
    y1: "224",
    x2: "168",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dg), vue.createElementVNode("path", {
    d: "M201.8,40A88,88,0,1,1,54.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$df), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$dc)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$db, _hoisted_15$cT)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$c1, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$c4), vue.createElementVNode("line", {
    x1: "88",
    y1: "224",
    x2: "168",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$c3), vue.createElementVNode("path", {
    d: "M201.8,40A88,88,0,1,1,54.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$c4), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bL)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9z, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$99), vue.createElementVNode("line", {
    x1: "88",
    y1: "224",
    x2: "168",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$95), vue.createElementVNode("path", {
    d: "M201.8,40A88,88,0,1,1,54.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$94), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8I)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6L, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6f), vue.createElementVNode("line", {
    x1: "88",
    y1: "224",
    x2: "168",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$63), vue.createElementVNode("path", {
    d: "M201.8,40A88,88,0,1,1,54.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$65), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dk);
}component$dk.render = render$dk;var component$dj = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dj = ["width", "height", "fill", "transform"];
var _hoisted_2$dj = {
  key: 0
};
var _hoisted_3$dj = ["stroke"];
var _hoisted_4$dg = ["stroke"];
var _hoisted_5$de = ["stroke"];
var _hoisted_6$de = ["stroke"];
var _hoisted_7$de = {
  key: 1
};

var _hoisted_8$de = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,152a190.3,190.3,0,0,1-96-25.7V208a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V126.3A191.3,191.3,0,0,1,128,152Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dh = ["stroke"];
var _hoisted_10$df = ["stroke"];
var _hoisted_11$de = ["stroke"];
var _hoisted_12$db = ["stroke"];
var _hoisted_13$da = {
  key: 2
};

var _hoisted_14$da = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,64H176V56a24.1,24.1,0,0,0-24-24H104A24.1,24.1,0,0,0,80,56v8H40A16,16,0,0,0,24,80V208a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V80A16,16,0,0,0,216,64ZM96,56a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8v8H96ZM216,80v41.6A183.6,183.6,0,0,1,128,144a183.6,183.6,0,0,1-88-22.4V80ZM108,120a8,8,0,0,1,8-8h24a8,8,0,0,1,0,16H116A8,8,0,0,1,108,120Z"
}, null, -1);

var _hoisted_15$cS = [_hoisted_14$da];
var _hoisted_16$c0 = {
  key: 3
};
var _hoisted_17$c3 = ["stroke"];
var _hoisted_18$c2 = ["stroke"];
var _hoisted_19$c3 = ["stroke"];
var _hoisted_20$bK = ["stroke"];
var _hoisted_21$9y = {
  key: 4
};
var _hoisted_22$98 = ["stroke"];
var _hoisted_23$94 = ["stroke"];
var _hoisted_24$93 = ["stroke"];
var _hoisted_25$8H = ["stroke"];
var _hoisted_26$6K = {
  key: 5
};
var _hoisted_27$6e = ["stroke"];
var _hoisted_28$62 = ["stroke"];
var _hoisted_29$64 = ["stroke"];
var _hoisted_30$5F = ["stroke"];
function render$dj(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dj, [vue.createElementVNode("rect", {
    x: "32",
    y: "68",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dj), vue.createElementVNode("path", {
    d: "M168,68V48a16,16,0,0,0-16-16H104A16,16,0,0,0,88,48V68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dg), vue.createElementVNode("path", {
    d: "M224,122.3A191.3,191.3,0,0,1,128,148a190.3,190.3,0,0,1-96-25.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$de), vue.createElementVNode("line", {
    x1: "116",
    y1: "112",
    x2: "140",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$de)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$de, [_hoisted_8$de, vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dh), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$df), vue.createElementVNode("path", {
    d: "M224,126.3A191.3,191.3,0,0,1,128,152a190.3,190.3,0,0,1-96-25.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$de), vue.createElementVNode("line", {
    x1: "116",
    y1: "120",
    x2: "140",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$db)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$da, _hoisted_15$cS)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$c0, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$c3), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$c2), vue.createElementVNode("path", {
    d: "M224,126.3A191.3,191.3,0,0,1,128,152a190.3,190.3,0,0,1-96-25.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$c3), vue.createElementVNode("line", {
    x1: "116",
    y1: "120",
    x2: "140",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bK)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9y, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$98), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$94), vue.createElementVNode("path", {
    d: "M224,126.3A191.3,191.3,0,0,1,128,152a190.3,190.3,0,0,1-96-25.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$93), vue.createElementVNode("line", {
    x1: "116",
    y1: "120",
    x2: "140",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6K, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$6e), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$62), vue.createElementVNode("path", {
    d: "M224,126.3A191.3,191.3,0,0,1,128,152a190.3,190.3,0,0,1-96-25.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$64), vue.createElementVNode("line", {
    x1: "116",
    y1: "120",
    x2: "140",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dj);
}component$dj.render = render$dj;var component$di = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$di = ["width", "height", "fill", "transform"];
var _hoisted_2$di = {
  key: 0
};
var _hoisted_3$di = ["stroke"];
var _hoisted_4$df = ["stroke"];
var _hoisted_5$dd = ["stroke"];
var _hoisted_6$dd = ["stroke"];
var _hoisted_7$dd = {
  key: 1
};

var _hoisted_8$dd = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,112H224V80a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$dg = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,176H224v32a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$de = ["stroke"];
var _hoisted_11$dd = ["stroke"];
var _hoisted_12$da = ["stroke"];
var _hoisted_13$d9 = ["stroke"];
var _hoisted_14$d9 = {
  key: 2
};

var _hoisted_15$cR = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M28,120H228a4,4,0,0,1,4,4v40a4,4,0,0,1-4,4H28a4,4,0,0,1-4-4V124A4,4,0,0,1,28,120Zm-4,88a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V188a4,4,0,0,0-4-4H28a4,4,0,0,0-4,4ZM232,80v20a4,4,0,0,1-4,4H28a4,4,0,0,1-4-4V80A16,16,0,0,1,40,64H80V56a23.9,23.9,0,0,1,24-24h48a23.9,23.9,0,0,1,24,24v8h40A16,16,0,0,1,232,80ZM160,56a8,8,0,0,0-8-8H104a8,8,0,0,0-8,8v8h64Z"
}, null, -1);

var _hoisted_16$b$ = [_hoisted_15$cR];
var _hoisted_17$c2 = {
  key: 3
};
var _hoisted_18$c1 = ["stroke"];
var _hoisted_19$c2 = ["stroke"];
var _hoisted_20$bJ = ["stroke"];
var _hoisted_21$9x = ["stroke"];
var _hoisted_22$97 = {
  key: 4
};
var _hoisted_23$93 = ["stroke"];
var _hoisted_24$92 = ["stroke"];
var _hoisted_25$8G = ["stroke"];
var _hoisted_26$6J = ["stroke"];
var _hoisted_27$6d = {
  key: 5
};
var _hoisted_28$61 = ["stroke"];
var _hoisted_29$63 = ["stroke"];
var _hoisted_30$5E = ["stroke"];
var _hoisted_31$4d = ["stroke"];
function render$di(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$di, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$di), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$df), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "224",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dd), vue.createElementVNode("path", {
    d: "M168,68V48a16,16,0,0,0-16-16H104A16,16,0,0,0,88,48V68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dd)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$dd, [_hoisted_8$dd, _hoisted_9$dg, vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$de), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dd), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$da), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "224",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$d9)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$d9, _hoisted_16$b$)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$c2, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$c1), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$c2), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bJ), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "224",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$97, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$93), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$92), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8G), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "224",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$6d, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$61), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$63), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5E), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "224",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$4d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$di);
}component$di.render = render$di;var component$dh = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dh = ["width", "height", "fill", "transform"];
var _hoisted_2$dh = {
  key: 0
};
var _hoisted_3$dh = ["stroke"];
var _hoisted_4$de = ["stroke"];
var _hoisted_5$dc = ["stroke"];
var _hoisted_6$dc = ["stroke"];
var _hoisted_7$dc = ["stroke"];
var _hoisted_8$dc = {
  key: 1
};

var _hoisted_9$df = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$dd = ["stroke"];
var _hoisted_11$dc = ["stroke"];
var _hoisted_12$d9 = ["stroke"];
var _hoisted_13$d8 = ["stroke"];
var _hoisted_14$d8 = ["stroke"];
var _hoisted_15$cQ = {
  key: 2
};

var _hoisted_16$b_ = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"128\" cy=\"128\" r=\"40\"></circle><path d=\"M82.7,82.7a7.9,7.9,0,0,0,0-11.3,8,8,0,0,0-11.3,0A80,80,0,0,0,54.3,96.9a79.9,79.9,0,0,0,0,62.2,80,80,0,0,0,17.1,25.5,8.3,8.3,0,0,0,5.7,2.3,8,8,0,0,0,5.6-2.3,7.9,7.9,0,0,0,0-11.3A65.4,65.4,0,0,1,69,152.9a64.5,64.5,0,0,1,0-49.8A65.4,65.4,0,0,1,82.7,82.7Z\"></path><path d=\"M208,128a78.6,78.6,0,0,0-6.3-31.1,80,80,0,0,0-17.1-25.5,8,8,0,0,0-11.3,0,7.9,7.9,0,0,0,0,11.3A65.4,65.4,0,0,1,187,103.1a64.5,64.5,0,0,1,0,49.8,65.4,65.4,0,0,1-13.7,20.4,7.9,7.9,0,0,0,0,11.3,8,8,0,0,0,5.6,2.3,8.3,8.3,0,0,0,5.7-2.3,80,80,0,0,0,17.1-25.5A78.6,78.6,0,0,0,208,128Z\"></path><path d=\"M32.2,168.5a104.1,104.1,0,0,1,0-81,101.3,101.3,0,0,1,22.3-33A8.1,8.1,0,0,0,43.1,43.1,121.8,121.8,0,0,0,17.4,81.3a120.7,120.7,0,0,0,0,93.4,121.8,121.8,0,0,0,25.7,38.2,8.5,8.5,0,0,0,5.7,2.3,8.3,8.3,0,0,0,5.7-2.3,8.1,8.1,0,0,0,0-11.4A101.3,101.3,0,0,1,32.2,168.5Z\"></path><path d=\"M238.6,81.3a121.8,121.8,0,0,0-25.7-38.2,8.1,8.1,0,1,0-11.4,11.4A103.5,103.5,0,0,1,232,128a103.5,103.5,0,0,1-30.5,73.5,8.1,8.1,0,0,0,0,11.4,8.3,8.3,0,0,0,5.7,2.3,8.5,8.5,0,0,0,5.7-2.3,121.8,121.8,0,0,0,25.7-38.2,120.7,120.7,0,0,0,0-93.4Z\"></path>", 5);

var _hoisted_21$9w = [_hoisted_16$b_];
var _hoisted_22$96 = {
  key: 3
};
var _hoisted_23$92 = ["stroke"];
var _hoisted_24$91 = ["stroke"];
var _hoisted_25$8F = ["stroke"];
var _hoisted_26$6I = ["stroke"];
var _hoisted_27$6c = ["stroke"];
var _hoisted_28$60 = {
  key: 4
};
var _hoisted_29$62 = ["stroke"];
var _hoisted_30$5D = ["stroke"];
var _hoisted_31$4c = ["stroke"];
var _hoisted_32$3L = ["stroke"];
var _hoisted_33$3E = ["stroke"];
var _hoisted_34$3A = {
  key: 5
};
var _hoisted_35$3f = ["stroke"];
var _hoisted_36$2s = ["stroke"];
var _hoisted_37$2c = ["stroke"];
var _hoisted_38$25 = ["stroke"];
var _hoisted_39$20 = ["stroke"];
function render$dh(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dh, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dh), vue.createElementVNode("path", {
    d: "M77.1,178.9A71.6,71.6,0,0,1,61.7,156a71.6,71.6,0,0,1,0-56A71.6,71.6,0,0,1,77.1,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$de), vue.createElementVNode("path", {
    d: "M178.9,77.1A71.6,71.6,0,0,1,194.3,100a71.6,71.6,0,0,1,0,56,71.6,71.6,0,0,1-15.4,22.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$dc), vue.createElementVNode("path", {
    d: "M48.8,207.2a112.9,112.9,0,0,1-24-35.6,112.4,112.4,0,0,1,0-87.2,112.9,112.9,0,0,1,24-35.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$dc), vue.createElementVNode("path", {
    d: "M207.2,48.8a112.9,112.9,0,0,1,24,35.6,112.4,112.4,0,0,1,0,87.2,112.9,112.9,0,0,1-24,35.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$dc)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$dc, [_hoisted_9$df, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$dd), vue.createElementVNode("path", {
    d: "M77.1,178.9A71.6,71.6,0,0,1,61.7,156a71.6,71.6,0,0,1,0-56A71.6,71.6,0,0,1,77.1,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$dc), vue.createElementVNode("path", {
    d: "M178.9,77.1A71.6,71.6,0,0,1,194.3,100a71.6,71.6,0,0,1,0,56,71.6,71.6,0,0,1-15.4,22.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$d9), vue.createElementVNode("path", {
    d: "M48.8,207.2a112.9,112.9,0,0,1-24-35.6,112.4,112.4,0,0,1,0-87.2,112.9,112.9,0,0,1,24-35.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$d8), vue.createElementVNode("path", {
    d: "M207.2,48.8a112.9,112.9,0,0,1,24,35.6,112.4,112.4,0,0,1,0,87.2,112.9,112.9,0,0,1-24,35.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$d8)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cQ, _hoisted_21$9w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$96, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$92), vue.createElementVNode("path", {
    d: "M77.1,178.9A71.6,71.6,0,0,1,61.7,156a71.6,71.6,0,0,1,0-56A71.6,71.6,0,0,1,77.1,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$91), vue.createElementVNode("path", {
    d: "M178.9,77.1A71.6,71.6,0,0,1,194.3,100a71.6,71.6,0,0,1,0,56,71.6,71.6,0,0,1-15.4,22.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8F), vue.createElementVNode("path", {
    d: "M48.8,207.2a112.9,112.9,0,0,1-24-35.6,112.4,112.4,0,0,1,0-87.2,112.9,112.9,0,0,1,24-35.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6I), vue.createElementVNode("path", {
    d: "M207.2,48.8a112.9,112.9,0,0,1,24,35.6,112.4,112.4,0,0,1,0,87.2,112.9,112.9,0,0,1-24,35.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$60, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$62), vue.createElementVNode("path", {
    d: "M77.1,178.9A71.6,71.6,0,0,1,61.7,156a71.6,71.6,0,0,1,0-56A71.6,71.6,0,0,1,77.1,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5D), vue.createElementVNode("path", {
    d: "M178.9,77.1A71.6,71.6,0,0,1,194.3,100a71.6,71.6,0,0,1,0,56,71.6,71.6,0,0,1-15.4,22.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$4c), vue.createElementVNode("path", {
    d: "M48.8,207.2a112.9,112.9,0,0,1-24-35.6,112.4,112.4,0,0,1,0-87.2,112.9,112.9,0,0,1,24-35.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3L), vue.createElementVNode("path", {
    d: "M207.2,48.8a112.9,112.9,0,0,1,24,35.6,112.4,112.4,0,0,1,0,87.2,112.9,112.9,0,0,1-24,35.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$3A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3f), vue.createElementVNode("path", {
    d: "M77.1,178.9A71.6,71.6,0,0,1,61.7,156a71.6,71.6,0,0,1,0-56A71.6,71.6,0,0,1,77.1,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2s), vue.createElementVNode("path", {
    d: "M178.9,77.1A71.6,71.6,0,0,1,194.3,100a71.6,71.6,0,0,1,0,56,71.6,71.6,0,0,1-15.4,22.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$2c), vue.createElementVNode("path", {
    d: "M48.8,207.2a112.9,112.9,0,0,1-24-35.6,112.4,112.4,0,0,1,0-87.2,112.9,112.9,0,0,1,24-35.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$25), vue.createElementVNode("path", {
    d: "M207.2,48.8a112.9,112.9,0,0,1,24,35.6,112.4,112.4,0,0,1,0,87.2,112.9,112.9,0,0,1-24,35.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$20)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dh);
}component$dh.render = render$dh;var component$dg = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dg = ["width", "height", "fill", "transform"];
var _hoisted_2$dg = {
  key: 0
};
var _hoisted_3$dg = ["stroke"];
var _hoisted_4$dd = ["stroke"];
var _hoisted_5$db = {
  key: 1
};

var _hoisted_6$db = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,96H224V56a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$db = ["stroke"];
var _hoisted_8$db = ["stroke"];
var _hoisted_9$de = {
  key: 2
};

var _hoisted_10$dc = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40Zm0,16V88H40V56Z"
}, null, -1);

var _hoisted_11$db = [_hoisted_10$dc];
var _hoisted_12$d8 = {
  key: 3
};
var _hoisted_13$d7 = ["stroke"];
var _hoisted_14$d7 = ["stroke"];
var _hoisted_15$cP = {
  key: 4
};
var _hoisted_16$bZ = ["stroke"];
var _hoisted_17$c1 = ["stroke"];
var _hoisted_18$c0 = {
  key: 5
};
var _hoisted_19$c1 = ["stroke"];
var _hoisted_20$bI = ["stroke"];
function render$dg(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dg, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dg), vue.createElementVNode("line", {
    x1: "32",
    y1: "96",
    x2: "224",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dd)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$db, [_hoisted_6$db, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$db), vue.createElementVNode("line", {
    x1: "32",
    y1: "96",
    x2: "224",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$db)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$de, _hoisted_11$db)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$d8, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$d7), vue.createElementVNode("line", {
    x1: "32",
    y1: "96",
    x2: "224",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$d7)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cP, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bZ), vue.createElementVNode("line", {
    x1: "32",
    y1: "96",
    x2: "224",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$c1)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$c0, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$c1), vue.createElementVNode("line", {
    x1: "32",
    y1: "96",
    x2: "224",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bI)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dg);
}component$dg.render = render$dg;var component$df = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$df = ["width", "height", "fill", "transform"];
var _hoisted_2$df = {
  key: 0
};
var _hoisted_3$df = ["stroke"];
var _hoisted_4$dc = ["stroke"];
var _hoisted_5$da = ["stroke"];
var _hoisted_6$da = {
  key: 1
};

var _hoisted_7$da = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H72a8,8,0,0,0-8,8V80H184a8,8,0,0,1,8,8v88h24a8,8,0,0,0,8-8V56A8,8,0,0,0,216,48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$da = ["stroke"];
var _hoisted_9$dd = ["stroke"];
var _hoisted_10$db = ["stroke"];
var _hoisted_11$da = {
  key: 2
};

var _hoisted_12$d7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H72A16,16,0,0,0,56,56V72H40A16,16,0,0,0,24,88V200a16,16,0,0,0,16,16H184a16,16,0,0,0,16-16V184h16a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM184,88v16H40V88Zm32,80H200V88a16,16,0,0,0-16-16H72V56H216Z"
}, null, -1);

var _hoisted_13$d6 = [_hoisted_12$d7];
var _hoisted_14$d6 = {
  key: 3
};
var _hoisted_15$cO = ["stroke"];
var _hoisted_16$bY = ["stroke"];
var _hoisted_17$c0 = ["stroke"];
var _hoisted_18$b$ = {
  key: 4
};
var _hoisted_19$c0 = ["stroke"];
var _hoisted_20$bH = ["stroke"];
var _hoisted_21$9v = ["stroke"];
var _hoisted_22$95 = {
  key: 5
};
var _hoisted_23$91 = ["stroke"];
var _hoisted_24$90 = ["stroke"];
var _hoisted_25$8E = ["stroke"];
function render$df(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$df, [vue.createElementVNode("rect", {
    x: "28",
    y: "84",
    width: "160",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$df), vue.createElementVNode("path", {
    d: "M68,84V52a8,8,0,0,1,8-8H220a8,8,0,0,1,8,8V164a8,8,0,0,1-8,8H188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$dc), vue.createElementVNode("line", {
    x1: "28",
    y1: "124",
    x2: "188",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$da)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$da, [_hoisted_7$da, vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "160",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$da), vue.createElementVNode("path", {
    d: "M64,80V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V168a8,8,0,0,1-8,8H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$dd), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$db)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$da, _hoisted_13$d6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$d6, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "160",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$cO), vue.createElementVNode("path", {
    d: "M64,80V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V168a8,8,0,0,1-8,8H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bY), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$c0)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$b$, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "160",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$c0), vue.createElementVNode("path", {
    d: "M64,80V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V168a8,8,0,0,1-8,8H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$bH), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$9v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$95, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "160",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$91), vue.createElementVNode("path", {
    d: "M64,80V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V168a8,8,0,0,1-8,8H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$90), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$df);
}component$df.render = render$df;var component$de = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$de = ["width", "height", "fill", "transform"];
var _hoisted_2$de = {
  key: 0
};

var _hoisted_3$de = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "88",
  r: "16"
}, null, -1);

var _hoisted_4$db = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "88",
  r: "16"
}, null, -1);

var _hoisted_5$d9 = ["stroke"];
var _hoisted_6$d9 = ["stroke"];
var _hoisted_7$d9 = ["stroke"];
var _hoisted_8$d9 = ["stroke"];
var _hoisted_9$dc = ["stroke"];
var _hoisted_10$da = ["stroke"];
var _hoisted_11$d9 = ["stroke"];
var _hoisted_12$d6 = {
  key: 1
};

var _hoisted_13$d5 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,128v16a80,80,0,0,1-160,0V128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$d5 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "155.9",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_15$cN = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "99.9",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_16$bX = ["stroke"];
var _hoisted_17$b$ = ["stroke"];
var _hoisted_18$b_ = ["stroke"];
var _hoisted_19$b$ = ["stroke"];
var _hoisted_20$bG = ["stroke"];
var _hoisted_21$9u = ["stroke"];
var _hoisted_22$94 = ["stroke"];
var _hoisted_23$90 = {
  key: 2
};

var _hoisted_24$8$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M167.9,92a12,12,0,1,1-12-12A12,12,0,0,1,167.9,92Zm-68-12a12,12,0,1,0,12,12A12,12,0,0,0,99.9,80ZM252,128a8,8,0,0,1-8,8H216v8a88.1,88.1,0,0,1-3.2,23.7l23.1,13.4a8,8,0,0,1-4,14.9,7.6,7.6,0,0,1-4-1.1L207,182.8a88,88,0,0,1-158,0L28.1,194.9a7.6,7.6,0,0,1-4,1.1,8,8,0,0,1-4-14.9l23.1-13.4A88.1,88.1,0,0,1,40,144v-8H12a8,8,0,0,1,0-16H40v-8a88.1,88.1,0,0,1,3.2-23.7L20.1,74.9a8,8,0,0,1-3-10.9,8.1,8.1,0,0,1,11-2.9L49,73.2a88,88,0,0,1,158,0l20.9-12.1a8.1,8.1,0,0,1,11,2.9,8,8,0,0,1-3,10.9L212.8,88.3A88.1,88.1,0,0,1,216,112v8h28A8,8,0,0,1,252,128ZM136,144a8,8,0,0,0-16,0v64a8,8,0,0,0,16,0Zm64-32a72,72,0,0,0-144,0v8H200Z"
}, null, -1);

var _hoisted_25$8D = [_hoisted_24$8$];
var _hoisted_26$6H = {
  key: 3
};

var _hoisted_27$6b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "92",
  r: "10"
}, null, -1);

var _hoisted_28$5$ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "92",
  r: "10"
}, null, -1);

var _hoisted_29$61 = ["stroke"];
var _hoisted_30$5C = ["stroke"];
var _hoisted_31$4b = ["stroke"];
var _hoisted_32$3K = ["stroke"];
var _hoisted_33$3D = ["stroke"];
var _hoisted_34$3z = ["stroke"];
var _hoisted_35$3e = ["stroke"];
var _hoisted_36$2r = {
  key: 4
};

var _hoisted_37$2b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "92",
  r: "8"
}, null, -1);

var _hoisted_38$24 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "92",
  r: "8"
}, null, -1);

var _hoisted_39$1$ = ["stroke"];
var _hoisted_40$1Q = ["stroke"];
var _hoisted_41$1k = ["stroke"];
var _hoisted_42$1e = ["stroke"];
var _hoisted_43$18 = ["stroke"];
var _hoisted_44$17 = ["stroke"];
var _hoisted_45$10 = ["stroke"];
var _hoisted_46$Q = {
  key: 5
};

var _hoisted_47$L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_48$L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_49$J = ["stroke"];
var _hoisted_50$E = ["stroke"];
var _hoisted_51$w = ["stroke"];
var _hoisted_52$t = ["stroke"];
var _hoisted_53$s = ["stroke"];
var _hoisted_54$n = ["stroke"];
var _hoisted_55$j = ["stroke"];
function render$de(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$de, [_hoisted_3$de, _hoisted_4$db, vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$d9), vue.createElementVNode("line", {
    x1: "244",
    y1: "128",
    x2: "12",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$d9), vue.createElementVNode("path", {
    d: "M208,144a80,80,0,0,1-160,0V112a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$d9), vue.createElementVNode("line", {
    x1: "231.9",
    y1: "188",
    x2: "203.2",
    y2: "171.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$d9), vue.createElementVNode("line", {
    x1: "231.9",
    y1: "68",
    x2: "203.2",
    y2: "84.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$dc), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "68",
    x2: "52.8",
    y2: "84.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$da), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "188",
    x2: "52.8",
    y2: "171.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$d9)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$d6, [_hoisted_13$d5, _hoisted_14$d5, _hoisted_15$cN, vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$bX), vue.createElementVNode("line", {
    x1: "244",
    y1: "128",
    x2: "12",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$b$), vue.createElementVNode("path", {
    d: "M208,144a80,80,0,0,1-160,0V112a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$b_), vue.createElementVNode("line", {
    x1: "231.9",
    y1: "188",
    x2: "203.2",
    y2: "171.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$b$), vue.createElementVNode("line", {
    x1: "231.9",
    y1: "68",
    x2: "203.2",
    y2: "84.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bG), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "68",
    x2: "52.8",
    y2: "84.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$9u), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "188",
    x2: "52.8",
    y2: "171.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$94)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$90, _hoisted_25$8D)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6H, [_hoisted_27$6b, _hoisted_28$5$, vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$61), vue.createElementVNode("line", {
    x1: "244",
    y1: "128",
    x2: "12",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$5C), vue.createElementVNode("path", {
    d: "M208,144a80,80,0,0,1-160,0V112a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4b), vue.createElementVNode("line", {
    x1: "231.9",
    y1: "188",
    x2: "203.2",
    y2: "171.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$3K), vue.createElementVNode("line", {
    x1: "231.9",
    y1: "68",
    x2: "203.2",
    y2: "84.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$3D), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "68",
    x2: "52.8",
    y2: "84.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$3z), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "188",
    x2: "52.8",
    y2: "171.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$3e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$2r, [_hoisted_37$2b, _hoisted_38$24, vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1$), vue.createElementVNode("line", {
    x1: "244",
    y1: "128",
    x2: "12",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1Q), vue.createElementVNode("path", {
    d: "M208,144a80,80,0,0,1-160,0V112a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$1k), vue.createElementVNode("line", {
    x1: "231.9",
    y1: "188",
    x2: "203.2",
    y2: "171.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$1e), vue.createElementVNode("line", {
    x1: "231.9",
    y1: "68",
    x2: "203.2",
    y2: "84.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$18), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "68",
    x2: "52.8",
    y2: "84.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$17), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "188",
    x2: "52.8",
    y2: "171.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$10)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_46$Q, [_hoisted_47$L, _hoisted_48$L, vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$J), vue.createElementVNode("line", {
    x1: "244",
    y1: "128",
    x2: "12",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$E), vue.createElementVNode("path", {
    d: "M208,144a80,80,0,0,1-160,0V112a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$w), vue.createElementVNode("line", {
    x1: "231.9",
    y1: "188",
    x2: "203.2",
    y2: "171.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$t), vue.createElementVNode("line", {
    x1: "231.9",
    y1: "68",
    x2: "203.2",
    y2: "84.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$s), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "68",
    x2: "52.8",
    y2: "84.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$n), vue.createElementVNode("line", {
    x1: "24.1",
    y1: "188",
    x2: "52.8",
    y2: "171.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$de);
}component$de.render = render$de;var component$dd = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dd = ["width", "height", "fill", "transform"];
var _hoisted_2$dd = {
  key: 0
};
var _hoisted_3$dd = ["stroke"];
var _hoisted_4$da = ["stroke"];
var _hoisted_5$d8 = ["stroke"];
var _hoisted_6$d8 = ["stroke"];
var _hoisted_7$d8 = ["stroke"];
var _hoisted_8$d8 = ["stroke"];
var _hoisted_9$db = ["stroke"];
var _hoisted_10$d9 = ["stroke"];
var _hoisted_11$d8 = ["stroke"];
var _hoisted_12$d5 = {
  key: 1
};

var _hoisted_13$d4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,104v48a72,72,0,0,1-72,72h0a72,72,0,0,1-72-72V104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$d4 = ["stroke"];
var _hoisted_15$cM = ["stroke"];
var _hoisted_16$bW = ["stroke"];
var _hoisted_17$b_ = ["stroke"];
var _hoisted_18$bZ = ["stroke"];
var _hoisted_19$b_ = ["stroke"];
var _hoisted_20$bF = ["stroke"];
var _hoisted_21$9t = ["stroke"];
var _hoisted_22$93 = ["stroke"];
var _hoisted_23$8$ = {
  key: 2
};

var _hoisted_24$8_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M50.4,33.8a8,8,0,0,1,11-11.6L80.1,40a79.8,79.8,0,0,1,95.7-.1l18.6-17.7a8,8,0,0,1,11.3.3,7.9,7.9,0,0,1-.3,11.3L187.6,50.7a79.6,79.6,0,0,1,20,45.3H48.4A79.9,79.9,0,0,1,68.3,50.8ZM32,96a8,8,0,0,0,0,16H48V96Zm176,56a70.3,70.3,0,0,1-.4,8H224a8,8,0,0,1,0,16H204.3a80,80,0,0,1-152.6,0H32a8,8,0,0,1,0-16H48.4a70.3,70.3,0,0,1-.4-8v-8H32a8,8,0,0,1,0-16H48V112H208v16h16a8,8,0,0,1,0,16H208Zm-72-16a8,8,0,0,0-16,0v64a8,8,0,0,0,16,0Zm96-32a8,8,0,0,0-8-8H208v16h16A8,8,0,0,0,232,104Z"
}, null, -1);

var _hoisted_25$8C = [_hoisted_24$8_];
var _hoisted_26$6G = {
  key: 3
};
var _hoisted_27$6a = ["stroke"];
var _hoisted_28$5_ = ["stroke"];
var _hoisted_29$60 = ["stroke"];
var _hoisted_30$5B = ["stroke"];
var _hoisted_31$4a = ["stroke"];
var _hoisted_32$3J = ["stroke"];
var _hoisted_33$3C = ["stroke"];
var _hoisted_34$3y = ["stroke"];
var _hoisted_35$3d = ["stroke"];
var _hoisted_36$2q = {
  key: 4
};
var _hoisted_37$2a = ["stroke"];
var _hoisted_38$23 = ["stroke"];
var _hoisted_39$1_ = ["stroke"];
var _hoisted_40$1P = ["stroke"];
var _hoisted_41$1j = ["stroke"];
var _hoisted_42$1d = ["stroke"];
var _hoisted_43$17 = ["stroke"];
var _hoisted_44$16 = ["stroke"];
var _hoisted_45$$ = ["stroke"];
var _hoisted_46$P = {
  key: 5
};
var _hoisted_47$K = ["stroke"];
var _hoisted_48$K = ["stroke"];
var _hoisted_49$I = ["stroke"];
var _hoisted_50$D = ["stroke"];
var _hoisted_51$v = ["stroke"];
var _hoisted_52$s = ["stroke"];
var _hoisted_53$r = ["stroke"];
var _hoisted_54$m = ["stroke"];
var _hoisted_55$i = ["stroke"];
function render$dd(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dd, [vue.createElementVNode("rect", {
    x: "56",
    y: "32",
    width: "144",
    height: "192",
    rx: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$dd), vue.createElementVNode("line", {
    x1: "200",
    y1: "144",
    x2: "224",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$da), vue.createElementVNode("line", {
    x1: "32",
    y1: "144",
    x2: "56",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$d8), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$d8), vue.createElementVNode("line", {
    x1: "128",
    y1: "144",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$d8), vue.createElementVNode("line", {
    x1: "55.9",
    y1: "28",
    x2: "79.7",
    y2: "50.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$d8), vue.createElementVNode("line", {
    x1: "199.9",
    y1: "28",
    x2: "176.2",
    y2: "50.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$db), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "63.5",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$d9), vue.createElementVNode("line", {
    x1: "192.5",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$d8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$d5, [_hoisted_13$d4, vue.createElementVNode("rect", {
    x: "56",
    y: "32",
    width: "144",
    height: "192",
    rx: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$d4), vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "224",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cM), vue.createElementVNode("line", {
    x1: "32",
    y1: "136",
    x2: "56",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$bW), vue.createElementVNode("line", {
    x1: "32",
    y1: "168",
    x2: "57.8",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$b_), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$bZ), vue.createElementVNode("line", {
    x1: "128",
    y1: "136",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$b_), vue.createElementVNode("line", {
    x1: "198.2",
    y1: "168",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bF), vue.createElementVNode("line", {
    x1: "55.9",
    y1: "28",
    x2: "79.7",
    y2: "50.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$9t), vue.createElementVNode("line", {
    x1: "199.9",
    y1: "28",
    x2: "176.2",
    y2: "50.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$93)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$8$, _hoisted_25$8C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6G, [vue.createElementVNode("rect", {
    x: "56",
    y: "32",
    width: "144",
    height: "192",
    rx: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$6a), vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "224",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$5_), vue.createElementVNode("line", {
    x1: "32",
    y1: "136",
    x2: "56",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$60), vue.createElementVNode("line", {
    x1: "32",
    y1: "168",
    x2: "57.8",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$5B), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4a), vue.createElementVNode("line", {
    x1: "128",
    y1: "136",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$3J), vue.createElementVNode("line", {
    x1: "198.2",
    y1: "168",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$3C), vue.createElementVNode("line", {
    x1: "55.9",
    y1: "28",
    x2: "79.7",
    y2: "50.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$3y), vue.createElementVNode("line", {
    x1: "199.9",
    y1: "28",
    x2: "176.2",
    y2: "50.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$3d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$2q, [vue.createElementVNode("rect", {
    x: "56",
    y: "32",
    width: "144",
    height: "192",
    rx: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$2a), vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "224",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$23), vue.createElementVNode("line", {
    x1: "32",
    y1: "136",
    x2: "56",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1_), vue.createElementVNode("line", {
    x1: "32",
    y1: "168",
    x2: "57.8",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1P), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$1j), vue.createElementVNode("line", {
    x1: "128",
    y1: "136",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$1d), vue.createElementVNode("line", {
    x1: "198.2",
    y1: "168",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$17), vue.createElementVNode("line", {
    x1: "55.9",
    y1: "28",
    x2: "79.7",
    y2: "50.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$16), vue.createElementVNode("line", {
    x1: "199.9",
    y1: "28",
    x2: "176.2",
    y2: "50.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_46$P, [vue.createElementVNode("rect", {
    x: "56",
    y: "32",
    width: "144",
    height: "192",
    rx: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$K), vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "224",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$K), vue.createElementVNode("line", {
    x1: "32",
    y1: "136",
    x2: "56",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$I), vue.createElementVNode("line", {
    x1: "32",
    y1: "168",
    x2: "57.8",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$D), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$v), vue.createElementVNode("line", {
    x1: "128",
    y1: "136",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$s), vue.createElementVNode("line", {
    x1: "198.2",
    y1: "168",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$r), vue.createElementVNode("line", {
    x1: "55.9",
    y1: "28",
    x2: "79.7",
    y2: "50.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$m), vue.createElementVNode("line", {
    x1: "199.9",
    y1: "28",
    x2: "176.2",
    y2: "50.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dd);
}component$dd.render = render$dd;var component$dc = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$dc = ["width", "height", "fill", "transform"];
var _hoisted_2$dc = {
  key: 0
};

var _hoisted_3$dc = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "84",
  r: "16"
}, null, -1);

var _hoisted_4$d9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "84",
  r: "16"
}, null, -1);

var _hoisted_5$d7 = ["stroke"];
var _hoisted_6$d7 = ["stroke"];
var _hoisted_7$d7 = ["stroke"];
var _hoisted_8$d7 = ["stroke"];
var _hoisted_9$da = {
  key: 1
};

var _hoisted_10$d8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M47.9,128h160v20a80,80,0,0,1-160,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$d7 = ["stroke"];
var _hoisted_12$d4 = ["stroke"];

var _hoisted_13$d3 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "155.9",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_14$d3 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "99.9",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_15$cL = ["stroke"];
var _hoisted_16$bV = ["stroke"];
var _hoisted_17$bZ = {
  key: 2
};

var _hoisted_18$bY = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M191.3,47l14.1-13.1a8.2,8.2,0,0,0,.4-11.4,8,8,0,0,0-11.3-.4L179.1,36.5a87.7,87.7,0,0,0-102.4,0L61.4,22.1A8,8,0,0,0,50.5,33.9L64.6,47a87.4,87.4,0,0,0-24.7,61v40a88,88,0,0,0,176,0V108A87.7,87.7,0,0,0,191.3,47ZM127.9,36a72.1,72.1,0,0,1,72,72v12H55.9V108A72.1,72.1,0,0,1,127.9,36Zm16,56a12,12,0,1,1,12,12A12,12,0,0,1,143.9,92Zm-56,0a12,12,0,1,1,12,12A12,12,0,0,1,87.9,92Z"
}, null, -1);

var _hoisted_19$bZ = [_hoisted_18$bY];
var _hoisted_20$bE = {
  key: 3
};

var _hoisted_21$9s = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "84",
  r: "10"
}, null, -1);

var _hoisted_22$92 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "84",
  r: "10"
}, null, -1);

var _hoisted_23$8_ = ["stroke"];
var _hoisted_24$8Z = ["stroke"];
var _hoisted_25$8B = ["stroke"];
var _hoisted_26$6F = ["stroke"];
var _hoisted_27$69 = {
  key: 4
};

var _hoisted_28$5Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "84",
  r: "8"
}, null, -1);

var _hoisted_29$5$ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "84",
  r: "8"
}, null, -1);

var _hoisted_30$5A = ["stroke"];
var _hoisted_31$49 = ["stroke"];
var _hoisted_32$3I = ["stroke"];
var _hoisted_33$3B = ["stroke"];
var _hoisted_34$3x = {
  key: 5
};
var _hoisted_35$3c = ["stroke"];
var _hoisted_36$2p = ["stroke"];

var _hoisted_37$29 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_38$22 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_39$1Z = ["stroke"];
var _hoisted_40$1O = ["stroke"];
function render$dc(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$dc, [_hoisted_3$dc, _hoisted_4$d9, vue.createElementVNode("path", {
    d: "M207.9,148a80,80,0,0,1-160,0V108a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$d7), vue.createElementVNode("line", {
    x1: "207.9",
    y1: "128",
    x2: "47.9",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$d7), vue.createElementVNode("line", {
    x1: "55.9",
    y1: "28",
    x2: "76.2",
    y2: "46.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$d7), vue.createElementVNode("line", {
    x1: "199.9",
    y1: "28",
    x2: "179.6",
    y2: "46.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$d7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$da, [_hoisted_10$d8, vue.createElementVNode("path", {
    d: "M207.9,148a80,80,0,0,1-160,0V108a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$d7), vue.createElementVNode("line", {
    x1: "207.9",
    y1: "128",
    x2: "47.9",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$d4), _hoisted_13$d3, _hoisted_14$d3, vue.createElementVNode("line", {
    x1: "55.9",
    y1: "28",
    x2: "76.2",
    y2: "46.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cL), vue.createElementVNode("line", {
    x1: "199.9",
    y1: "28",
    x2: "179.6",
    y2: "46.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$bV)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$bZ, _hoisted_19$bZ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$bE, [_hoisted_21$9s, _hoisted_22$92, vue.createElementVNode("path", {
    d: "M207.9,148a80,80,0,0,1-160,0V108a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8_), vue.createElementVNode("line", {
    x1: "207.9",
    y1: "128",
    x2: "47.9",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8Z), vue.createElementVNode("line", {
    x1: "55.9",
    y1: "28",
    x2: "76.2",
    y2: "46.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8B), vue.createElementVNode("line", {
    x1: "199.9",
    y1: "28",
    x2: "179.6",
    y2: "46.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6F)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$69, [_hoisted_28$5Z, _hoisted_29$5$, vue.createElementVNode("path", {
    d: "M207.9,148a80,80,0,0,1-160,0V108a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5A), vue.createElementVNode("line", {
    x1: "207.9",
    y1: "128",
    x2: "47.9",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$49), vue.createElementVNode("line", {
    x1: "55.9",
    y1: "28",
    x2: "76.2",
    y2: "46.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3I), vue.createElementVNode("line", {
    x1: "199.9",
    y1: "28",
    x2: "179.6",
    y2: "46.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$3x, [vue.createElementVNode("path", {
    d: "M208,148a80,80,0,0,1-160,0V108a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$3c), vue.createElementVNode("line", {
    x1: "208",
    y1: "128",
    x2: "48",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2p), _hoisted_37$29, _hoisted_38$22, vue.createElementVNode("line", {
    x1: "56",
    y1: "28",
    x2: "76.3",
    y2: "46.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1Z), vue.createElementVNode("line", {
    x1: "200",
    y1: "28",
    x2: "179.7",
    y2: "46.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$dc);
}component$dc.render = render$dc;var component$db = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$db = ["width", "height", "fill", "transform"];
var _hoisted_2$db = {
  key: 0
};
var _hoisted_3$db = ["stroke"];
var _hoisted_4$d8 = ["stroke"];
var _hoisted_5$d6 = ["stroke"];
var _hoisted_6$d6 = ["stroke"];
var _hoisted_7$d6 = ["stroke"];
var _hoisted_8$d6 = ["stroke"];
var _hoisted_9$d9 = ["stroke"];
var _hoisted_10$d7 = ["stroke"];
var _hoisted_11$d6 = {
  key: 1
};

var _hoisted_12$d3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M144,216V40a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V216",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$d2 = ["stroke"];
var _hoisted_14$d2 = ["stroke"];
var _hoisted_15$cK = ["stroke"];
var _hoisted_16$bU = ["stroke"];
var _hoisted_17$bY = ["stroke"];
var _hoisted_18$bX = ["stroke"];
var _hoisted_19$bY = ["stroke"];
var _hoisted_20$bD = ["stroke"];
var _hoisted_21$9r = {
  key: 2
};

var _hoisted_22$91 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,208h-8V104a16,16,0,0,0-16-16H152V40a16,16,0,0,0-16-16H40A16,16,0,0,0,24,40V208H16a8,8,0,0,0,0,16H240a8,8,0,0,0,0-16ZM120,136a8,8,0,0,1-8,8H80a8,8,0,0,1,0-16h32A8,8,0,0,1,120,136ZM64,64H96a8,8,0,0,1,0,16H64a8,8,0,0,1,0-16Zm0,104H96a8,8,0,0,1,0,16H64a8,8,0,0,1,0-16Zm88-64h64V208H152Z"
}, null, -1);

var _hoisted_23$8Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,168H176a8,8,0,0,0,0,16h16a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_24$8Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,144h16a8,8,0,0,0,0-16H176a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_25$8A = [_hoisted_22$91, _hoisted_23$8Z, _hoisted_24$8Y];
var _hoisted_26$6E = {
  key: 3
};
var _hoisted_27$68 = ["stroke"];
var _hoisted_28$5Y = ["stroke"];
var _hoisted_29$5_ = ["stroke"];
var _hoisted_30$5z = ["stroke"];
var _hoisted_31$48 = ["stroke"];
var _hoisted_32$3H = ["stroke"];
var _hoisted_33$3A = ["stroke"];
var _hoisted_34$3w = ["stroke"];
var _hoisted_35$3b = {
  key: 4
};
var _hoisted_36$2o = ["stroke"];
var _hoisted_37$28 = ["stroke"];
var _hoisted_38$21 = ["stroke"];
var _hoisted_39$1Y = ["stroke"];
var _hoisted_40$1N = ["stroke"];
var _hoisted_41$1i = ["stroke"];
var _hoisted_42$1c = ["stroke"];
var _hoisted_43$16 = ["stroke"];
var _hoisted_44$15 = {
  key: 5
};
var _hoisted_45$_ = ["stroke"];
var _hoisted_46$O = ["stroke"];
var _hoisted_47$J = ["stroke"];
var _hoisted_48$J = ["stroke"];
var _hoisted_49$H = ["stroke"];
var _hoisted_50$C = ["stroke"];
var _hoisted_51$u = ["stroke"];
var _hoisted_52$r = ["stroke"];
function render$db(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$db, [vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$db), vue.createElementVNode("path", {
    d: "M144,216V40a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d8), vue.createElementVNode("path", {
    d: "M224,216V104a8,8,0,0,0-8-8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$d6), vue.createElementVNode("line", {
    x1: "68",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$d6), vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "108",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$d6), vue.createElementVNode("line", {
    x1: "68",
    y1: "176",
    x2: "96",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$d6), vue.createElementVNode("line", {
    x1: "180",
    y1: "176",
    x2: "188",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$d9), vue.createElementVNode("line", {
    x1: "180",
    y1: "136",
    x2: "188",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$d7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$d6, [_hoisted_12$d3, vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$d2), vue.createElementVNode("path", {
    d: "M144,216V40a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$d2), vue.createElementVNode("path", {
    d: "M224,216V104a8,8,0,0,0-8-8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cK), vue.createElementVNode("line", {
    x1: "64",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$bU), vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "112",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$bY), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "96",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$bX), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "192",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bY), vue.createElementVNode("line", {
    x1: "176",
    y1: "136",
    x2: "192",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bD)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9r, _hoisted_25$8A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6E, [vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$68), vue.createElementVNode("path", {
    d: "M144,216V40a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$5Y), vue.createElementVNode("path", {
    d: "M224,216V104a8,8,0,0,0-8-8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$5_), vue.createElementVNode("line", {
    x1: "64",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$5z), vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "112",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$48), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "96",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$3H), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "192",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$3A), vue.createElementVNode("line", {
    x1: "176",
    y1: "136",
    x2: "192",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$3w)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$3b, [vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2o), vue.createElementVNode("path", {
    d: "M144,216V40a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$28), vue.createElementVNode("path", {
    d: "M224,216V104a8,8,0,0,0-8-8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$21), vue.createElementVNode("line", {
    x1: "64",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1Y), vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "112",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1N), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "96",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$1i), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "192",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$1c), vue.createElementVNode("line", {
    x1: "176",
    y1: "136",
    x2: "192",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$16)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_44$15, [vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$_), vue.createElementVNode("path", {
    d: "M144,216V40a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$O), vue.createElementVNode("path", {
    d: "M224,216V104a8,8,0,0,0-8-8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$J), vue.createElementVNode("line", {
    x1: "64",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$J), vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "112",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$H), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "96",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$C), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "192",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$u), vue.createElementVNode("line", {
    x1: "176",
    y1: "136",
    x2: "192",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$db);
}component$db.render = render$db;var component$da = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$da = ["width", "height", "fill", "transform"];
var _hoisted_2$da = {
  key: 0
};
var _hoisted_3$da = ["stroke"];
var _hoisted_4$d7 = ["stroke"];
var _hoisted_5$d5 = ["stroke"];
var _hoisted_6$d5 = ["stroke"];
var _hoisted_7$d5 = ["stroke"];
var _hoisted_8$d5 = {
  key: 1
};

var _hoisted_9$d8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M214,192v24a8,8,0,0,1-8,8H182a8,8,0,0,1-8-8V192Z",
  opacity: "0.3"
}, null, -1);

var _hoisted_10$d6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M82,192v24a8,8,0,0,1-8,8H50a8,8,0,0,1-8-8V192Z",
  opacity: "0.3"
}, null, -1);

var _hoisted_11$d5 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "42",
  y: "72",
  width: "172",
  height: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$d2 = ["stroke"];
var _hoisted_13$d1 = ["stroke"];
var _hoisted_14$d1 = ["stroke"];
var _hoisted_15$cJ = ["stroke"];
var _hoisted_16$bT = ["stroke"];

var _hoisted_17$bX = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "156",
  r: "12"
}, null, -1);

var _hoisted_18$bW = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "156",
  r: "12"
}, null, -1);

var _hoisted_19$bX = {
  key: 2
};

var _hoisted_20$bC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M190,32H66A32.1,32.1,0,0,0,34,64V216a16,16,0,0,0,16,16H74a16,16,0,0,0,16-16V200h76v16a16,16,0,0,0,16,16h24a16,16,0,0,0,16-16V64A32.1,32.1,0,0,0,190,32ZM82,168a12,12,0,1,1,12-12A12,12,0,0,1,82,168Zm92,0a12,12,0,1,1,12-12A12,12,0,0,1,174,168Zm32-48H50V72H206Z"
}, null, -1);

var _hoisted_21$9q = [_hoisted_20$bC];
var _hoisted_22$90 = {
  key: 3
};
var _hoisted_23$8Y = ["stroke"];
var _hoisted_24$8X = ["stroke"];
var _hoisted_25$8z = ["stroke"];
var _hoisted_26$6D = ["stroke"];
var _hoisted_27$67 = ["stroke"];

var _hoisted_28$5X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "156",
  r: "10"
}, null, -1);

var _hoisted_29$5Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "156",
  r: "10"
}, null, -1);

var _hoisted_30$5y = {
  key: 4
};
var _hoisted_31$47 = ["stroke"];
var _hoisted_32$3G = ["stroke"];
var _hoisted_33$3z = ["stroke"];
var _hoisted_34$3v = ["stroke"];
var _hoisted_35$3a = ["stroke"];

var _hoisted_36$2n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "156",
  r: "8"
}, null, -1);

var _hoisted_37$27 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "156",
  r: "8"
}, null, -1);

var _hoisted_38$20 = {
  key: 5
};
var _hoisted_39$1X = ["stroke"];
var _hoisted_40$1M = ["stroke"];
var _hoisted_41$1h = ["stroke"];
var _hoisted_42$1b = ["stroke"];
var _hoisted_43$15 = ["stroke"];

var _hoisted_44$14 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "156",
  r: "12"
}, null, -1);

var _hoisted_45$Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "156",
  r: "12"
}, null, -1);

function render$da(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$da, [vue.createElementVNode("line", {
    x1: "42",
    y1: "80",
    x2: "214",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$da), vue.createElementVNode("line", {
    x1: "42",
    y1: "132",
    x2: "214",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d7), vue.createElementVNode("path", {
    d: "M214,184H42V64A23.9,23.9,0,0,1,66,40H190a23.9,23.9,0,0,1,24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$d5), vue.createElementVNode("path", {
    d: "M214,184v32a8,8,0,0,1-8,8H182a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$d5), vue.createElementVNode("path", {
    d: "M82,184v32a8,8,0,0,1-8,8H50a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$d5)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$d5, [_hoisted_9$d8, _hoisted_10$d6, _hoisted_11$d5, vue.createElementVNode("line", {
    x1: "42",
    y1: "72",
    x2: "214",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$d2), vue.createElementVNode("line", {
    x1: "42",
    y1: "120",
    x2: "214",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$d1), vue.createElementVNode("path", {
    d: "M214,192H42V64A23.9,23.9,0,0,1,66,40H190a23.9,23.9,0,0,1,24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$d1), vue.createElementVNode("path", {
    d: "M214,192v24a8,8,0,0,1-8,8H182a8,8,0,0,1-8-8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cJ), vue.createElementVNode("path", {
    d: "M82,192v24a8,8,0,0,1-8,8H50a8,8,0,0,1-8-8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$bT), _hoisted_17$bX, _hoisted_18$bW])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$bX, _hoisted_21$9q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$90, [vue.createElementVNode("line", {
    x1: "42",
    y1: "72",
    x2: "214",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8Y), vue.createElementVNode("line", {
    x1: "42",
    y1: "120",
    x2: "214",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8X), vue.createElementVNode("path", {
    d: "M214,192H42V64A23.9,23.9,0,0,1,66,40H190a23.9,23.9,0,0,1,24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8z), vue.createElementVNode("path", {
    d: "M214,192v24a8,8,0,0,1-8,8H182a8,8,0,0,1-8-8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6D), vue.createElementVNode("path", {
    d: "M82,192v24a8,8,0,0,1-8,8H50a8,8,0,0,1-8-8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$67), _hoisted_28$5X, _hoisted_29$5Z])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$5y, [vue.createElementVNode("line", {
    x1: "42",
    y1: "72",
    x2: "214",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$47), vue.createElementVNode("line", {
    x1: "42",
    y1: "120",
    x2: "214",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3G), vue.createElementVNode("path", {
    d: "M214,192H42V64A23.9,23.9,0,0,1,66,40H190a23.9,23.9,0,0,1,24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3z), vue.createElementVNode("path", {
    d: "M214,192v24a8,8,0,0,1-8,8H182a8,8,0,0,1-8-8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3v), vue.createElementVNode("path", {
    d: "M82,192v24a8,8,0,0,1-8,8H50a8,8,0,0,1-8-8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3a), _hoisted_36$2n, _hoisted_37$27])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$20, [vue.createElementVNode("line", {
    x1: "42",
    y1: "72",
    x2: "214",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1X), vue.createElementVNode("line", {
    x1: "42",
    y1: "120",
    x2: "214",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1M), vue.createElementVNode("path", {
    d: "M214,192H42V64A23.9,23.9,0,0,1,66,40H190a23.9,23.9,0,0,1,24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1h), vue.createElementVNode("path", {
    d: "M214,192v24a8,8,0,0,1-8,8H182a8,8,0,0,1-8-8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1b), vue.createElementVNode("path", {
    d: "M82,192v24a8,8,0,0,1-8,8H50a8,8,0,0,1-8-8V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$15), _hoisted_44$14, _hoisted_45$Z])) : vue.createCommentVNode("", true)], 16, _hoisted_1$da);
}component$da.render = render$da;var component$d9 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d9 = ["width", "height", "fill", "transform"];
var _hoisted_2$d9 = {
  key: 0
};
var _hoisted_3$d9 = ["stroke"];
var _hoisted_4$d6 = ["stroke"];
var _hoisted_5$d4 = ["stroke"];
var _hoisted_6$d4 = {
  key: 1
};

var _hoisted_7$d4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,120c-7.8,31.1-29,32.8-36.9,32.4h0A36,36,0,1,1,128,180a36,36,0,1,1-59.1-27.6h0c-7.9.4-29.1-1.3-36.9-32.4S17.1,48,48,48s80,48,80,80c0-32,49.1-80,80-80S232,88,224,120Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$d4 = ["stroke"];
var _hoisted_9$d7 = ["stroke"];
var _hoisted_10$d5 = ["stroke"];
var _hoisted_11$d4 = {
  key: 2
};

var _hoisted_12$d1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,87.5V56a8,8,0,0,0-16,0V87.5a98.7,98.7,0,0,1,8,12.7A98.7,98.7,0,0,1,136,87.5Z"
}, null, -1);

var _hoisted_13$d0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.4,50.4C227.7,45.6,220.7,40,208,40c-16.7,0-38.1,11.3-57.2,30.3A144.2,144.2,0,0,0,136,87.5V172a8,8,0,0,1-16,0V87.5a144.2,144.2,0,0,0-14.8-17.2C86.1,51.3,64.7,40,48,40c-12.7,0-19.7,5.6-23.4,10.4-6.8,8.7-12.2,24.1-.4,71.5,6.6,26.3,22,34.9,33.5,37.5a40,40,0,1,0,70.3,38,40,40,0,1,0,70.3-38c11.5-2.6,26.9-11.2,33.5-37.5S243.6,66,231.4,50.4Z"
}, null, -1);

var _hoisted_14$d0 = [_hoisted_12$d1, _hoisted_13$d0];
var _hoisted_15$cI = {
  key: 3
};
var _hoisted_16$bS = ["stroke"];
var _hoisted_17$bW = ["stroke"];
var _hoisted_18$bV = ["stroke"];
var _hoisted_19$bW = {
  key: 4
};
var _hoisted_20$bB = ["stroke"];
var _hoisted_21$9p = ["stroke"];
var _hoisted_22$8$ = ["stroke"];
var _hoisted_23$8X = {
  key: 5
};
var _hoisted_24$8W = ["stroke"];
var _hoisted_25$8y = ["stroke"];
var _hoisted_26$6C = ["stroke"];
function render$d9(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d9, [vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d9), vue.createElementVNode("path", {
    d: "M187.1,152.4c7.9.4,29.1-1.3,36.9-32.4s14.9-72-16-72-80,48-80,80c0-32-49.1-80-80-80S24,88,32,120s29,32.8,36.9,32.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d6), vue.createElementVNode("path", {
    d: "M88,144.2A36,36,0,1,0,128,180a36,36,0,1,0,40-35.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$d4)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$d4, [_hoisted_7$d4, vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$d4), vue.createElementVNode("path", {
    d: "M187.1,152.4c7.9.4,29.1-1.3,36.9-32.4s14.9-72-16-72-80,48-80,80c0-32-49.1-80-80-80S24,88,32,120s29,32.8,36.9,32.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$d7), vue.createElementVNode("path", {
    d: "M88,144.2A36,36,0,1,0,128,180a36,36,0,1,0,40-35.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$d5)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$d4, _hoisted_14$d0)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cI, [vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bS), vue.createElementVNode("path", {
    d: "M187.1,152.4c7.9.4,29.1-1.3,36.9-32.4s14.9-72-16-72-80,48-80,80c0-32-49.1-80-80-80S24,88,32,120s29,32.8,36.9,32.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bW), vue.createElementVNode("path", {
    d: "M88,144.2A36,36,0,1,0,128,180a36,36,0,1,0,40-35.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$bV)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$bW, [vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$bB), vue.createElementVNode("path", {
    d: "M187.1,152.4c7.9.4,29.1-1.3,36.9-32.4s14.9-72-16-72-80,48-80,80c0-32-49.1-80-80-80S24,88,32,120s29,32.8,36.9,32.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$9p), vue.createElementVNode("path", {
    d: "M88,144.2A36,36,0,1,0,128,180a36,36,0,1,0,40-35.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$8X, [vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8W), vue.createElementVNode("path", {
    d: "M187.1,152.4c7.9.4,29.1-1.3,36.9-32.4s14.9-72-16-72-80,48-80,80c0-32-49.1-80-80-80S24,88,32,120s29,32.8,36.9,32.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8y), vue.createElementVNode("path", {
    d: "M88,144.2A36,36,0,1,0,128,180a36,36,0,1,0,40-35.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$6C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d9);
}component$d9.render = render$d9;var component$d8 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d8 = ["width", "height", "fill", "transform"];
var _hoisted_2$d8 = {
  key: 0
};
var _hoisted_3$d8 = ["stroke"];
var _hoisted_4$d5 = ["stroke"];
var _hoisted_5$d3 = {
  key: 1
};

var _hoisted_6$d3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,216V132H84A60,60,0,0,1,24,72h0A20.1,20.1,0,0,1,44,52h0A20.1,20.1,0,0,1,64,72h0A20.1,20.1,0,0,0,84,92H96V56a32,32,0,0,1,32-32h0a32,32,0,0,1,32,32v76h12a20.1,20.1,0,0,0,20-20h0a20.1,20.1,0,0,1,20-20h0a20.1,20.1,0,0,1,20,20h0a60,60,0,0,1-60,60H160v44Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$d3 = ["stroke"];
var _hoisted_8$d3 = ["stroke"];
var _hoisted_9$d6 = {
  key: 2
};

var _hoisted_10$d4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,216a8,8,0,0,1-8,8H40a8,8,0,0,1,0-16H88V140H84A68.1,68.1,0,0,1,16,72a28,28,0,0,1,56,0A12,12,0,0,0,84,84h4V56a40,40,0,0,1,80,0v68h4a12,12,0,0,0,12-12,28,28,0,0,1,56,0,68.1,68.1,0,0,1-68,68h-4v28h48A8,8,0,0,1,224,216Z"
}, null, -1);

var _hoisted_11$d3 = [_hoisted_10$d4];
var _hoisted_12$d0 = {
  key: 3
};
var _hoisted_13$c$ = ["stroke"];
var _hoisted_14$c$ = ["stroke"];
var _hoisted_15$cH = {
  key: 4
};
var _hoisted_16$bR = ["stroke"];
var _hoisted_17$bV = ["stroke"];
var _hoisted_18$bU = {
  key: 5
};
var _hoisted_19$bV = ["stroke"];
var _hoisted_20$bA = ["stroke"];
function render$d8(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d8, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d8), vue.createElementVNode("path", {
    d: "M96,216V132H84A60,60,0,0,1,24,72h0A20.1,20.1,0,0,1,44,52h0A20.1,20.1,0,0,1,64,72h0A20.1,20.1,0,0,0,84,92H96V56a32,32,0,0,1,32-32h0a32,32,0,0,1,32,32v76h12a20.1,20.1,0,0,0,20-20h0a20.1,20.1,0,0,1,20-20h0a20.1,20.1,0,0,1,20,20h0a60,60,0,0,1-60,60H160v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d5)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$d3, [_hoisted_6$d3, vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$d3), vue.createElementVNode("path", {
    d: "M96,216V132H84A60,60,0,0,1,24,72h0A20.1,20.1,0,0,1,44,52h0A20.1,20.1,0,0,1,64,72h0A20.1,20.1,0,0,0,84,92H96V56a32,32,0,0,1,32-32h0a32,32,0,0,1,32,32v76h12a20.1,20.1,0,0,0,20-20h0a20.1,20.1,0,0,1,20-20h0a20.1,20.1,0,0,1,20,20h0a60,60,0,0,1-60,60H160v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$d3)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$d6, _hoisted_11$d3)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$d0, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$c$), vue.createElementVNode("path", {
    d: "M96,216V132H84A60,60,0,0,1,24,72h0A20.1,20.1,0,0,1,44,52h0A20.1,20.1,0,0,1,64,72h0A20.1,20.1,0,0,0,84,92H96V56a32,32,0,0,1,32-32h0a32,32,0,0,1,32,32v76h12a20.1,20.1,0,0,0,20-20h0a20.1,20.1,0,0,1,20-20h0a20.1,20.1,0,0,1,20,20h0a60,60,0,0,1-60,60H160v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$c$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cH, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bR), vue.createElementVNode("path", {
    d: "M96,216V132H84A60,60,0,0,1,24,72h0A20.1,20.1,0,0,1,44,52h0A20.1,20.1,0,0,1,64,72h0A20.1,20.1,0,0,0,84,92H96V56a32,32,0,0,1,32-32h0a32,32,0,0,1,32,32v76h12a20.1,20.1,0,0,0,20-20h0a20.1,20.1,0,0,1,20-20h0a20.1,20.1,0,0,1,20,20h0a60,60,0,0,1-60,60H160v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bV)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bU, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bV), vue.createElementVNode("path", {
    d: "M96,216V132H84A60,60,0,0,1,24,72h0A20.1,20.1,0,0,1,44,52h0A20.1,20.1,0,0,1,64,72h0A20.1,20.1,0,0,0,84,92H96V56a32,32,0,0,1,32-32h0a32,32,0,0,1,32,32v76h12a20.1,20.1,0,0,0,20-20h0a20.1,20.1,0,0,1,20-20h0a20.1,20.1,0,0,1,20,20h0a60,60,0,0,1-60,60H160v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bA)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d8);
}component$d8.render = render$d8;var component$d7 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d7 = ["width", "height", "fill", "transform"];
var _hoisted_2$d7 = {
  key: 0
};
var _hoisted_3$d7 = ["stroke"];
var _hoisted_4$d4 = ["stroke"];
var _hoisted_5$d2 = ["stroke"];
var _hoisted_6$d2 = ["stroke"];
var _hoisted_7$d2 = {
  key: 1
};

var _hoisted_8$d2 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M162,126a34,34,0,0,1-68,0,34,34,0,0,1-33.3,34c-19.1.4-34.7-15.6-34.7-34.7V112A23.9,23.9,0,0,1,50,88H206a23.9,23.9,0,0,1,24,24v13.3c0,19.1-15.6,35.1-34.7,34.7A34,34,0,0,1,162,126Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$d5 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,64c46.2-16,0-56,0-56S80,48,128,64Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$d3 = ["stroke"];
var _hoisted_11$d2 = ["stroke"];
var _hoisted_12$c$ = ["stroke"];
var _hoisted_13$c_ = ["stroke"];
var _hoisted_14$c_ = ["stroke"];
var _hoisted_15$cG = {
  key: 2
};

var _hoisted_16$bQ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M206,80H136V69.4c11.5-5.1,18.2-12.5,20.1-22C160.2,26,136,4.3,133.2,2a7.8,7.8,0,0,0-10.3-.1C120,4.2,95.1,25.7,99.1,47.2c1.8,9.7,8.9,17.2,20.9,22.3V80H50a32.1,32.1,0,0,0-32,32v13.3A43.3,43.3,0,0,0,30.9,156l1.1,1v51a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V157l1.1-1A43.3,43.3,0,0,0,238,125.3V112A32.1,32.1,0,0,0,206,80Zm2,128H48V166.2A39.3,39.3,0,0,0,60.8,168,42.2,42.2,0,0,0,94,150.6a41.9,41.9,0,0,0,68,0A42.2,42.2,0,0,0,195.2,168h.8a40.6,40.6,0,0,0,12-1.8Z"
}, null, -1);

var _hoisted_17$bU = [_hoisted_16$bQ];
var _hoisted_18$bT = {
  key: 3
};
var _hoisted_19$bU = ["stroke"];
var _hoisted_20$bz = ["stroke"];
var _hoisted_21$9o = ["stroke"];
var _hoisted_22$8_ = ["stroke"];
var _hoisted_23$8W = ["stroke"];
var _hoisted_24$8V = {
  key: 4
};
var _hoisted_25$8x = ["stroke"];
var _hoisted_26$6B = ["stroke"];
var _hoisted_27$66 = ["stroke"];
var _hoisted_28$5W = ["stroke"];
var _hoisted_29$5Y = ["stroke"];
var _hoisted_30$5x = {
  key: 5
};
var _hoisted_31$46 = ["stroke"];
var _hoisted_32$3F = ["stroke"];
var _hoisted_33$3y = ["stroke"];
var _hoisted_34$3u = ["stroke"];
var _hoisted_35$39 = ["stroke"];
function render$d7(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d7, [vue.createElementVNode("path", {
    d: "M128,88c56-24,0-76,0-76S72,64,128,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d7), vue.createElementVNode("path", {
    d: "M162,126a34,34,0,0,1-68,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d4), vue.createElementVNode("path", {
    d: "M94,126a34,34,0,0,1-33.3,34c-19.1.4-34.7-15.6-34.7-34.7V112A23.9,23.9,0,0,1,50,88H206a23.9,23.9,0,0,1,24,24v13.3c0,19.1-15.6,35.1-34.7,34.7A34,34,0,0,1,162,126",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$d2), vue.createElementVNode("path", {
    d: "M216,153.3V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V153.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$d2)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$d2, [_hoisted_8$d2, _hoisted_9$d5, vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$d3), vue.createElementVNode("path", {
    d: "M128,64c46.2-16,0-56,0-56S80,48,128,64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$d2), vue.createElementVNode("path", {
    d: "M162,126a34,34,0,0,1-68,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$c$), vue.createElementVNode("path", {
    d: "M94,126a34,34,0,0,1-33.3,34c-19.1.4-34.7-15.6-34.7-34.7V112A23.9,23.9,0,0,1,50,88H206a23.9,23.9,0,0,1,24,24v13.3c0,19.1-15.6,35.1-34.7,34.7A34,34,0,0,1,162,126",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$c_), vue.createElementVNode("path", {
    d: "M216,153.3V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V153.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$c_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cG, _hoisted_17$bU)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bT, [vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$bU), vue.createElementVNode("path", {
    d: "M128,64c46.2-16,0-56,0-56S80,48,128,64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bz), vue.createElementVNode("path", {
    d: "M162,126a34,34,0,0,1-68,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9o), vue.createElementVNode("path", {
    d: "M94,126a34,34,0,0,1-33.3,34c-19.1.4-34.7-15.6-34.7-34.7V112A23.9,23.9,0,0,1,50,88H206a23.9,23.9,0,0,1,24,24v13.3c0,19.1-15.6,35.1-34.7,34.7A34,34,0,0,1,162,126",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$8_), vue.createElementVNode("path", {
    d: "M216,153.3V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V153.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$8V, [vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8x), vue.createElementVNode("path", {
    d: "M128,64c46.2-16,0-56,0-56S80,48,128,64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6B), vue.createElementVNode("path", {
    d: "M162,126a34,34,0,0,1-68,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$66), vue.createElementVNode("path", {
    d: "M94,126a34,34,0,0,1-33.3,34c-19.1.4-34.7-15.6-34.7-34.7V112A23.9,23.9,0,0,1,50,88H206a23.9,23.9,0,0,1,24,24v13.3c0,19.1-15.6,35.1-34.7,34.7A34,34,0,0,1,162,126",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5W), vue.createElementVNode("path", {
    d: "M216,153.3V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V153.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$5x, [vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$46), vue.createElementVNode("path", {
    d: "M128,64c46.2-16,0-56,0-56S80,48,128,64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3F), vue.createElementVNode("path", {
    d: "M162,126a34,34,0,0,1-68,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3y), vue.createElementVNode("path", {
    d: "M94,126a34,34,0,0,1-33.3,34c-19.1.4-34.7-15.6-34.7-34.7V112A23.9,23.9,0,0,1,50,88H206a23.9,23.9,0,0,1,24,24v13.3c0,19.1-15.6,35.1-34.7,34.7A34,34,0,0,1,162,126",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3u), vue.createElementVNode("path", {
    d: "M216,153.3V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V153.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$39)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d7);
}component$d7.render = render$d7;var component$d6 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d6 = ["width", "height", "fill", "transform"];
var _hoisted_2$d6 = {
  key: 0
};
var _hoisted_3$d6 = ["stroke"];
var _hoisted_4$d3 = ["stroke"];

var _hoisted_5$d1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "104",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_6$d1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "152",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_7$d1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "104",
  cy: "176",
  r: "16"
}, null, -1);

var _hoisted_8$d1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "152",
  cy: "176",
  r: "16"
}, null, -1);

var _hoisted_9$d4 = {
  key: 1
};

var _hoisted_10$d2 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "80",
  y: "64",
  width: "96",
  height: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$d1 = ["stroke"];
var _hoisted_12$c_ = ["stroke"];

var _hoisted_13$cZ = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"88\" cy=\"148\" r=\"12\"></circle><circle cx=\"128\" cy=\"148\" r=\"12\"></circle><circle cx=\"168\" cy=\"148\" r=\"12\"></circle><circle cx=\"88\" cy=\"188\" r=\"12\"></circle><circle cx=\"128\" cy=\"188\" r=\"12\"></circle><circle cx=\"168\" cy=\"188\" r=\"12\"></circle>", 6);

var _hoisted_19$bT = {
  key: 2
};

var _hoisted_20$by = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V40A16,16,0,0,0,200,24ZM88,200a12,12,0,1,1,12-12A12,12,0,0,1,88,200Zm0-40a12,12,0,1,1,12-12A12,12,0,0,1,88,160Zm40,40a12,12,0,1,1,12-12A12,12,0,0,1,128,200Zm0-40a12,12,0,1,1,12-12A12,12,0,0,1,128,160Zm40,40a12,12,0,1,1,12-12A12,12,0,0,1,168,200Zm0-40a12,12,0,1,1,12-12A12,12,0,0,1,168,160Zm16-56a8,8,0,0,1-8,8H80a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_21$9n = [_hoisted_20$by];
var _hoisted_22$8Z = {
  key: 3
};
var _hoisted_23$8V = ["stroke"];
var _hoisted_24$8U = ["stroke"];

var _hoisted_25$8w = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"88\" cy=\"148\" r=\"10\"></circle><circle cx=\"128\" cy=\"148\" r=\"10\"></circle><circle cx=\"168\" cy=\"148\" r=\"10\"></circle><circle cx=\"88\" cy=\"188\" r=\"10\"></circle><circle cx=\"128\" cy=\"188\" r=\"10\"></circle><circle cx=\"168\" cy=\"188\" r=\"10\"></circle>", 6);

var _hoisted_31$45 = {
  key: 4
};
var _hoisted_32$3E = ["stroke"];
var _hoisted_33$3x = ["stroke"];

var _hoisted_34$3t = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"88\" cy=\"148\" r=\"8\"></circle><circle cx=\"128\" cy=\"148\" r=\"8\"></circle><circle cx=\"168\" cy=\"148\" r=\"8\"></circle><circle cx=\"88\" cy=\"188\" r=\"8\"></circle><circle cx=\"128\" cy=\"188\" r=\"8\"></circle><circle cx=\"168\" cy=\"188\" r=\"8\"></circle>", 6);

var _hoisted_40$1L = {
  key: 5
};
var _hoisted_41$1g = ["stroke"];
var _hoisted_42$1a = ["stroke"];

var _hoisted_43$14 = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"88\" cy=\"148\" r=\"12\"></circle><circle cx=\"128\" cy=\"148\" r=\"12\"></circle><circle cx=\"168\" cy=\"148\" r=\"12\"></circle><circle cx=\"88\" cy=\"188\" r=\"12\"></circle><circle cx=\"128\" cy=\"188\" r=\"12\"></circle><circle cx=\"168\" cy=\"188\" r=\"12\"></circle>", 6);

function render$d6(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d6, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d6), vue.createElementVNode("line", {
    x1: "92",
    y1: "76",
    x2: "164",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d3), _hoisted_5$d1, _hoisted_6$d1, _hoisted_7$d1, _hoisted_8$d1])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$d4, [_hoisted_10$d2, vue.createElementVNode("rect", {
    x: "80",
    y: "64",
    width: "96",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$d1), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$c_), _hoisted_13$cZ])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$bT, _hoisted_21$9n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8Z, [vue.createElementVNode("rect", {
    x: "80",
    y: "64",
    width: "96",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8V), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8U), _hoisted_25$8w])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$45, [vue.createElementVNode("rect", {
    x: "80",
    y: "64",
    width: "96",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3E), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3x), _hoisted_34$3t])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_40$1L, [vue.createElementVNode("rect", {
    x: "80",
    y: "64",
    width: "96",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1g), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$1a), _hoisted_43$14])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d6);
}component$d6.render = render$d6;var component$d5 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d5 = ["width", "height", "fill", "transform"];
var _hoisted_2$d5 = {
  key: 0
};
var _hoisted_3$d5 = ["stroke"];
var _hoisted_4$d2 = ["stroke"];
var _hoisted_5$d0 = ["stroke"];
var _hoisted_6$d0 = ["stroke"];
var _hoisted_7$d0 = ["stroke"];
var _hoisted_8$d0 = ["stroke"];
var _hoisted_9$d3 = {
  key: 1
};

var _hoisted_10$d1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,88H216V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$d0 = ["stroke"];
var _hoisted_12$cZ = ["stroke"];
var _hoisted_13$cY = ["stroke"];
var _hoisted_14$cZ = ["stroke"];
var _hoisted_15$cF = ["stroke"];
var _hoisted_16$bP = ["stroke"];
var _hoisted_17$bT = {
  key: 2
};

var _hoisted_18$bS = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H184V24a8,8,0,0,0-16,0v8H88V24a8,8,0,0,0-16,0v8H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM104,188a24.2,24.2,0,0,1-17-7,8,8,0,0,1,0-11.3,7.9,7.9,0,0,1,11.3,0A8.3,8.3,0,0,0,104,172a8,8,0,0,0,0-16h-2.5l-.4-.2h-.3l-.5-.2h-.1l-.6-.4h-.2l-.4-.3h0l-.4-.3-.2-.2-.3-.3a8.6,8.6,0,0,1-1.3-2,5.8,5.8,0,0,1-.6-1.7h0c-.1-.1-.1-.2-.1-.4a.4.4,0,0,0-.1-.3V148h0v-.7c0-.2.1-.3.1-.4v-.4a.6.6,0,0,0,.1-.4c.1-.1.1-.2.1-.4l.2-.3c0-.2,0-.3.1-.4l.2-.4v-.3l.2-.4.2-.3.3-.4.2-.2,5.6-7H92a8,8,0,0,1,0-16h28a8,8,0,0,1,6.2,13l-8.8,11.1A24,24,0,0,1,104,188Zm64-8a8,8,0,0,1-16,0V144l-3.2,2.4a8.1,8.1,0,0,1-11.2-1.6,8,8,0,0,1,1.6-11.2l16-12A8,8,0,0,1,168,128ZM208,80H48V48H72v8a8,8,0,0,0,16,0V48h80v8a8,8,0,0,0,16,0V48h24Z"
}, null, -1);

var _hoisted_19$bS = [_hoisted_18$bS];
var _hoisted_20$bx = {
  key: 3
};
var _hoisted_21$9m = ["stroke"];
var _hoisted_22$8Y = ["stroke"];
var _hoisted_23$8U = ["stroke"];
var _hoisted_24$8T = ["stroke"];
var _hoisted_25$8v = ["stroke"];
var _hoisted_26$6A = ["stroke"];
var _hoisted_27$65 = {
  key: 4
};
var _hoisted_28$5V = ["stroke"];
var _hoisted_29$5X = ["stroke"];
var _hoisted_30$5w = ["stroke"];
var _hoisted_31$44 = ["stroke"];
var _hoisted_32$3D = ["stroke"];
var _hoisted_33$3w = ["stroke"];
var _hoisted_34$3s = {
  key: 5
};
var _hoisted_35$38 = ["stroke"];
var _hoisted_36$2m = ["stroke"];
var _hoisted_37$26 = ["stroke"];
var _hoisted_38$1$ = ["stroke"];
var _hoisted_39$1W = ["stroke"];
var _hoisted_40$1K = ["stroke"];
function render$d5(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d5, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d5), vue.createElementVNode("line", {
    x1: "176",
    y1: "20",
    x2: "176",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d2), vue.createElementVNode("line", {
    x1: "80",
    y1: "20",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$d0), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$d0), vue.createElementVNode("path", {
    d: "M88,128h28l-16,20a16,16,0,1,1-11.3,27.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$d0), vue.createElementVNode("polyline", {
    points: "148 140 164 128 164 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$d0)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$d3, [_hoisted_10$d1, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$d0), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cZ), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$cY), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$cZ), vue.createElementVNode("path", {
    d: "M92,128h28l-16,20a16,16,0,1,1-11.3,27.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cF), vue.createElementVNode("polyline", {
    points: "144 140 160 128 160 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$bP)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$bT, _hoisted_19$bS)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$bx, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9m), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$8Y), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8U), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8T), vue.createElementVNode("path", {
    d: "M92,128h28l-16,20a16,16,0,1,1-11.3,27.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8v), vue.createElementVNode("polyline", {
    points: "144 140 160 128 160 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$65, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5V), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5X), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5w), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$44), vue.createElementVNode("path", {
    d: "M92,128h28l-16,20a16,16,0,1,1-11.3,27.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3D), vue.createElementVNode("polyline", {
    points: "144 140 160 128 160 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$3s, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$38), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2m), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$26), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1$), vue.createElementVNode("path", {
    d: "M92,128h28l-16,20a16,16,0,1,1-11.3,27.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1W), vue.createElementVNode("polyline", {
    points: "144 140 160 128 160 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d5);
}component$d5.render = render$d5;var component$d4 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d4 = ["width", "height", "fill", "transform"];
var _hoisted_2$d4 = {
  key: 0
};
var _hoisted_3$d4 = ["stroke"];
var _hoisted_4$d1 = ["stroke"];
var _hoisted_5$c$ = ["stroke"];
var _hoisted_6$c$ = ["stroke"];
var _hoisted_7$c$ = {
  key: 1
};

var _hoisted_8$c$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,88H216V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$d2 = ["stroke"];
var _hoisted_10$d0 = ["stroke"];
var _hoisted_11$c$ = ["stroke"];
var _hoisted_12$cY = ["stroke"];
var _hoisted_13$cX = {
  key: 2
};

var _hoisted_14$cY = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H184V24a8,8,0,0,0-16,0v8H88V24a8,8,0,0,0-16,0v8H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32Zm0,48H48V48H72v8a8,8,0,0,0,16,0V48h80v8a8,8,0,0,0,16,0V48h24Z"
}, null, -1);

var _hoisted_15$cE = [_hoisted_14$cY];
var _hoisted_16$bO = {
  key: 3
};
var _hoisted_17$bS = ["stroke"];
var _hoisted_18$bR = ["stroke"];
var _hoisted_19$bR = ["stroke"];
var _hoisted_20$bw = ["stroke"];
var _hoisted_21$9l = {
  key: 4
};
var _hoisted_22$8X = ["stroke"];
var _hoisted_23$8T = ["stroke"];
var _hoisted_24$8S = ["stroke"];
var _hoisted_25$8u = ["stroke"];
var _hoisted_26$6z = {
  key: 5
};
var _hoisted_27$64 = ["stroke"];
var _hoisted_28$5U = ["stroke"];
var _hoisted_29$5W = ["stroke"];
var _hoisted_30$5v = ["stroke"];
function render$d4(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d4, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d4), vue.createElementVNode("line", {
    x1: "176",
    y1: "20",
    x2: "176",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d1), vue.createElementVNode("line", {
    x1: "80",
    y1: "20",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$c$), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$c$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$c$, [_hoisted_8$c$, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$d2), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$d0), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$c$), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cY)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$cX, _hoisted_15$cE)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$bO, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bS), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$bR), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$bR), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bw)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9l, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8X), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8T), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8S), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6z, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$64), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5U), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5W), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5v)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d4);
}component$d4.render = render$d4;var component$d3 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d3 = ["width", "height", "fill", "transform"];
var _hoisted_2$d3 = {
  key: 0
};
var _hoisted_3$d3 = ["stroke"];
var _hoisted_4$d0 = ["stroke"];
var _hoisted_5$c_ = ["stroke"];
var _hoisted_6$c_ = ["stroke"];
var _hoisted_7$c_ = ["stroke"];
var _hoisted_8$c_ = {
  key: 1
};

var _hoisted_9$d1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,88H216V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$c$ = ["stroke"];
var _hoisted_11$c_ = ["stroke"];
var _hoisted_12$cX = ["stroke"];
var _hoisted_13$cW = ["stroke"];
var _hoisted_14$cX = ["stroke"];
var _hoisted_15$cD = {
  key: 2
};

var _hoisted_16$bN = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H184V24a8,8,0,0,0-16,0v8H88V24a8,8,0,0,0-16,0v8H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM169.5,133.8l-46.7,44a7.7,7.7,0,0,1-5.5,2.2,7.9,7.9,0,0,1-5.5-2.2l-25.3-24a8,8,0,1,1,11-11.6L117.3,161l41.2-38.8a7.9,7.9,0,0,1,11.3.3A8,8,0,0,1,169.5,133.8ZM208,80H48V48H72v8a8,8,0,0,0,16,0V48h80v8a8,8,0,0,0,16,0V48h24Z"
}, null, -1);

var _hoisted_17$bR = [_hoisted_16$bN];
var _hoisted_18$bQ = {
  key: 3
};
var _hoisted_19$bQ = ["stroke"];
var _hoisted_20$bv = ["stroke"];
var _hoisted_21$9k = ["stroke"];
var _hoisted_22$8W = ["stroke"];
var _hoisted_23$8S = ["stroke"];
var _hoisted_24$8R = {
  key: 4
};
var _hoisted_25$8t = ["stroke"];
var _hoisted_26$6y = ["stroke"];
var _hoisted_27$63 = ["stroke"];
var _hoisted_28$5T = ["stroke"];
var _hoisted_29$5V = ["stroke"];
var _hoisted_30$5u = {
  key: 5
};
var _hoisted_31$43 = ["stroke"];
var _hoisted_32$3C = ["stroke"];
var _hoisted_33$3v = ["stroke"];
var _hoisted_34$3r = ["stroke"];
var _hoisted_35$37 = ["stroke"];
function render$d3(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d3, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d3), vue.createElementVNode("line", {
    x1: "176",
    y1: "20",
    x2: "176",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$d0), vue.createElementVNode("line", {
    x1: "80",
    y1: "20",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$c_), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$c_), vue.createElementVNode("polyline", {
    points: "164 128 117.3 172 92 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$c_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$c_, [_hoisted_9$d1, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$c$), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$c_), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cX), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$cW), vue.createElementVNode("polyline", {
    points: "164 128 117.3 172 92 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$cX)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cD, _hoisted_17$bR)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bQ, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$bQ), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bv), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9k), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$8W), vue.createElementVNode("polyline", {
    points: "164 128 117.3 172 92 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$8R, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8t), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6y), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$63), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5T), vue.createElementVNode("polyline", {
    points: "164 128 117.3 172 92 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$5u, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$43), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3C), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3v), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3r), vue.createElementVNode("polyline", {
    points: "164 128 117.3 172 92 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$37)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d3);
}component$d3.render = render$d3;var component$d2 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d2 = ["width", "height", "fill", "transform"];
var _hoisted_2$d2 = {
  key: 0
};
var _hoisted_3$d2 = ["stroke"];
var _hoisted_4$c$ = ["stroke"];
var _hoisted_5$cZ = ["stroke"];
var _hoisted_6$cZ = ["stroke"];
var _hoisted_7$cZ = ["stroke"];
var _hoisted_8$cZ = ["stroke"];
var _hoisted_9$d0 = {
  key: 1
};

var _hoisted_10$c_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,88H216V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$cZ = ["stroke"];
var _hoisted_12$cW = ["stroke"];
var _hoisted_13$cV = ["stroke"];
var _hoisted_14$cW = ["stroke"];
var _hoisted_15$cC = ["stroke"];
var _hoisted_16$bM = ["stroke"];
var _hoisted_17$bQ = {
  key: 2
};

var _hoisted_18$bP = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H184V24a8,8,0,0,0-16,0v8H88V24a8,8,0,0,0-16,0v8H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM156,160H136v20a8,8,0,0,1-16,0V160H100a8,8,0,0,1,0-16h20V124a8,8,0,0,1,16,0v20h20a8,8,0,0,1,0,16Zm52-80H48V48H72v8a8,8,0,0,0,16,0V48h80v8a8,8,0,0,0,16,0V48h24Z"
}, null, -1);

var _hoisted_19$bP = [_hoisted_18$bP];
var _hoisted_20$bu = {
  key: 3
};
var _hoisted_21$9j = ["stroke"];
var _hoisted_22$8V = ["stroke"];
var _hoisted_23$8R = ["stroke"];
var _hoisted_24$8Q = ["stroke"];
var _hoisted_25$8s = ["stroke"];
var _hoisted_26$6x = ["stroke"];
var _hoisted_27$62 = {
  key: 4
};
var _hoisted_28$5S = ["stroke"];
var _hoisted_29$5U = ["stroke"];
var _hoisted_30$5t = ["stroke"];
var _hoisted_31$42 = ["stroke"];
var _hoisted_32$3B = ["stroke"];
var _hoisted_33$3u = ["stroke"];
var _hoisted_34$3q = {
  key: 5
};
var _hoisted_35$36 = ["stroke"];
var _hoisted_36$2l = ["stroke"];
var _hoisted_37$25 = ["stroke"];
var _hoisted_38$1_ = ["stroke"];
var _hoisted_39$1V = ["stroke"];
var _hoisted_40$1J = ["stroke"];
function render$d2(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d2, [vue.createElementVNode("line", {
    x1: "156",
    y1: "152",
    x2: "100",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d2), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c$), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cZ), vue.createElementVNode("line", {
    x1: "176",
    y1: "20",
    x2: "176",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cZ), vue.createElementVNode("line", {
    x1: "80",
    y1: "20",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$cZ), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$cZ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$d0, [_hoisted_10$c_, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$cZ), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cW), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$cV), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$cW), vue.createElementVNode("line", {
    x1: "156",
    y1: "152",
    x2: "100",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cC), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$bM)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$bQ, _hoisted_19$bP)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$bu, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9j), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$8V), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8R), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8Q), vue.createElementVNode("line", {
    x1: "156",
    y1: "152",
    x2: "100",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8s), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$62, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5S), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5U), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5t), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$42), vue.createElementVNode("line", {
    x1: "156",
    y1: "152",
    x2: "100",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3B), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$3q, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$36), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2l), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$25), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1_), vue.createElementVNode("line", {
    x1: "156",
    y1: "152",
    x2: "100",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1V), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1J)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d2);
}component$d2.render = render$d2;var component$d1 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d1 = ["width", "height", "fill", "transform"];
var _hoisted_2$d1 = {
  key: 0
};
var _hoisted_3$d1 = ["stroke"];
var _hoisted_4$c_ = ["stroke"];
var _hoisted_5$cY = ["stroke"];
var _hoisted_6$cY = ["stroke"];
var _hoisted_7$cY = ["stroke"];
var _hoisted_8$cY = ["stroke"];
var _hoisted_9$c$ = {
  key: 1
};

var _hoisted_10$cZ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,88H216V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$cY = ["stroke"];
var _hoisted_12$cV = ["stroke"];
var _hoisted_13$cU = ["stroke"];
var _hoisted_14$cV = ["stroke"];
var _hoisted_15$cB = ["stroke"];
var _hoisted_16$bL = ["stroke"];
var _hoisted_17$bP = {
  key: 2
};

var _hoisted_18$bO = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H184V24a8,8,0,0,0-16,0v8H88V24a8,8,0,0,0-16,0v8H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM157.7,170.3a8.1,8.1,0,0,1,0,11.4A8.5,8.5,0,0,1,152,184a8.3,8.3,0,0,1-5.7-2.3L128,163.3l-18.3,18.4A8.5,8.5,0,0,1,104,184a8.3,8.3,0,0,1-5.7-2.3,8.1,8.1,0,0,1,0-11.4L116.7,152,98.3,133.7a8.1,8.1,0,0,1,11.4-11.4L128,140.7l18.3-18.4a8.1,8.1,0,0,1,11.4,11.4L139.3,152ZM208,80H48V48H72v8a8,8,0,0,0,16,0V48h80v8a8,8,0,0,0,16,0V48h24Z"
}, null, -1);

var _hoisted_19$bO = [_hoisted_18$bO];
var _hoisted_20$bt = {
  key: 3
};
var _hoisted_21$9i = ["stroke"];
var _hoisted_22$8U = ["stroke"];
var _hoisted_23$8Q = ["stroke"];
var _hoisted_24$8P = ["stroke"];
var _hoisted_25$8r = ["stroke"];
var _hoisted_26$6w = ["stroke"];
var _hoisted_27$61 = {
  key: 4
};
var _hoisted_28$5R = ["stroke"];
var _hoisted_29$5T = ["stroke"];
var _hoisted_30$5s = ["stroke"];
var _hoisted_31$41 = ["stroke"];
var _hoisted_32$3A = ["stroke"];
var _hoisted_33$3t = ["stroke"];
var _hoisted_34$3p = {
  key: 5
};
var _hoisted_35$35 = ["stroke"];
var _hoisted_36$2k = ["stroke"];
var _hoisted_37$24 = ["stroke"];
var _hoisted_38$1Z = ["stroke"];
var _hoisted_39$1U = ["stroke"];
var _hoisted_40$1I = ["stroke"];
function render$d1(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d1, [vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d1), vue.createElementVNode("line", {
    x1: "152",
    y1: "176",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c_), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cY), vue.createElementVNode("line", {
    x1: "176",
    y1: "20",
    x2: "176",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cY), vue.createElementVNode("line", {
    x1: "80",
    y1: "20",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$cY), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$cY)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$c$, [_hoisted_10$cZ, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$cY), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cV), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$cU), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$cV), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cB), vue.createElementVNode("line", {
    x1: "152",
    y1: "176",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$bL)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$bP, _hoisted_19$bO)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$bt, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9i), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$8U), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8Q), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8P), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8r), vue.createElementVNode("line", {
    x1: "152",
    y1: "176",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6w)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$61, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5R), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5T), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5s), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$41), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3A), vue.createElementVNode("line", {
    x1: "152",
    y1: "176",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$3p, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$35), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2k), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$24), vue.createElementVNode("line", {
    x1: "40",
    y1: "88",
    x2: "216",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1Z), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1U), vue.createElementVNode("line", {
    x1: "152",
    y1: "176",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d1);
}component$d1.render = render$d1;var component$d0 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d0 = ["width", "height", "fill", "transform"];
var _hoisted_2$d0 = {
  key: 0
};
var _hoisted_3$d0 = ["stroke"];
var _hoisted_4$cZ = ["stroke"];
var _hoisted_5$cX = {
  key: 1
};

var _hoisted_6$cX = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,64H176L160,40H96L80,64H48A16,16,0,0,0,32,80V192a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V80A16,16,0,0,0,208,64ZM128,168a36,36,0,1,1,36-36A36,36,0,0,1,128,168Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cX = ["stroke"];
var _hoisted_8$cX = ["stroke"];
var _hoisted_9$c_ = {
  key: 2
};

var _hoisted_10$cY = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,56H180.3L166.7,35.6A7.9,7.9,0,0,0,160,32H96a7.9,7.9,0,0,0-6.7,3.6L75.7,56H48A24.1,24.1,0,0,0,24,80V192a24.1,24.1,0,0,0,24,24H208a24.1,24.1,0,0,0,24-24V80A24.1,24.1,0,0,0,208,56Zm-44,76a36,36,0,1,1-36-36A36,36,0,0,1,164,132Z"
}, null, -1);

var _hoisted_11$cX = [_hoisted_10$cY];
var _hoisted_12$cU = {
  key: 3
};
var _hoisted_13$cT = ["stroke"];
var _hoisted_14$cU = ["stroke"];
var _hoisted_15$cA = {
  key: 4
};
var _hoisted_16$bK = ["stroke"];
var _hoisted_17$bO = ["stroke"];
var _hoisted_18$bN = {
  key: 5
};
var _hoisted_19$bN = ["stroke"];
var _hoisted_20$bs = ["stroke"];
function render$d0(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d0, [vue.createElementVNode("path", {
    d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d0), vue.createElementVNode("circle", {
    cx: "128",
    cy: "132",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cZ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cX, [_hoisted_6$cX, vue.createElementVNode("path", {
    d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cX), vue.createElementVNode("circle", {
    cx: "128",
    cy: "132",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cX)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$c_, _hoisted_11$cX)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cU, [vue.createElementVNode("path", {
    d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cT), vue.createElementVNode("circle", {
    cx: "128",
    cy: "132",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cU)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cA, [vue.createElementVNode("path", {
    d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bK), vue.createElementVNode("circle", {
    cx: "128",
    cy: "132",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bO)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bN, [vue.createElementVNode("path", {
    d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bN), vue.createElementVNode("circle", {
    cx: "128",
    cy: "132",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bs)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d0);
}component$d0.render = render$d0;var component$c$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c$ = ["width", "height", "fill", "transform"];
var _hoisted_2$c$ = {
  key: 0
};
var _hoisted_3$c$ = ["stroke"];
var _hoisted_4$cY = ["stroke"];
var _hoisted_5$cW = ["stroke"];
var _hoisted_6$cW = ["stroke"];
var _hoisted_7$cW = ["stroke"];
var _hoisted_8$cW = {
  key: 1
};

var _hoisted_9$cZ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$cX = ["stroke"];
var _hoisted_11$cW = ["stroke"];
var _hoisted_12$cT = ["stroke"];
var _hoisted_13$cS = ["stroke"];
var _hoisted_14$cT = ["stroke"];
var _hoisted_15$cz = {
  key: 2
};

var _hoisted_16$bJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,56H180.3L166.7,35.6A7.9,7.9,0,0,0,160,32H96a7.9,7.9,0,0,0-6.7,3.6L75.7,56H48A24.1,24.1,0,0,0,24,80V192a24.1,24.1,0,0,0,24,24H208a24.1,24.1,0,0,0,24-24V80A24.1,24.1,0,0,0,208,56ZM161.9,165.9a47.8,47.8,0,0,1-67.8,0H94L89.3,161l-1.4,8.3A8.1,8.1,0,0,1,80,176H78.7a8,8,0,0,1-6.6-9.2l4-24a8.1,8.1,0,0,1,6.6-6.6l24-4a8,8,0,1,1,2.6,15.8l-9,1.5,5.1,5.3A32,32,0,0,0,128,164a31.5,31.5,0,0,0,22.6-9.4,8,8,0,0,1,11.3,0A7.9,7.9,0,0,1,161.9,165.9Zm22-68.6-4,24a8.1,8.1,0,0,1-6.6,6.6l-24,4H148a8.1,8.1,0,0,1-7.9-6.7,8,8,0,0,1,6.6-9.2l9-1.5-5.1-5.3A32,32,0,0,0,128,100a31.5,31.5,0,0,0-22.6,9.4,8,8,0,0,1-11.3,0,7.9,7.9,0,0,1,0-11.3,47.8,47.8,0,0,1,67.8,0c.1,0,.1,0,.1.1l4.7,4.8,1.4-8.3a8,8,0,0,1,15.8,2.6Z"
}, null, -1);

var _hoisted_17$bN = [_hoisted_16$bJ];
var _hoisted_18$bM = {
  key: 3
};
var _hoisted_19$bM = ["stroke"];
var _hoisted_20$br = ["stroke"];
var _hoisted_21$9h = ["stroke"];
var _hoisted_22$8T = ["stroke"];
var _hoisted_23$8P = ["stroke"];
var _hoisted_24$8O = {
  key: 4
};
var _hoisted_25$8q = ["stroke"];
var _hoisted_26$6v = ["stroke"];
var _hoisted_27$60 = ["stroke"];
var _hoisted_28$5Q = ["stroke"];
var _hoisted_29$5S = ["stroke"];
var _hoisted_30$5r = {
  key: 5
};
var _hoisted_31$40 = ["stroke"];
var _hoisted_32$3z = ["stroke"];
var _hoisted_33$3s = ["stroke"];
var _hoisted_34$3o = ["stroke"];
var _hoisted_35$34 = ["stroke"];
function render$c$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c$, [vue.createElementVNode("path", {
    d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c$), vue.createElementVNode("path", {
    d: "M172,120l-15.7-16.3a40.1,40.1,0,0,0-56.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cY), vue.createElementVNode("path", {
    d: "M156.3,160.3a40.1,40.1,0,0,1-56.6,0L84,144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cW), vue.createElementVNode("polyline", {
    points: "176 96 172 120 148 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cW), vue.createElementVNode("polyline", {
    points: "108 140 84 144 80 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$cW)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$cW, [_hoisted_9$cZ, vue.createElementVNode("path", {
    d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cX), vue.createElementVNode("path", {
    d: "M172,120l-15.7-16.3a40.1,40.1,0,0,0-56.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$cW), vue.createElementVNode("path", {
    d: "M156.3,160.3a40.1,40.1,0,0,1-56.6,0L84,144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cT), vue.createElementVNode("polyline", {
    points: "176 96 172 120 148 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$cS), vue.createElementVNode("polyline", {
    points: "108 140 84 144 80 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$cT)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cz, _hoisted_17$bN)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bM, [vue.createElementVNode("path", {
    d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$bM), vue.createElementVNode("path", {
    d: "M172,120l-15.7-16.3a40.1,40.1,0,0,0-56.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$br), vue.createElementVNode("path", {
    d: "M156.3,160.3a40.1,40.1,0,0,1-56.6,0L84,144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9h), vue.createElementVNode("polyline", {
    points: "176 96 172 120 148 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$8T), vue.createElementVNode("polyline", {
    points: "108 140 84 144 80 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8P)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$8O, [vue.createElementVNode("path", {
    d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8q), vue.createElementVNode("path", {
    d: "M172,120l-15.7-16.3a40.1,40.1,0,0,0-56.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6v), vue.createElementVNode("path", {
    d: "M156.3,160.3a40.1,40.1,0,0,1-56.6,0L84,144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$60), vue.createElementVNode("polyline", {
    points: "176 96 172 120 148 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5Q), vue.createElementVNode("polyline", {
    points: "108 140 84 144 80 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$5r, [vue.createElementVNode("path", {
    d: "M208,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H80L96,40h64l16,24h32a16,16,0,0,1,16,16V192A16,16,0,0,1,208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$40), vue.createElementVNode("path", {
    d: "M172,120l-15.7-16.3a40.1,40.1,0,0,0-56.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3z), vue.createElementVNode("path", {
    d: "M156.3,160.3a40.1,40.1,0,0,1-56.6,0L84,144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3s), vue.createElementVNode("polyline", {
    points: "176 96 172 120 148 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3o), vue.createElementVNode("polyline", {
    points: "108 140 84 144 80 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$34)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c$);
}component$c$.render = render$c$;var component$c_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c_ = ["width", "height", "fill", "transform"];
var _hoisted_2$c_ = {
  key: 0
};
var _hoisted_3$c_ = ["stroke"];
var _hoisted_4$cX = ["stroke"];
var _hoisted_5$cV = ["stroke"];
var _hoisted_6$cV = ["stroke"];
var _hoisted_7$cV = {
  key: 1
};

var _hoisted_8$cV = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,64H176L160,40H96L80,64H48A16,16,0,0,0,32,80V192a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V80A16,16,0,0,0,208,64ZM128,168a36,36,0,1,1,36-36A36,36,0,0,1,128,168Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$cY = ["stroke"];
var _hoisted_10$cW = ["stroke"];
var _hoisted_11$cV = ["stroke"];
var _hoisted_12$cS = ["stroke"];
var _hoisted_13$cR = {
  key: 2
};

var _hoisted_14$cS = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M39.4,18.6a7.9,7.9,0,0,0-11.3-.5,8,8,0,0,0-.6,11.3L51.7,56H48A24.1,24.1,0,0,0,24,80V192a24.1,24.1,0,0,0,24,24H197.2l19.4,21.4a8.2,8.2,0,0,0,5.9,2.6,7.8,7.8,0,0,0,5.4-2.1,8,8,0,0,0,.6-11.3ZM128,168a36,36,0,0,1-36-36,36.4,36.4,0,0,1,8.1-22.8L148,161.9A35.3,35.3,0,0,1,128,168Z"
}, null, -1);

var _hoisted_15$cy = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,56H180.3L166.6,35.6A7.6,7.6,0,0,0,160,32H96a7.9,7.9,0,0,0-6.7,3.6l-2,3a8,8,0,0,0,.8,9.8l130,143A7.9,7.9,0,0,0,224,194a7.4,7.4,0,0,0,2.9-.5A8,8,0,0,0,232,186V80A24.1,24.1,0,0,0,208,56Z"
}, null, -1);

var _hoisted_16$bI = [_hoisted_14$cS, _hoisted_15$cy];
var _hoisted_17$bM = {
  key: 3
};
var _hoisted_18$bL = ["stroke"];
var _hoisted_19$bL = ["stroke"];
var _hoisted_20$bq = ["stroke"];
var _hoisted_21$9g = ["stroke"];
var _hoisted_22$8S = {
  key: 4
};
var _hoisted_23$8O = ["stroke"];
var _hoisted_24$8N = ["stroke"];
var _hoisted_25$8p = ["stroke"];
var _hoisted_26$6u = ["stroke"];
var _hoisted_27$5$ = {
  key: 5
};
var _hoisted_28$5P = ["stroke"];
var _hoisted_29$5R = ["stroke"];
var _hoisted_30$5q = ["stroke"];
var _hoisted_31$3$ = ["stroke"];
function render$c_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c_, [vue.createElementVNode("line", {
    x1: "33.5",
    y1: "24",
    x2: "222.5",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c_), vue.createElementVNode("path", {
    d: "M200.7,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H69.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cX), vue.createElementVNode("path", {
    d: "M154.1,156.8a36,36,0,1,1-48.3-53.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cV), vue.createElementVNode("path", {
    d: "M102.1,40H160l16,24h32a16,16,0,0,1,16,16v94.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cV)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cV, [_hoisted_8$cV, vue.createElementVNode("line", {
    x1: "33.5",
    y1: "24",
    x2: "222.5",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cY), vue.createElementVNode("path", {
    d: "M94,43l2-3h64l16,24h32a16,16,0,0,1,16,16V186",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cW), vue.createElementVNode("path", {
    d: "M200.7,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H69.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$cV), vue.createElementVNode("path", {
    d: "M154.1,156.8a36,36,0,1,1-48.3-53.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cS)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$cR, _hoisted_16$bI)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$bM, [vue.createElementVNode("line", {
    x1: "33.5",
    y1: "24",
    x2: "222.5",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$bL), vue.createElementVNode("path", {
    d: "M94,43l2-3h64l16,24h32a16,16,0,0,1,16,16V186",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$bL), vue.createElementVNode("path", {
    d: "M200.7,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H69.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bq), vue.createElementVNode("path", {
    d: "M154.1,156.8a36,36,0,1,1-48.3-53.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8S, [vue.createElementVNode("line", {
    x1: "33.5",
    y1: "24",
    x2: "222.5",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8O), vue.createElementVNode("path", {
    d: "M94,43l2-3h64l16,24h32a16,16,0,0,1,16,16V186",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8N), vue.createElementVNode("path", {
    d: "M200.7,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H69.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8p), vue.createElementVNode("path", {
    d: "M154.1,156.8a36,36,0,1,1-48.3-53.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$5$, [vue.createElementVNode("line", {
    x1: "33.5",
    y1: "24",
    x2: "222.5",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5P), vue.createElementVNode("path", {
    d: "M94,43l2-3h64l16,24h32a16,16,0,0,1,16,16V186",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5R), vue.createElementVNode("path", {
    d: "M200.7,208H48a16,16,0,0,1-16-16V80A16,16,0,0,1,48,64H69.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5q), vue.createElementVNode("path", {
    d: "M154.1,156.8a36,36,0,1,1-48.3-53.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c_);
}component$c_.render = render$c_;var component$cZ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cZ = ["width", "height", "fill", "transform"];
var _hoisted_2$cZ = {
  key: 0
};
var _hoisted_3$cZ = ["stroke"];
var _hoisted_4$cW = ["stroke"];
var _hoisted_5$cU = ["stroke"];
var _hoisted_6$cU = ["stroke"];
var _hoisted_7$cU = {
  key: 1
};

var _hoisted_8$cU = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32S76,64,76,108a52,52,0,0,0,52,52,23.9,23.9,0,0,1-24-24c0-24,24-40,24-40s24,16,24,40a23.9,23.9,0,0,1-24,24,52,52,0,0,0,52-52C180,64,128,32,128,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$cX = ["stroke"];
var _hoisted_10$cV = ["stroke"];
var _hoisted_11$cU = ["stroke"];
var _hoisted_12$cR = ["stroke"];
var _hoisted_13$cQ = {
  key: 2
};

var _hoisted_14$cR = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132.2,25.2a7.9,7.9,0,0,0-8.4,0A153.5,153.5,0,0,0,96.2,48C77.8,67.1,68,87.9,68,108a60,60,0,0,0,120,0C188,60.1,134.5,26.6,132.2,25.2ZM128,152a23.9,23.9,0,0,1-24-24c0-24,24-40,24-40s24,16,24,40A23.9,23.9,0,0,1,128,152Zm95.6,74.4A8,8,0,0,1,216,232a6.7,6.7,0,0,1-2.4-.4L128,204.4,42.4,231.6a6.7,6.7,0,0,1-2.4.4,8,8,0,0,1-7.6-5.6,7.9,7.9,0,0,1,5.2-10l64-20.4-64-20.4a8,8,0,1,1,4.8-15.2L128,187.6l85.6-27.2a8,8,0,1,1,4.8,15.2l-64,20.4,64,20.4A7.9,7.9,0,0,1,223.6,226.4Z"
}, null, -1);

var _hoisted_15$cx = [_hoisted_14$cR];
var _hoisted_16$bH = {
  key: 3
};
var _hoisted_17$bL = ["stroke"];
var _hoisted_18$bK = ["stroke"];
var _hoisted_19$bK = ["stroke"];
var _hoisted_20$bp = ["stroke"];
var _hoisted_21$9f = {
  key: 4
};
var _hoisted_22$8R = ["stroke"];
var _hoisted_23$8N = ["stroke"];
var _hoisted_24$8M = ["stroke"];
var _hoisted_25$8o = ["stroke"];
var _hoisted_26$6t = {
  key: 5
};
var _hoisted_27$5_ = ["stroke"];
var _hoisted_28$5O = ["stroke"];
var _hoisted_29$5Q = ["stroke"];
var _hoisted_30$5p = ["stroke"];
function render$cZ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cZ, [vue.createElementVNode("line", {
    x1: "40",
    y1: "168",
    x2: "216",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cZ), vue.createElementVNode("line", {
    x1: "216",
    y1: "168",
    x2: "40",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cW), vue.createElementVNode("path", {
    d: "M152,136a24,24,0,0,1-48,0c0-24,24-40,24-40S152,112,152,136Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cU), vue.createElementVNode("path", {
    d: "M180,108a52,52,0,0,1-104,0c0-44,52-76,52-76S180,64,180,108Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cU)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cU, [_hoisted_8$cU, vue.createElementVNode("path", {
    d: "M180,108a52,52,0,0,1-104,0c0-44,52-76,52-76S180,64,180,108Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cX), vue.createElementVNode("line", {
    x1: "40",
    y1: "168",
    x2: "216",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cV), vue.createElementVNode("line", {
    x1: "216",
    y1: "168",
    x2: "40",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$cU), vue.createElementVNode("path", {
    d: "M152,136a24,24,0,0,1-48,0c0-24,24-40,24-40S152,112,152,136Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cR)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$cQ, _hoisted_15$cx)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$bH, [vue.createElementVNode("line", {
    x1: "40",
    y1: "168",
    x2: "216",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bL), vue.createElementVNode("line", {
    x1: "216",
    y1: "168",
    x2: "40",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$bK), vue.createElementVNode("path", {
    d: "M152,136a24,24,0,0,1-48,0c0-24,24-40,24-40S152,112,152,136Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$bK), vue.createElementVNode("path", {
    d: "M180,108a52,52,0,0,1-104,0c0-44,52-76,52-76S180,64,180,108Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$bp)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9f, [vue.createElementVNode("line", {
    x1: "40",
    y1: "168",
    x2: "216",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8R), vue.createElementVNode("line", {
    x1: "216",
    y1: "168",
    x2: "40",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8N), vue.createElementVNode("path", {
    d: "M152,136a24,24,0,0,1-48,0c0-24,24-40,24-40S152,112,152,136Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8M), vue.createElementVNode("path", {
    d: "M180,108a52,52,0,0,1-104,0c0-44,52-76,52-76S180,64,180,108Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6t, [vue.createElementVNode("line", {
    x1: "40",
    y1: "168",
    x2: "216",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5_), vue.createElementVNode("line", {
    x1: "216",
    y1: "168",
    x2: "40",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5O), vue.createElementVNode("path", {
    d: "M152,136a24,24,0,0,1-48,0c0-24,24-40,24-40S152,112,152,136Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5Q), vue.createElementVNode("path", {
    d: "M180,108a52,52,0,0,1-104,0c0-44,52-76,52-76S180,64,180,108Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5p)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cZ);
}component$cZ.render = render$cZ;var component$cY = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cY = ["width", "height", "fill", "transform"];
var _hoisted_2$cY = {
  key: 0
};
var _hoisted_3$cY = ["stroke"];
var _hoisted_4$cV = ["stroke"];
var _hoisted_5$cT = ["stroke"];
var _hoisted_6$cT = ["stroke"];
var _hoisted_7$cT = {
  key: 1
};

var _hoisted_8$cT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$cW = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$cU = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,120,194.1,52.8a8,8,0,0,0-7.3-4.8H69.2a8,8,0,0,0-7.3,4.8L32,120Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$cT = ["stroke"];
var _hoisted_12$cQ = ["stroke"];
var _hoisted_13$cP = ["stroke"];
var _hoisted_14$cQ = ["stroke"];
var _hoisted_15$cw = ["stroke"];
var _hoisted_16$bG = ["stroke"];
var _hoisted_17$bK = {
  key: 2
};

var _hoisted_18$bJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,112H229.2L201.4,49.5A15.9,15.9,0,0,0,186.8,40H69.2a15.9,15.9,0,0,0-14.6,9.5L26.8,112H16a8,8,0,0,0,0,16h8v80a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V192h96v16a16,16,0,0,0,16,16h24a16,16,0,0,0,16-16V128h8a8,8,0,0,0,0-16ZM80,160H64a8,8,0,0,1,0-16H80a8,8,0,0,1,0,16Zm96,0a8,8,0,0,1,0-16h16a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_19$bJ = [_hoisted_18$bJ];
var _hoisted_20$bo = {
  key: 3
};
var _hoisted_21$9e = ["stroke"];
var _hoisted_22$8Q = ["stroke"];
var _hoisted_23$8M = ["stroke"];
var _hoisted_24$8L = ["stroke"];
var _hoisted_25$8n = ["stroke"];
var _hoisted_26$6s = ["stroke"];
var _hoisted_27$5Z = {
  key: 4
};
var _hoisted_28$5N = ["stroke"];
var _hoisted_29$5P = ["stroke"];
var _hoisted_30$5o = ["stroke"];
var _hoisted_31$3_ = ["stroke"];
var _hoisted_32$3y = ["stroke"];
var _hoisted_33$3r = ["stroke"];
var _hoisted_34$3n = {
  key: 5
};
var _hoisted_35$33 = ["stroke"];
var _hoisted_36$2j = ["stroke"];
var _hoisted_37$23 = ["stroke"];
var _hoisted_38$1Y = ["stroke"];
var _hoisted_39$1T = ["stroke"];
var _hoisted_40$1H = ["stroke"];
function render$cY(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cY, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cY), vue.createElementVNode("path", {
    d: "M224,176v32a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cV), vue.createElementVNode("path", {
    d: "M72,176v32a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cT), vue.createElementVNode("path", {
    d: "M224,120,194.1,52.8a8,8,0,0,0-7.3-4.8H69.2a8,8,0,0,0-7.3,4.8L32,120v56H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cT)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cT, [_hoisted_8$cT, _hoisted_9$cW, _hoisted_10$cU, vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$cT), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cQ), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$cP), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$cQ), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cw), vue.createElementVNode("path", {
    d: "M224,120,194.1,52.8a8,8,0,0,0-7.3-4.8H69.2a8,8,0,0,0-7.3,4.8L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$bG)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$bK, _hoisted_19$bJ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$bo, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$9e), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$8Q), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8M), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8L), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$8n), vue.createElementVNode("path", {
    d: "M224,120,194.1,52.8a8,8,0,0,0-7.3-4.8H69.2a8,8,0,0,0-7.3,4.8L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6s)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$5Z, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5N), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5P), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5o), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3_), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3y), vue.createElementVNode("path", {
    d: "M224,120,194.1,52.8a8,8,0,0,0-7.3-4.8H69.2a8,8,0,0,0-7.3,4.8L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$3n, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$33), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2j), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$23), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1Y), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1T), vue.createElementVNode("path", {
    d: "M224,120,194.1,52.8a8,8,0,0,0-7.3-4.8H69.2a8,8,0,0,0-7.3,4.8L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cY);
}component$cY.render = render$cY;var component$cX = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cX = ["width", "height", "fill", "transform"];
var _hoisted_2$cX = {
  key: 0
};
var _hoisted_3$cX = ["stroke"];
var _hoisted_4$cU = ["stroke"];
var _hoisted_5$cS = {
  key: 1
};

var _hoisted_6$cS = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,120,61.9,52.8A8,8,0,0,1,69.2,48H186.8a8,8,0,0,1,7.3,4.8L224,120Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cS = ["stroke"];
var _hoisted_8$cS = ["stroke"];
var _hoisted_9$cV = {
  key: 2
};

var _hoisted_10$cT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,112H229.2L201.4,49.5A15.9,15.9,0,0,0,186.8,40H69.2a15.9,15.9,0,0,0-14.6,9.5L26.8,112H16a8,8,0,0,0,0,16h8v80a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V192h96v16a16,16,0,0,0,16,16h24a16,16,0,0,0,16-16V128h8a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_11$cS = [_hoisted_10$cT];
var _hoisted_12$cP = {
  key: 3
};
var _hoisted_13$cO = ["stroke"];
var _hoisted_14$cP = ["stroke"];
var _hoisted_15$cv = {
  key: 4
};
var _hoisted_16$bF = ["stroke"];
var _hoisted_17$bJ = ["stroke"];
var _hoisted_18$bI = {
  key: 5
};
var _hoisted_19$bI = ["stroke"];
var _hoisted_20$bn = ["stroke"];
function render$cX(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cX, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cX), vue.createElementVNode("path", {
    d: "M216,216H192a8,8,0,0,1-8-8V184H72v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V120L61.9,52.8A8,8,0,0,1,69.2,48H186.8a8,8,0,0,1,7.3,4.8L224,120v88A8,8,0,0,1,216,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cU)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cS, [_hoisted_6$cS, vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cS), vue.createElementVNode("path", {
    d: "M216,216H192a8,8,0,0,1-8-8V184H72v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V120L61.9,52.8A8,8,0,0,1,69.2,48H186.8a8,8,0,0,1,7.3,4.8L224,120v88A8,8,0,0,1,216,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cS)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cV, _hoisted_11$cS)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cP, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cO), vue.createElementVNode("path", {
    d: "M216,216H192a8,8,0,0,1-8-8V184H72v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V120L61.9,52.8A8,8,0,0,1,69.2,48H186.8a8,8,0,0,1,7.3,4.8L224,120v88A8,8,0,0,1,216,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cP)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cv, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bF), vue.createElementVNode("path", {
    d: "M216,216H192a8,8,0,0,1-8-8V184H72v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V120L61.9,52.8A8,8,0,0,1,69.2,48H186.8a8,8,0,0,1,7.3,4.8L224,120v88A8,8,0,0,1,216,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bJ)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bI, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bI), vue.createElementVNode("path", {
    d: "M216,216H192a8,8,0,0,1-8-8V184H72v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V120L61.9,52.8A8,8,0,0,1,69.2,48H186.8a8,8,0,0,1,7.3,4.8L224,120v88A8,8,0,0,1,216,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bn)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cX);
}component$cX.render = render$cX;var component$cW = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cW = ["width", "height", "fill", "transform"];
var _hoisted_2$cW = {
  key: 0
};
var _hoisted_3$cW = ["stroke"];
var _hoisted_4$cT = ["stroke"];
var _hoisted_5$cR = {
  key: 1
};

var _hoisted_6$cR = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,120H88.8a7.9,7.9,0,0,1,7.8,6.4,32.1,32.1,0,0,0,62.8,0,7.9,7.9,0,0,1,7.8-6.4H224V72a16,16,0,0,0-16-16H48A16,16,0,0,0,32,72Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cR = ["stroke"];
var _hoisted_8$cR = ["stroke"];
var _hoisted_9$cU = ["stroke"];
var _hoisted_10$cS = {
  key: 2
};

var _hoisted_11$cR = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,48H48A24.1,24.1,0,0,0,24,72V184a24.1,24.1,0,0,0,24,24H208a24.1,24.1,0,0,0,24-24V72A24.1,24.1,0,0,0,208,48Zm-56.5,76.8a24,24,0,0,1-47,0A16.1,16.1,0,0,0,88.8,112H40V96H216v16H167.2A16.1,16.1,0,0,0,151.5,124.8ZM48,64H208a8,8,0,0,1,8,8v8H40V72A8,8,0,0,1,48,64Z"
}, null, -1);

var _hoisted_12$cO = [_hoisted_11$cR];
var _hoisted_13$cN = {
  key: 3
};
var _hoisted_14$cO = ["stroke"];
var _hoisted_15$cu = ["stroke"];
var _hoisted_16$bE = ["stroke"];
var _hoisted_17$bI = {
  key: 4
};
var _hoisted_18$bH = ["stroke"];
var _hoisted_19$bH = ["stroke"];
var _hoisted_20$bm = ["stroke"];
var _hoisted_21$9d = {
  key: 5
};
var _hoisted_22$8P = ["stroke"];
var _hoisted_23$8L = ["stroke"];
var _hoisted_24$8K = ["stroke"];
function render$cW(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cW, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cW), vue.createElementVNode("path", {
    d: "M32,100H88.8a7.9,7.9,0,0,1,7.8,6.4,32.1,32.1,0,0,0,62.8,0,7.9,7.9,0,0,1,7.8-6.4H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cT)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cR, [_hoisted_6$cR, vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cR), vue.createElementVNode("path", {
    d: "M32,120H88.8a7.9,7.9,0,0,1,7.8,6.4,32.1,32.1,0,0,0,62.8,0,7.9,7.9,0,0,1,7.8-6.4H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cR), vue.createElementVNode("line", {
    x1: "32",
    y1: "88",
    x2: "224",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cU)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cS, _hoisted_12$cO)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$cN, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cO), vue.createElementVNode("path", {
    d: "M32,120H88.8a7.9,7.9,0,0,1,7.8,6.4,32.1,32.1,0,0,0,62.8,0,7.9,7.9,0,0,1,7.8-6.4H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$cu), vue.createElementVNode("line", {
    x1: "32",
    y1: "88",
    x2: "224",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bE)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$bI, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$bH), vue.createElementVNode("path", {
    d: "M32,120H88.8a7.9,7.9,0,0,1,7.8,6.4,32.1,32.1,0,0,0,62.8,0,7.9,7.9,0,0,1,7.8-6.4H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bH), vue.createElementVNode("line", {
    x1: "32",
    y1: "88",
    x2: "224",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$bm)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$9d, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$8P), vue.createElementVNode("path", {
    d: "M32,120H88.8a7.9,7.9,0,0,1,7.8,6.4,32.1,32.1,0,0,0,62.8,0,7.9,7.9,0,0,1,7.8-6.4H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8L), vue.createElementVNode("line", {
    x1: "32",
    y1: "88",
    x2: "224",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cW);
}component$cW.render = render$cW;var component$cV = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cV = ["width", "height", "fill", "transform"];
var _hoisted_2$cV = {
  key: 0
};
var _hoisted_3$cV = ["stroke"];
var _hoisted_4$cS = ["stroke"];
var _hoisted_5$cQ = {
  key: 1
};

var _hoisted_6$cQ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "80",
  width: "160",
  height: "128",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cQ = ["stroke"];
var _hoisted_8$cQ = ["stroke"];
var _hoisted_9$cT = {
  key: 2
};

var _hoisted_10$cR = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "72",
  width: "176",
  height: "144",
  rx: "16"
}, null, -1);

var _hoisted_11$cQ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H64a8,8,0,0,0,0,16H216V176a8,8,0,0,0,16,0V56A16,16,0,0,0,216,40Z"
}, null, -1);

var _hoisted_12$cN = [_hoisted_10$cR, _hoisted_11$cQ];
var _hoisted_13$cM = {
  key: 3
};
var _hoisted_14$cN = ["stroke"];
var _hoisted_15$ct = ["stroke"];
var _hoisted_16$bD = {
  key: 4
};
var _hoisted_17$bH = ["stroke"];
var _hoisted_18$bG = ["stroke"];
var _hoisted_19$bG = {
  key: 5
};
var _hoisted_20$bl = ["stroke"];
var _hoisted_21$9c = ["stroke"];
function render$cV(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cV, [vue.createElementVNode("rect", {
    x: "28",
    y: "84",
    width: "160",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cV), vue.createElementVNode("path", {
    d: "M64,44H220a8,8,0,0,1,8,8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cS)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cQ, [_hoisted_6$cQ, vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "160",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cQ), vue.createElementVNode("path", {
    d: "M64,48H216a8,8,0,0,1,8,8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cQ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cT, _hoisted_12$cN)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$cM, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "160",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cN), vue.createElementVNode("path", {
    d: "M64,48H216a8,8,0,0,1,8,8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ct)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$bD, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "160",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bH), vue.createElementVNode("path", {
    d: "M64,48H216a8,8,0,0,1,8,8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$bG)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$bG, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "160",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bl), vue.createElementVNode("path", {
    d: "M64,48H216a8,8,0,0,1,8,8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$9c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cV);
}component$cV.render = render$cV;var component$cU = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cU = ["width", "height", "fill", "transform"];
var _hoisted_2$cU = {
  key: 0
};
var _hoisted_3$cU = ["stroke"];
var _hoisted_4$cR = ["stroke"];
var _hoisted_5$cP = ["stroke"];
var _hoisted_6$cP = {
  key: 1
};

var _hoisted_7$cP = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cP = ["stroke"];
var _hoisted_9$cS = ["stroke"];
var _hoisted_10$cQ = ["stroke"];
var _hoisted_11$cP = {
  key: 2
};

var _hoisted_12$cM = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M54.5,54.5a104,104,0,1,0,147,0A103.9,103.9,0,0,0,54.5,54.5Zm99.8,83.8a8.1,8.1,0,0,1,11.4,0,8.2,8.2,0,0,1,0,11.4l-32,32a8.1,8.1,0,0,1-11.4,0l-32-32a8.1,8.1,0,0,1,11.4-11.4L128,164.7Zm0-56a8.1,8.1,0,0,1,11.4,0,8.2,8.2,0,0,1,0,11.4l-32,32a8.1,8.1,0,0,1-11.4,0l-32-32a8.1,8.1,0,0,1,11.4-11.4L128,108.7Z"
}, null, -1);

var _hoisted_13$cL = [_hoisted_12$cM];
var _hoisted_14$cM = {
  key: 3
};
var _hoisted_15$cs = ["stroke"];
var _hoisted_16$bC = ["stroke"];
var _hoisted_17$bG = ["stroke"];
var _hoisted_18$bF = {
  key: 4
};
var _hoisted_19$bF = ["stroke"];
var _hoisted_20$bk = ["stroke"];
var _hoisted_21$9b = ["stroke"];
var _hoisted_22$8O = {
  key: 5
};
var _hoisted_23$8K = ["stroke"];
var _hoisted_24$8J = ["stroke"];
var _hoisted_25$8m = ["stroke"];
function render$cU(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cU, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cU), vue.createElementVNode("polyline", {
    points: "160 88 128 120 96 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cR), vue.createElementVNode("polyline", {
    points: "160 144 128 176 96 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cP)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cP, [_hoisted_7$cP, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cP), vue.createElementVNode("polyline", {
    points: "160 88 128 120 96 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cS), vue.createElementVNode("polyline", {
    points: "160 144 128 176 96 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cQ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cP, _hoisted_13$cL)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cM, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$cs), vue.createElementVNode("polyline", {
    points: "160 88 128 120 96 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bC), vue.createElementVNode("polyline", {
    points: "160 144 128 176 96 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bG)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bF, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bF), vue.createElementVNode("polyline", {
    points: "160 88 128 120 96 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$bk), vue.createElementVNode("polyline", {
    points: "160 144 128 176 96 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$9b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8O, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8K), vue.createElementVNode("polyline", {
    points: "160 88 128 120 96 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8J), vue.createElementVNode("polyline", {
    points: "160 144 128 176 96 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8m)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cU);
}component$cU.render = render$cU;var component$cT = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cT = ["width", "height", "fill", "transform"];
var _hoisted_2$cT = {
  key: 0
};
var _hoisted_3$cT = ["stroke"];
var _hoisted_4$cQ = ["stroke"];
var _hoisted_5$cO = ["stroke"];
var _hoisted_6$cO = {
  key: 1
};

var _hoisted_7$cO = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cO = ["stroke"];
var _hoisted_9$cR = ["stroke"];
var _hoisted_10$cP = ["stroke"];
var _hoisted_11$cO = {
  key: 2
};

var _hoisted_12$cL = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M201.5,54.5a104,104,0,1,0,0,147A103.9,103.9,0,0,0,201.5,54.5Zm-83.8,99.8a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0l-32-32a8.1,8.1,0,0,1,0-11.4l32-32a8.1,8.1,0,0,1,11.4,11.4L91.3,128Zm56,0a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0l-32-32a8.1,8.1,0,0,1,0-11.4l32-32a8.1,8.1,0,0,1,11.4,11.4L147.3,128Z"
}, null, -1);

var _hoisted_13$cK = [_hoisted_12$cL];
var _hoisted_14$cL = {
  key: 3
};
var _hoisted_15$cr = ["stroke"];
var _hoisted_16$bB = ["stroke"];
var _hoisted_17$bF = ["stroke"];
var _hoisted_18$bE = {
  key: 4
};
var _hoisted_19$bE = ["stroke"];
var _hoisted_20$bj = ["stroke"];
var _hoisted_21$9a = ["stroke"];
var _hoisted_22$8N = {
  key: 5
};
var _hoisted_23$8J = ["stroke"];
var _hoisted_24$8I = ["stroke"];
var _hoisted_25$8l = ["stroke"];
function render$cT(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cT, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cT), vue.createElementVNode("polyline", {
    points: "168 160 136 128 168 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cQ), vue.createElementVNode("polyline", {
    points: "112 160 80 128 112 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cO)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cO, [_hoisted_7$cO, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cO), vue.createElementVNode("polyline", {
    points: "168 160 136 128 168 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cR), vue.createElementVNode("polyline", {
    points: "112 160 80 128 112 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cP)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cO, _hoisted_13$cK)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cL, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$cr), vue.createElementVNode("polyline", {
    points: "168 160 136 128 168 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bB), vue.createElementVNode("polyline", {
    points: "112 160 80 128 112 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bF)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bE, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bE), vue.createElementVNode("polyline", {
    points: "168 160 136 128 168 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$bj), vue.createElementVNode("polyline", {
    points: "112 160 80 128 112 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$9a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8N, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8J), vue.createElementVNode("polyline", {
    points: "168 160 136 128 168 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8I), vue.createElementVNode("polyline", {
    points: "112 160 80 128 112 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8l)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cT);
}component$cT.render = render$cT;var component$cS = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cS = ["width", "height", "fill", "transform"];
var _hoisted_2$cS = {
  key: 0
};
var _hoisted_3$cS = ["stroke"];
var _hoisted_4$cP = ["stroke"];
var _hoisted_5$cN = ["stroke"];
var _hoisted_6$cN = {
  key: 1
};

var _hoisted_7$cN = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cN = ["stroke"];
var _hoisted_9$cQ = ["stroke"];
var _hoisted_10$cO = ["stroke"];
var _hoisted_11$cN = {
  key: 2
};

var _hoisted_12$cK = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M201.5,54.5a104,104,0,1,0,0,147A103.9,103.9,0,0,0,201.5,54.5Zm-75.8,79.2-32,32a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L108.7,128,82.3,101.7A8.1,8.1,0,0,1,93.7,90.3l32,32A8.1,8.1,0,0,1,125.7,133.7Zm56,0-32,32a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L164.7,128l-26.4-26.3a8.1,8.1,0,0,1,11.4-11.4l32,32A8.1,8.1,0,0,1,181.7,133.7Z"
}, null, -1);

var _hoisted_13$cJ = [_hoisted_12$cK];
var _hoisted_14$cK = {
  key: 3
};
var _hoisted_15$cq = ["stroke"];
var _hoisted_16$bA = ["stroke"];
var _hoisted_17$bE = ["stroke"];
var _hoisted_18$bD = {
  key: 4
};
var _hoisted_19$bD = ["stroke"];
var _hoisted_20$bi = ["stroke"];
var _hoisted_21$99 = ["stroke"];
var _hoisted_22$8M = {
  key: 5
};
var _hoisted_23$8I = ["stroke"];
var _hoisted_24$8H = ["stroke"];
var _hoisted_25$8k = ["stroke"];
function render$cS(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cS, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cS), vue.createElementVNode("polyline", {
    points: "88 160 120 128 88 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cP), vue.createElementVNode("polyline", {
    points: "144 160 176 128 144 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cN)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cN, [_hoisted_7$cN, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cN), vue.createElementVNode("polyline", {
    points: "88 160 120 128 88 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cQ), vue.createElementVNode("polyline", {
    points: "144 160 176 128 144 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cO)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cN, _hoisted_13$cJ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cK, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$cq), vue.createElementVNode("polyline", {
    points: "88 160 120 128 88 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bA), vue.createElementVNode("polyline", {
    points: "144 160 176 128 144 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bE)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bD, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bD), vue.createElementVNode("polyline", {
    points: "88 160 120 128 88 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$bi), vue.createElementVNode("polyline", {
    points: "144 160 176 128 144 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$99)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8M, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8I), vue.createElementVNode("polyline", {
    points: "88 160 120 128 88 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8H), vue.createElementVNode("polyline", {
    points: "144 160 176 128 144 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cS);
}component$cS.render = render$cS;var component$cR = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cR = ["width", "height", "fill", "transform"];
var _hoisted_2$cR = {
  key: 0
};
var _hoisted_3$cR = ["stroke"];
var _hoisted_4$cO = ["stroke"];
var _hoisted_5$cM = ["stroke"];
var _hoisted_6$cM = {
  key: 1
};

var _hoisted_7$cM = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cM = ["stroke"];
var _hoisted_9$cP = ["stroke"];
var _hoisted_10$cN = ["stroke"];
var _hoisted_11$cM = {
  key: 2
};

var _hoisted_12$cJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M201.5,201.5a104,104,0,1,0-147,0A103.9,103.9,0,0,0,201.5,201.5Zm-99.8-83.8a8.1,8.1,0,0,1-11.4,0,8.2,8.2,0,0,1,0-11.4l32-32a8.1,8.1,0,0,1,11.4,0l32,32a8.1,8.1,0,0,1-11.4,11.4L128,91.3Zm0,56a8.1,8.1,0,0,1-11.4,0,8.2,8.2,0,0,1,0-11.4l32-32a8.1,8.1,0,0,1,11.4,0l32,32a8.1,8.1,0,0,1-11.4,11.4L128,147.3Z"
}, null, -1);

var _hoisted_13$cI = [_hoisted_12$cJ];
var _hoisted_14$cJ = {
  key: 3
};
var _hoisted_15$cp = ["stroke"];
var _hoisted_16$bz = ["stroke"];
var _hoisted_17$bD = ["stroke"];
var _hoisted_18$bC = {
  key: 4
};
var _hoisted_19$bC = ["stroke"];
var _hoisted_20$bh = ["stroke"];
var _hoisted_21$98 = ["stroke"];
var _hoisted_22$8L = {
  key: 5
};
var _hoisted_23$8H = ["stroke"];
var _hoisted_24$8G = ["stroke"];
var _hoisted_25$8j = ["stroke"];
function render$cR(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cR, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cR), vue.createElementVNode("polyline", {
    points: "96 168 128 136 160 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cO), vue.createElementVNode("polyline", {
    points: "96 112 128 80 160 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cM)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cM, [_hoisted_7$cM, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cM), vue.createElementVNode("polyline", {
    points: "96 168 128 136 160 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cP), vue.createElementVNode("polyline", {
    points: "96 112 128 80 160 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cN)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cM, _hoisted_13$cI)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cJ, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$cp), vue.createElementVNode("polyline", {
    points: "96 168 128 136 160 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bz), vue.createElementVNode("polyline", {
    points: "96 112 128 80 160 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bD)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bC, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bC), vue.createElementVNode("polyline", {
    points: "96 168 128 136 160 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$bh), vue.createElementVNode("polyline", {
    points: "96 112 128 80 160 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$98)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8L, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8H), vue.createElementVNode("polyline", {
    points: "96 168 128 136 160 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8G), vue.createElementVNode("polyline", {
    points: "96 112 128 80 160 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cR);
}component$cR.render = render$cR;var component$cQ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cQ = ["width", "height", "fill", "transform"];
var _hoisted_2$cQ = {
  key: 0
};
var _hoisted_3$cQ = ["stroke"];
var _hoisted_4$cN = ["stroke"];
var _hoisted_5$cL = {
  key: 1
};

var _hoisted_6$cL = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cL = ["stroke"];
var _hoisted_8$cL = ["stroke"];
var _hoisted_9$cO = {
  key: 2
};

var _hoisted_10$cM = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm41.9,97.4-36,40a8,8,0,0,1-11.8,0l-36-40a8,8,0,0,1,11.8-10.8L128,144l30.1-33.4a8,8,0,1,1,11.8,10.8Z"
}, null, -1);

var _hoisted_11$cL = [_hoisted_10$cM];
var _hoisted_12$cI = {
  key: 3
};
var _hoisted_13$cH = ["stroke"];
var _hoisted_14$cI = ["stroke"];
var _hoisted_15$co = {
  key: 4
};
var _hoisted_16$by = ["stroke"];
var _hoisted_17$bC = ["stroke"];
var _hoisted_18$bB = {
  key: 5
};
var _hoisted_19$bB = ["stroke"];
var _hoisted_20$bg = ["stroke"];
function render$cQ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cQ, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cQ), vue.createElementVNode("polyline", {
    points: "164 116 128 156 92 116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cN)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cL, [_hoisted_6$cL, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cL), vue.createElementVNode("polyline", {
    points: "164 116 128 156 92 116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cL)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cO, _hoisted_11$cL)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cI, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cH), vue.createElementVNode("polyline", {
    points: "164 116 128 156 92 116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cI)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$co, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$by), vue.createElementVNode("polyline", {
    points: "164 116 128 156 92 116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bC)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bB, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bB), vue.createElementVNode("polyline", {
    points: "164 116 128 156 92 116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bg)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cQ);
}component$cQ.render = render$cQ;var component$cP = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cP = ["width", "height", "fill", "transform"];
var _hoisted_2$cP = {
  key: 0
};
var _hoisted_3$cP = ["stroke"];
var _hoisted_4$cM = ["stroke"];
var _hoisted_5$cK = {
  key: 1
};

var _hoisted_6$cK = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cK = ["stroke"];
var _hoisted_8$cK = ["stroke"];
var _hoisted_9$cN = {
  key: 2
};

var _hoisted_10$cL = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm21.4,134.1a8,8,0,0,1,.5,11.3A7.9,7.9,0,0,1,144,172a8.2,8.2,0,0,1-5.4-2.1l-40-36a8,8,0,0,1,0-11.8l40-36a8,8,0,1,1,10.8,11.8L116,128Z"
}, null, -1);

var _hoisted_11$cK = [_hoisted_10$cL];
var _hoisted_12$cH = {
  key: 3
};
var _hoisted_13$cG = ["stroke"];
var _hoisted_14$cH = ["stroke"];
var _hoisted_15$cn = {
  key: 4
};
var _hoisted_16$bx = ["stroke"];
var _hoisted_17$bB = ["stroke"];
var _hoisted_18$bA = {
  key: 5
};
var _hoisted_19$bA = ["stroke"];
var _hoisted_20$bf = ["stroke"];
function render$cP(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cP, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cP), vue.createElementVNode("polyline", {
    points: "144 92 104 128 144 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cM)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cK, [_hoisted_6$cK, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cK), vue.createElementVNode("polyline", {
    points: "144 92 104 128 144 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cK)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cN, _hoisted_11$cK)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cH, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cG), vue.createElementVNode("polyline", {
    points: "144 92 104 128 144 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cH)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cn, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bx), vue.createElementVNode("polyline", {
    points: "144 92 104 128 144 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bB)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bA, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bA), vue.createElementVNode("polyline", {
    points: "144 92 104 128 144 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bf)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cP);
}component$cP.render = render$cP;var component$cO = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cO = ["width", "height", "fill", "transform"];
var _hoisted_2$cO = {
  key: 0
};
var _hoisted_3$cO = ["stroke"];
var _hoisted_4$cL = ["stroke"];
var _hoisted_5$cJ = {
  key: 1
};

var _hoisted_6$cJ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cJ = ["stroke"];
var _hoisted_8$cJ = ["stroke"];
var _hoisted_9$cM = {
  key: 2
};

var _hoisted_10$cK = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm33.4,109.9-40,36A8.2,8.2,0,0,1,116,172a7.9,7.9,0,0,1-5.9-2.6,8,8,0,0,1,.5-11.3L144,128,110.6,97.9a8,8,0,0,1,10.8-11.8l40,36a8,8,0,0,1,0,11.8Z"
}, null, -1);

var _hoisted_11$cJ = [_hoisted_10$cK];
var _hoisted_12$cG = {
  key: 3
};
var _hoisted_13$cF = ["stroke"];
var _hoisted_14$cG = ["stroke"];
var _hoisted_15$cm = {
  key: 4
};
var _hoisted_16$bw = ["stroke"];
var _hoisted_17$bA = ["stroke"];
var _hoisted_18$bz = {
  key: 5
};
var _hoisted_19$bz = ["stroke"];
var _hoisted_20$be = ["stroke"];
function render$cO(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cO, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cO), vue.createElementVNode("polyline", {
    points: "116 92 156 128 116 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cL)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cJ, [_hoisted_6$cJ, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cJ), vue.createElementVNode("polyline", {
    points: "116 92 156 128 116 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cJ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cM, _hoisted_11$cJ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cG, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cF), vue.createElementVNode("polyline", {
    points: "116 92 156 128 116 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cG)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cm, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bw), vue.createElementVNode("polyline", {
    points: "116 92 156 128 116 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bA)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bz, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bz), vue.createElementVNode("polyline", {
    points: "116 92 156 128 116 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$be)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cO);
}component$cO.render = render$cO;var component$cN = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cN = ["width", "height", "fill", "transform"];
var _hoisted_2$cN = {
  key: 0
};
var _hoisted_3$cN = ["stroke"];
var _hoisted_4$cK = ["stroke"];
var _hoisted_5$cI = {
  key: 1
};

var _hoisted_6$cI = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cI = ["stroke"];
var _hoisted_8$cI = ["stroke"];
var _hoisted_9$cL = {
  key: 2
};

var _hoisted_10$cJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm41.4,125.9A8.2,8.2,0,0,1,164,152a7.9,7.9,0,0,1-5.9-2.6L128,116,97.9,149.4a8,8,0,0,1-11.8-10.8l36-40a8.3,8.3,0,0,1,11.8,0l36,40A8,8,0,0,1,169.4,149.9Z"
}, null, -1);

var _hoisted_11$cI = [_hoisted_10$cJ];
var _hoisted_12$cF = {
  key: 3
};
var _hoisted_13$cE = ["stroke"];
var _hoisted_14$cF = ["stroke"];
var _hoisted_15$cl = {
  key: 4
};
var _hoisted_16$bv = ["stroke"];
var _hoisted_17$bz = ["stroke"];
var _hoisted_18$by = {
  key: 5
};
var _hoisted_19$by = ["stroke"];
var _hoisted_20$bd = ["stroke"];
function render$cN(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cN, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cN), vue.createElementVNode("polyline", {
    points: "164 144 128 104 92 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cK)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cI, [_hoisted_6$cI, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cI), vue.createElementVNode("polyline", {
    points: "164 144 128 104 92 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cI)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cL, _hoisted_11$cI)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cF, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cE), vue.createElementVNode("polyline", {
    points: "164 144 128 104 92 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cF)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cl, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bv), vue.createElementVNode("polyline", {
    points: "164 144 128 104 92 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bz)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$by, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$by), vue.createElementVNode("polyline", {
    points: "164 144 128 104 92 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bd)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cN);
}component$cN.render = render$cN;var component$cM = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cM = ["width", "height", "fill", "transform"];
var _hoisted_2$cM = {
  key: 0
};
var _hoisted_3$cM = ["stroke"];
var _hoisted_4$cJ = ["stroke"];
var _hoisted_5$cH = {
  key: 1
};

var _hoisted_6$cH = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "208 48 128 128 48 48 208 48",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cH = ["stroke"];
var _hoisted_8$cH = ["stroke"];
var _hoisted_9$cK = {
  key: 2
};

var _hoisted_10$cI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,120H147.3l66.4-66.3a8.4,8.4,0,0,0,1.7-8.8A8,8,0,0,0,208,40H48a8,8,0,0,0-7.4,4.9,8.4,8.4,0,0,0,1.7,8.8L108.7,120H48a8,8,0,0,0-7.4,4.9,8.4,8.4,0,0,0,1.7,8.8l80,80a8.2,8.2,0,0,0,11.4,0l80-80a8.4,8.4,0,0,0,1.7-8.8A8,8,0,0,0,208,120Z"
}, null, -1);

var _hoisted_11$cH = [_hoisted_10$cI];
var _hoisted_12$cE = {
  key: 3
};
var _hoisted_13$cD = ["stroke"];
var _hoisted_14$cE = ["stroke"];
var _hoisted_15$ck = {
  key: 4
};
var _hoisted_16$bu = ["stroke"];
var _hoisted_17$by = ["stroke"];
var _hoisted_18$bx = {
  key: 5
};
var _hoisted_19$bx = ["stroke"];
var _hoisted_20$bc = ["stroke"];
function render$cM(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cM, [vue.createElementVNode("polyline", {
    points: "208 128 128 208 48 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cM), vue.createElementVNode("polyline", {
    points: "208 48 128 128 48 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cJ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cH, [_hoisted_6$cH, vue.createElementVNode("polyline", {
    points: "208 128 128 208 48 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cH), vue.createElementVNode("polygon", {
    points: "208 48 128 128 48 48 208 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cH)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cK, _hoisted_11$cH)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cE, [vue.createElementVNode("polyline", {
    points: "208 128 128 208 48 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cD), vue.createElementVNode("polyline", {
    points: "208 48 128 128 48 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cE)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$ck, [vue.createElementVNode("polyline", {
    points: "208 128 128 208 48 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bu), vue.createElementVNode("polyline", {
    points: "208 48 128 128 48 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$by)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bx, [vue.createElementVNode("polyline", {
    points: "208 128 128 208 48 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bx), vue.createElementVNode("polyline", {
    points: "208 48 128 128 48 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bc)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cM);
}component$cM.render = render$cM;var component$cL = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cL = ["width", "height", "fill", "transform"];
var _hoisted_2$cL = {
  key: 0
};
var _hoisted_3$cL = ["stroke"];
var _hoisted_4$cI = ["stroke"];
var _hoisted_5$cG = {
  key: 1
};

var _hoisted_6$cG = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "200 208 120 128 200 48 200 208",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cG = ["stroke"];
var _hoisted_8$cG = ["stroke"];
var _hoisted_9$cJ = {
  key: 2
};

var _hoisted_10$cH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M203.1,40.6a8.4,8.4,0,0,0-8.8,1.7L128,108.7V48a8,8,0,0,0-4.9-7.4,8.4,8.4,0,0,0-8.8,1.7l-80,80a8.1,8.1,0,0,0,0,11.4l80,80A8.3,8.3,0,0,0,120,216a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,128,208V147.3l66.3,66.4A8.3,8.3,0,0,0,200,216a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,208,208V48A8,8,0,0,0,203.1,40.6Z"
}, null, -1);

var _hoisted_11$cG = [_hoisted_10$cH];
var _hoisted_12$cD = {
  key: 3
};
var _hoisted_13$cC = ["stroke"];
var _hoisted_14$cD = ["stroke"];
var _hoisted_15$cj = {
  key: 4
};
var _hoisted_16$bt = ["stroke"];
var _hoisted_17$bx = ["stroke"];
var _hoisted_18$bw = {
  key: 5
};
var _hoisted_19$bw = ["stroke"];
var _hoisted_20$bb = ["stroke"];
function render$cL(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cL, [vue.createElementVNode("polyline", {
    points: "200 208 120 128 200 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cL), vue.createElementVNode("polyline", {
    points: "120 208 40 128 120 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cI)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cG, [_hoisted_6$cG, vue.createElementVNode("polygon", {
    points: "200 208 120 128 200 48 200 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cG), vue.createElementVNode("polyline", {
    points: "120 208 40 128 120 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cG)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cJ, _hoisted_11$cG)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cD, [vue.createElementVNode("polyline", {
    points: "200 208 120 128 200 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cC), vue.createElementVNode("polyline", {
    points: "120 208 40 128 120 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cD)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$cj, [vue.createElementVNode("polyline", {
    points: "200 208 120 128 200 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bt), vue.createElementVNode("polyline", {
    points: "120 208 40 128 120 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bx)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bw, [vue.createElementVNode("polyline", {
    points: "200 208 120 128 200 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bw), vue.createElementVNode("polyline", {
    points: "120 208 40 128 120 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$bb)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cL);
}component$cL.render = render$cL;var component$cK = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cK = ["width", "height", "fill", "transform"];
var _hoisted_2$cK = {
  key: 0
};
var _hoisted_3$cK = ["stroke"];
var _hoisted_4$cH = ["stroke"];
var _hoisted_5$cF = {
  key: 1
};

var _hoisted_6$cF = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "56 48 136 128 56 208 56 48",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cF = ["stroke"];
var _hoisted_8$cF = ["stroke"];
var _hoisted_9$cI = {
  key: 2
};

var _hoisted_10$cG = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221.7,122.3l-80-80a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,128,48v60.7L61.7,42.3a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,48,48V208a8,8,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3L128,147.3V208a8,8,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3l80-80A8.1,8.1,0,0,0,221.7,122.3Z"
}, null, -1);

var _hoisted_11$cF = [_hoisted_10$cG];
var _hoisted_12$cC = {
  key: 3
};
var _hoisted_13$cB = ["stroke"];
var _hoisted_14$cC = ["stroke"];
var _hoisted_15$ci = {
  key: 4
};
var _hoisted_16$bs = ["stroke"];
var _hoisted_17$bw = ["stroke"];
var _hoisted_18$bv = {
  key: 5
};
var _hoisted_19$bv = ["stroke"];
var _hoisted_20$ba = ["stroke"];
function render$cK(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cK, [vue.createElementVNode("polyline", {
    points: "56 48 136 128 56 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cK), vue.createElementVNode("polyline", {
    points: "136 48 216 128 136 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cH)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cF, [_hoisted_6$cF, vue.createElementVNode("polygon", {
    points: "56 48 136 128 56 208 56 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cF), vue.createElementVNode("polyline", {
    points: "136 48 216 128 136 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cF)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cI, _hoisted_11$cF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cC, [vue.createElementVNode("polyline", {
    points: "56 48 136 128 56 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cB), vue.createElementVNode("polyline", {
    points: "136 48 216 128 136 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cC)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$ci, [vue.createElementVNode("polyline", {
    points: "56 48 136 128 56 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bs), vue.createElementVNode("polyline", {
    points: "136 48 216 128 136 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bw)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bv, [vue.createElementVNode("polyline", {
    points: "56 48 136 128 56 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bv), vue.createElementVNode("polyline", {
    points: "136 48 216 128 136 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$ba)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cK);
}component$cK.render = render$cK;var component$cJ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cJ = ["width", "height", "fill", "transform"];
var _hoisted_2$cJ = {
  key: 0
};
var _hoisted_3$cJ = ["stroke"];
var _hoisted_4$cG = ["stroke"];
var _hoisted_5$cE = {
  key: 1
};

var _hoisted_6$cE = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "48 208 128 128 208 208 48 208",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cE = ["stroke"];
var _hoisted_8$cE = ["stroke"];
var _hoisted_9$cH = {
  key: 2
};

var _hoisted_10$cF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M147.3,136H208a8,8,0,0,0,7.4-4.9,8.4,8.4,0,0,0-1.7-8.8l-80-80a8.1,8.1,0,0,0-11.4,0l-80,80a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,48,136h60.7L42.3,202.3a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,48,216H208a8,8,0,0,0,7.4-4.9,8.4,8.4,0,0,0-1.7-8.8Z"
}, null, -1);

var _hoisted_11$cE = [_hoisted_10$cF];
var _hoisted_12$cB = {
  key: 3
};
var _hoisted_13$cA = ["stroke"];
var _hoisted_14$cB = ["stroke"];
var _hoisted_15$ch = {
  key: 4
};
var _hoisted_16$br = ["stroke"];
var _hoisted_17$bv = ["stroke"];
var _hoisted_18$bu = {
  key: 5
};
var _hoisted_19$bu = ["stroke"];
var _hoisted_20$b9 = ["stroke"];
function render$cJ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cJ, [vue.createElementVNode("polyline", {
    points: "48 208 128 128 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cJ), vue.createElementVNode("polyline", {
    points: "48 128 128 48 208 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cG)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cE, [_hoisted_6$cE, vue.createElementVNode("polygon", {
    points: "48 208 128 128 208 208 48 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cE), vue.createElementVNode("polyline", {
    points: "48 128 128 48 208 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cE)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cH, _hoisted_11$cE)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cB, [vue.createElementVNode("polyline", {
    points: "48 208 128 128 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cA), vue.createElementVNode("polyline", {
    points: "48 128 128 48 208 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cB)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$ch, [vue.createElementVNode("polyline", {
    points: "48 208 128 128 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$br), vue.createElementVNode("polyline", {
    points: "48 128 128 48 208 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bv)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bu, [vue.createElementVNode("polyline", {
    points: "48 208 128 128 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bu), vue.createElementVNode("polyline", {
    points: "48 128 128 48 208 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$b9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cJ);
}component$cJ.render = render$cJ;var component$cI = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cI = ["width", "height", "fill", "transform"];
var _hoisted_2$cI = {
  key: 0
};
var _hoisted_3$cI = ["stroke"];
var _hoisted_4$cF = {
  key: 1
};

var _hoisted_5$cD = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "208 96 128 176 48 96 208 96",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$cD = ["stroke"];
var _hoisted_7$cD = {
  key: 2
};

var _hoisted_8$cD = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M215.4,92.9A8,8,0,0,0,208,88H48a8,8,0,0,0-7.4,4.9,8.4,8.4,0,0,0,1.7,8.8l80,80a8.2,8.2,0,0,0,11.4,0l80-80A8.4,8.4,0,0,0,215.4,92.9Z"
}, null, -1);

var _hoisted_9$cG = [_hoisted_8$cD];
var _hoisted_10$cE = {
  key: 3
};
var _hoisted_11$cD = ["stroke"];
var _hoisted_12$cA = {
  key: 4
};
var _hoisted_13$cz = ["stroke"];
var _hoisted_14$cA = {
  key: 5
};
var _hoisted_15$cg = ["stroke"];
function render$cI(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cI, [vue.createElementVNode("polyline", {
    points: "208 96 128 176 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cI)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$cF, [_hoisted_5$cD, vue.createElementVNode("polygon", {
    points: "208 96 128 176 48 96 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$cD)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cD, _hoisted_9$cG)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cE, [vue.createElementVNode("polyline", {
    points: "208 96 128 176 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$cD)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cA, [vue.createElementVNode("polyline", {
    points: "208 96 128 176 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$cz)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cA, [vue.createElementVNode("polyline", {
    points: "208 96 128 176 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cg)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cI);
}component$cI.render = render$cI;var component$cH = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cH = ["width", "height", "fill", "transform"];
var _hoisted_2$cH = {
  key: 0
};
var _hoisted_3$cH = ["stroke"];
var _hoisted_4$cE = {
  key: 1
};

var _hoisted_5$cC = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "160 208 80 128 160 48 160 208",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$cC = ["stroke"];
var _hoisted_7$cC = {
  key: 2
};

var _hoisted_8$cC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M163.1,40.6a8.4,8.4,0,0,0-8.8,1.7l-80,80a8.1,8.1,0,0,0,0,11.4l80,80A8.3,8.3,0,0,0,160,216a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,168,208V48A8,8,0,0,0,163.1,40.6Z"
}, null, -1);

var _hoisted_9$cF = [_hoisted_8$cC];
var _hoisted_10$cD = {
  key: 3
};
var _hoisted_11$cC = ["stroke"];
var _hoisted_12$cz = {
  key: 4
};
var _hoisted_13$cy = ["stroke"];
var _hoisted_14$cz = {
  key: 5
};
var _hoisted_15$cf = ["stroke"];
function render$cH(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cH, [vue.createElementVNode("polyline", {
    points: "160 208 80 128 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cH)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$cE, [_hoisted_5$cC, vue.createElementVNode("polygon", {
    points: "160 208 80 128 160 48 160 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$cC)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cC, _hoisted_9$cF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cD, [vue.createElementVNode("polyline", {
    points: "160 208 80 128 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$cC)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cz, [vue.createElementVNode("polyline", {
    points: "160 208 80 128 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$cy)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cz, [vue.createElementVNode("polyline", {
    points: "160 208 80 128 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cf)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cH);
}component$cH.render = render$cH;var component$cG = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cG = ["width", "height", "fill", "transform"];
var _hoisted_2$cG = {
  key: 0
};
var _hoisted_3$cG = ["stroke"];
var _hoisted_4$cD = {
  key: 1
};

var _hoisted_5$cB = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "96 48 176 128 96 208 96 48",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$cB = ["stroke"];
var _hoisted_7$cB = {
  key: 2
};

var _hoisted_8$cB = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M181.7,122.3l-80-80a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,88,48V208a8,8,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3l80-80A8.1,8.1,0,0,0,181.7,122.3Z"
}, null, -1);

var _hoisted_9$cE = [_hoisted_8$cB];
var _hoisted_10$cC = {
  key: 3
};
var _hoisted_11$cB = ["stroke"];
var _hoisted_12$cy = {
  key: 4
};
var _hoisted_13$cx = ["stroke"];
var _hoisted_14$cy = {
  key: 5
};
var _hoisted_15$ce = ["stroke"];
function render$cG(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cG, [vue.createElementVNode("polyline", {
    points: "96 48 176 128 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cG)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$cD, [_hoisted_5$cB, vue.createElementVNode("polygon", {
    points: "96 48 176 128 96 208 96 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$cB)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cB, _hoisted_9$cE)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cC, [vue.createElementVNode("polyline", {
    points: "96 48 176 128 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$cB)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cy, [vue.createElementVNode("polyline", {
    points: "96 48 176 128 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$cx)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cy, [vue.createElementVNode("polyline", {
    points: "96 48 176 128 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$ce)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cG);
}component$cG.render = render$cG;var component$cF = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cF = ["width", "height", "fill", "transform"];
var _hoisted_2$cF = {
  key: 0
};
var _hoisted_3$cF = ["stroke"];
var _hoisted_4$cC = {
  key: 1
};

var _hoisted_5$cA = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "48 160 128 80 208 160 48 160",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$cA = ["stroke"];
var _hoisted_7$cA = {
  key: 2
};

var _hoisted_8$cA = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,154.3l-80-80a8.1,8.1,0,0,0-11.4,0l-80,80a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,48,168H208a8,8,0,0,0,7.4-4.9A8.4,8.4,0,0,0,213.7,154.3Z"
}, null, -1);

var _hoisted_9$cD = [_hoisted_8$cA];
var _hoisted_10$cB = {
  key: 3
};
var _hoisted_11$cA = ["stroke"];
var _hoisted_12$cx = {
  key: 4
};
var _hoisted_13$cw = ["stroke"];
var _hoisted_14$cx = {
  key: 5
};
var _hoisted_15$cd = ["stroke"];
function render$cF(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cF, [vue.createElementVNode("polyline", {
    points: "48 160 128 80 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cF)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$cC, [_hoisted_5$cA, vue.createElementVNode("polygon", {
    points: "48 160 128 80 208 160 48 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$cA)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cA, _hoisted_9$cD)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cB, [vue.createElementVNode("polyline", {
    points: "48 160 128 80 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$cA)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cx, [vue.createElementVNode("polyline", {
    points: "48 160 128 80 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$cw)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cx, [vue.createElementVNode("polyline", {
    points: "48 160 128 80 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cd)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cF);
}component$cF.render = render$cF;var component$cE = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cE = ["width", "height", "fill", "transform"];
var _hoisted_2$cE = {
  key: 0
};
var _hoisted_3$cE = ["stroke"];

var _hoisted_4$cB = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "140",
  r: "16"
}, null, -1);

var _hoisted_5$cz = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "140",
  r: "16"
}, null, -1);

var _hoisted_6$cz = ["stroke"];
var _hoisted_7$cz = ["stroke"];
var _hoisted_8$cz = ["stroke"];
var _hoisted_9$cC = ["stroke"];
var _hoisted_10$cA = {
  key: 1
};

var _hoisted_11$cz = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,136V51.3a8,8,0,0,1,13.7-5.6L67.6,67.6h0A100.8,100.8,0,0,1,128,48a100.8,100.8,0,0,1,60.4,19.6h0l21.9-21.9A8,8,0,0,1,224,51.3V136c0,48.6-43,88-96,88S32,184.6,32,136Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$cw = ["stroke"];

var _hoisted_13$cv = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_14$cw = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_15$cc = ["stroke"];
var _hoisted_16$bq = ["stroke"];
var _hoisted_17$bu = ["stroke"];
var _hoisted_18$bt = ["stroke"];
var _hoisted_19$bt = ["stroke"];
var _hoisted_20$b8 = {
  key: 2
};

var _hoisted_21$97 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221.4,36.3a16.3,16.3,0,0,0-17,4L187.5,57.2a111.5,111.5,0,0,0-119,0L51.6,40.3a16.3,16.3,0,0,0-17-4A15.9,15.9,0,0,0,24,51.3V136c0,49.1,40.1,89.6,91.6,95.3a4,4,0,0,0,4.4-4v-32l-13.4-13.4a8.3,8.3,0,0,1-.4-11.4,8.1,8.1,0,0,1,11.5-.2L128,180.7l10.3-10.4a8.1,8.1,0,0,1,11.5.2,8.3,8.3,0,0,1-.4,11.4L136,195.3v32a4,4,0,0,0,4.4,4c51.5-5.7,91.6-46.2,91.6-95.3V51.3A15.9,15.9,0,0,0,221.4,36.3ZM84,152a12,12,0,1,1,12-12A12,12,0,0,1,84,152Zm20-64a8,8,0,0,1-16,0V69a8,8,0,0,1,16,0Zm32,0a8,8,0,0,1-16,0V64a8,8,0,0,1,16,0Zm16,0V69a8,8,0,0,1,16,0V88a8,8,0,0,1-16,0Zm20,64a12,12,0,1,1,12-12A12,12,0,0,1,172,152Z"
}, null, -1);

var _hoisted_22$8K = [_hoisted_21$97];
var _hoisted_23$8G = {
  key: 3
};
var _hoisted_24$8F = ["stroke"];

var _hoisted_25$8i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "140",
  r: "10"
}, null, -1);

var _hoisted_26$6r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "140",
  r: "10"
}, null, -1);

var _hoisted_27$5Y = ["stroke"];
var _hoisted_28$5M = ["stroke"];
var _hoisted_29$5O = ["stroke"];
var _hoisted_30$5n = ["stroke"];
var _hoisted_31$3Z = ["stroke"];
var _hoisted_32$3x = {
  key: 4
};
var _hoisted_33$3q = ["stroke"];

var _hoisted_34$3m = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "140",
  r: "8"
}, null, -1);

var _hoisted_35$32 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "140",
  r: "8"
}, null, -1);

var _hoisted_36$2i = ["stroke"];
var _hoisted_37$22 = ["stroke"];
var _hoisted_38$1X = ["stroke"];
var _hoisted_39$1S = ["stroke"];
var _hoisted_40$1G = ["stroke"];
var _hoisted_41$1f = {
  key: 5
};
var _hoisted_42$19 = ["stroke"];

var _hoisted_43$13 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_44$13 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_45$Y = ["stroke"];
var _hoisted_46$N = ["stroke"];
var _hoisted_47$I = ["stroke"];
var _hoisted_48$I = ["stroke"];
var _hoisted_49$G = ["stroke"];
function render$cE(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cE, [vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cE), _hoisted_4$cB, _hoisted_5$cz, vue.createElementVNode("polyline", {
    points: "144 176 128 192 112 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cz), vue.createElementVNode("path", {
    d: "M32,136V51.3a8,8,0,0,1,13.7-5.6L67.6,67.6h0A100.8,100.8,0,0,1,128,48a100.8,100.8,0,0,1,60.4,19.6h0l21.9-21.9A8,8,0,0,1,224,51.3V136c0,48.6-43,88-96,88S32,184.6,32,136Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$cz), vue.createElementVNode("line", {
    x1: "108",
    y1: "49.9",
    x2: "108",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$cz), vue.createElementVNode("line", {
    x1: "148",
    y1: "49.9",
    x2: "148",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$cC)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cA, [_hoisted_11$cz, vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cw), _hoisted_13$cv, _hoisted_14$cw, vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$cc), vue.createElementVNode("polyline", {
    points: "144 176 128 192 112 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$bq), vue.createElementVNode("line", {
    x1: "96",
    y1: "53",
    x2: "96",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$bu), vue.createElementVNode("line", {
    x1: "160",
    y1: "53",
    x2: "160",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$bt), vue.createElementVNode("path", {
    d: "M32,136V51.3a8,8,0,0,1,13.7-5.6L67.6,67.6h0A100.8,100.8,0,0,1,128,48a100.8,100.8,0,0,1,60.4,19.6h0l21.9-21.9A8,8,0,0,1,224,51.3V136c0,48.6-43,88-96,88S32,184.6,32,136Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bt)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$b8, _hoisted_22$8K)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$8G, [vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8F), _hoisted_25$8i, _hoisted_26$6r, vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$5Y), vue.createElementVNode("polyline", {
    points: "144 176 128 192 112 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$5M), vue.createElementVNode("line", {
    x1: "96",
    y1: "53",
    x2: "96",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$5O), vue.createElementVNode("line", {
    x1: "160",
    y1: "53",
    x2: "160",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$5n), vue.createElementVNode("path", {
    d: "M32,136V51.3a8,8,0,0,1,13.7-5.6L67.6,67.6h0A100.8,100.8,0,0,1,128,48a100.8,100.8,0,0,1,60.4,19.6h0l21.9-21.9A8,8,0,0,1,224,51.3V136c0,48.6-43,88-96,88S32,184.6,32,136Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$3Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$3x, [vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3q), _hoisted_34$3m, _hoisted_35$32, vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2i), vue.createElementVNode("polyline", {
    points: "144 176 128 192 112 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$22), vue.createElementVNode("line", {
    x1: "96",
    y1: "53",
    x2: "96",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1X), vue.createElementVNode("line", {
    x1: "160",
    y1: "53",
    x2: "160",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1S), vue.createElementVNode("path", {
    d: "M32,136V51.3a8,8,0,0,1,13.7-5.6L67.6,67.6h0A100.8,100.8,0,0,1,128,48a100.8,100.8,0,0,1,60.4,19.6h0l21.9-21.9A8,8,0,0,1,224,51.3V136c0,48.6-43,88-96,88S32,184.6,32,136Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$1f, [vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$19), _hoisted_43$13, _hoisted_44$13, vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$Y), vue.createElementVNode("polyline", {
    points: "144 176 128 192 112 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$N), vue.createElementVNode("line", {
    x1: "96",
    y1: "53",
    x2: "96",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$I), vue.createElementVNode("line", {
    x1: "160",
    y1: "53",
    x2: "160",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$I), vue.createElementVNode("path", {
    d: "M32,136V51.3a8,8,0,0,1,13.7-5.6L67.6,67.6h0A100.8,100.8,0,0,1,128,48a100.8,100.8,0,0,1,60.4,19.6h0l21.9-21.9A8,8,0,0,1,224,51.3V136c0,48.6-43,88-96,88S32,184.6,32,136Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cE);
}component$cE.render = render$cE;var component$cD = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cD = ["width", "height", "fill", "transform"];
var _hoisted_2$cD = {
  key: 0
};
var _hoisted_3$cD = ["stroke"];
var _hoisted_4$cA = ["stroke"];
var _hoisted_5$cy = ["stroke"];
var _hoisted_6$cy = ["stroke"];
var _hoisted_7$cy = {
  key: 1
};

var _hoisted_8$cy = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$cB = ["stroke"];
var _hoisted_10$cz = {
  key: 2
};

var _hoisted_11$cy = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M198.1,28.5A15.9,15.9,0,0,0,180.7,32L16,196.7A16,16,0,0,0,27.3,224H192a16,16,0,0,0,16-16V43.3A16,16,0,0,0,198.1,28.5Z"
}, null, -1);

var _hoisted_12$cv = [_hoisted_11$cy];
var _hoisted_13$cu = {
  key: 3
};
var _hoisted_14$cv = ["stroke"];
var _hoisted_15$cb = ["stroke"];
var _hoisted_16$bp = ["stroke"];
var _hoisted_17$bt = ["stroke"];
var _hoisted_18$bs = {
  key: 4
};
var _hoisted_19$bs = ["stroke"];
var _hoisted_20$b7 = ["stroke"];
var _hoisted_21$96 = ["stroke"];
var _hoisted_22$8J = ["stroke"];
var _hoisted_23$8F = {
  key: 5
};
var _hoisted_24$8E = ["stroke"];
var _hoisted_25$8h = ["stroke"];
var _hoisted_26$6q = ["stroke"];
var _hoisted_27$5X = ["stroke"];
function render$cD(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cD, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cD), vue.createElementVNode("line", {
    x1: "160",
    y1: "64",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cA), vue.createElementVNode("line", {
    x1: "120",
    y1: "104",
    x2: "120",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cy), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cy)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cy, [_hoisted_8$cy, vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cB)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cz, _hoisted_12$cv)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$cu, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cv), vue.createElementVNode("line", {
    x1: "160",
    y1: "64",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$cb), vue.createElementVNode("line", {
    x1: "120",
    y1: "104",
    x2: "120",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bp), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bt)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bs, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bs), vue.createElementVNode("line", {
    x1: "160",
    y1: "64",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$b7), vue.createElementVNode("line", {
    x1: "120",
    y1: "104",
    x2: "120",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$96), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$8F, [vue.createElementVNode("line", {
    x1: "160",
    y1: "64",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8E), vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8h), vue.createElementVNode("line", {
    x1: "120",
    y1: "104",
    x2: "120",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$6q), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cD);
}component$cD.render = render$cD;var component$cC = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cC = ["width", "height", "fill", "transform"];
var _hoisted_2$cC = {
  key: 0
};
var _hoisted_3$cC = ["stroke"];
var _hoisted_4$cz = ["stroke"];
var _hoisted_5$cx = {
  key: 1
};

var _hoisted_6$cx = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,216H27.3a8,8,0,0,1-5.6-13.7L160,64Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cx = ["stroke"];
var _hoisted_8$cx = ["stroke"];
var _hoisted_9$cA = {
  key: 2
};

var _hoisted_10$cy = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M198.1,28.5A15.9,15.9,0,0,0,180.7,32L16,196.7a15.7,15.7,0,0,0-4.7,11.6,4.9,4.9,0,0,0,.1,1.2,14.7,14.7,0,0,0,1.1,4.6,16,16,0,0,0,6.9,7.8l1,.6,2.2.8a14.9,14.9,0,0,0,4.7.7H192a16,16,0,0,0,16-16V43.3A16,16,0,0,0,198.1,28.5ZM192,208H168V67.3l24-24Z"
}, null, -1);

var _hoisted_11$cx = [_hoisted_10$cy];
var _hoisted_12$cu = {
  key: 3
};
var _hoisted_13$ct = ["stroke"];
var _hoisted_14$cu = ["stroke"];
var _hoisted_15$ca = {
  key: 4
};
var _hoisted_16$bo = ["stroke"];
var _hoisted_17$bs = ["stroke"];
var _hoisted_18$br = {
  key: 5
};
var _hoisted_19$br = ["stroke"];
var _hoisted_20$b6 = ["stroke"];
function render$cC(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cC, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cC), vue.createElementVNode("line", {
    x1: "160",
    y1: "64",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cz)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cx, [_hoisted_6$cx, vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cx), vue.createElementVNode("line", {
    x1: "160",
    y1: "64",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cx)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cA, _hoisted_11$cx)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cu, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ct), vue.createElementVNode("line", {
    x1: "160",
    y1: "64",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cu)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$ca, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bo), vue.createElementVNode("line", {
    x1: "160",
    y1: "64",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bs)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$br, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$br), vue.createElementVNode("line", {
    x1: "160",
    y1: "64",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$b6)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cC);
}component$cC.render = render$cC;var component$cB = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cB = ["width", "height", "fill", "transform"];
var _hoisted_2$cB = {
  key: 0
};
var _hoisted_3$cB = ["stroke"];
var _hoisted_4$cy = ["stroke"];
var _hoisted_5$cw = {
  key: 1
};

var _hoisted_6$cw = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,216H27.3a8,8,0,0,1-5.6-13.7L80,144Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cw = ["stroke"];
var _hoisted_8$cw = ["stroke"];
var _hoisted_9$cz = {
  key: 2
};

var _hoisted_10$cx = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M198.1,28.5A15.9,15.9,0,0,0,180.7,32L74.3,138.3h0L16,196.7A16,16,0,0,0,27.3,224H192a16,16,0,0,0,16-16V43.3A16,16,0,0,0,198.1,28.5ZM192,208H88V147.3l104-104Z"
}, null, -1);

var _hoisted_11$cw = [_hoisted_10$cx];
var _hoisted_12$ct = {
  key: 3
};
var _hoisted_13$cs = ["stroke"];
var _hoisted_14$ct = ["stroke"];
var _hoisted_15$c9 = {
  key: 4
};
var _hoisted_16$bn = ["stroke"];
var _hoisted_17$br = ["stroke"];
var _hoisted_18$bq = {
  key: 5
};
var _hoisted_19$bq = ["stroke"];
var _hoisted_20$b5 = ["stroke"];
function render$cB(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cB, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cB), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cy)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cw, [_hoisted_6$cw, vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cw), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cw)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cz, _hoisted_11$cw)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ct, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cs), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$ct)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$c9, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bn), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$br)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bq, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bq), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$b5)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cB);
}component$cB.render = render$cB;var component$cA = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cA = ["width", "height", "fill", "transform"];
var _hoisted_2$cA = {
  key: 0
};
var _hoisted_3$cA = ["stroke"];
var _hoisted_4$cx = ["stroke"];
var _hoisted_5$cv = {
  key: 1
};

var _hoisted_6$cv = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,216H27.3a8,8,0,0,1-5.6-13.7L120,104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$cv = ["stroke"];
var _hoisted_8$cv = ["stroke"];
var _hoisted_9$cy = {
  key: 2
};

var _hoisted_10$cw = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M198.1,28.5A15.9,15.9,0,0,0,180.7,32L114.3,98.3h0L16,196.7a15.7,15.7,0,0,0-4.7,11.6,4.9,4.9,0,0,0,.1,1.2,14.7,14.7,0,0,0,1.1,4.6,16,16,0,0,0,6.9,7.8l1,.6,2.2.8a14.9,14.9,0,0,0,4.7.7H192a16,16,0,0,0,16-16V43.3A16,16,0,0,0,198.1,28.5ZM192,208H128V107.3l64-64Z"
}, null, -1);

var _hoisted_11$cv = [_hoisted_10$cw];
var _hoisted_12$cs = {
  key: 3
};
var _hoisted_13$cr = ["stroke"];
var _hoisted_14$cs = ["stroke"];
var _hoisted_15$c8 = {
  key: 4
};
var _hoisted_16$bm = ["stroke"];
var _hoisted_17$bq = ["stroke"];
var _hoisted_18$bp = {
  key: 5
};
var _hoisted_19$bp = ["stroke"];
var _hoisted_20$b4 = ["stroke"];
function render$cA(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cA, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cA), vue.createElementVNode("line", {
    x1: "120",
    y1: "104",
    x2: "120",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cx)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cv, [_hoisted_6$cv, vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cv), vue.createElementVNode("line", {
    x1: "120",
    y1: "104",
    x2: "120",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cv)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cy, _hoisted_11$cv)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cs, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$cr), vue.createElementVNode("line", {
    x1: "120",
    y1: "104",
    x2: "120",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$cs)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$c8, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$bm), vue.createElementVNode("line", {
    x1: "120",
    y1: "104",
    x2: "120",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$bq)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bp, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bp), vue.createElementVNode("line", {
    x1: "120",
    y1: "104",
    x2: "120",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$b4)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cA);
}component$cA.render = render$cA;var component$cz = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cz = ["width", "height", "fill", "transform"];
var _hoisted_2$cz = {
  key: 0
};
var _hoisted_3$cz = ["stroke"];
var _hoisted_4$cw = {
  key: 1
};
var _hoisted_5$cu = ["stroke"];
var _hoisted_6$cu = {
  key: 2
};

var _hoisted_7$cu = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,224H27.3A16,16,0,0,1,16,196.7L180.7,32A16,16,0,0,1,208,43.3V208A16,16,0,0,1,192,224ZM27.3,208H192V43.3L27.3,208Z"
}, null, -1);

var _hoisted_8$cu = [_hoisted_7$cu];
var _hoisted_9$cx = {
  key: 3
};
var _hoisted_10$cv = ["stroke"];
var _hoisted_11$cu = {
  key: 4
};
var _hoisted_12$cr = ["stroke"];
var _hoisted_13$cq = {
  key: 5
};
var _hoisted_14$cr = ["stroke"];
function render$cz(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cz, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cz)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$cw, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$cu)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cu, _hoisted_8$cu)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$cx, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$cv)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cu, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$cr)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$cq, [vue.createElementVNode("path", {
    d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$cr)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cz);
}component$cz.render = render$cz;var component$cy = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cy = ["width", "height", "fill", "transform"];
var _hoisted_2$cy = {
  key: 0
};
var _hoisted_3$cy = ["stroke"];
var _hoisted_4$cv = ["stroke"];
var _hoisted_5$ct = ["stroke"];
var _hoisted_6$ct = {
  key: 1
};

var _hoisted_7$ct = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a7.9,7.9,0,0,1-5.6-13.6L186.3,37.7A8,8,0,0,1,200,43.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$ct = ["stroke"];
var _hoisted_9$cw = ["stroke"];
var _hoisted_10$cu = ["stroke"];
var _hoisted_11$ct = {
  key: 2
};

var _hoisted_12$cq = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M129.5,94a8,8,0,0,1,.3-11.1L180.7,32A16,16,0,0,1,208,43.3V159.6a8,8,0,0,1-5.1,7.5,7.4,7.4,0,0,1-2.9.5,7.9,7.9,0,0,1-5.9-2.6Zm84.4,116.6-160-176a8,8,0,0,0-11.3-.5,7.9,7.9,0,0,0-.5,11.3L101.7,111,16,196.7A16,16,0,0,0,27.3,224H208a8.2,8.2,0,0,0,5.4-2.1A8,8,0,0,0,213.9,210.6Z"
}, null, -1);

var _hoisted_13$cp = [_hoisted_12$cq];
var _hoisted_14$cq = {
  key: 3
};
var _hoisted_15$c7 = ["stroke"];
var _hoisted_16$bl = ["stroke"];
var _hoisted_17$bp = ["stroke"];
var _hoisted_18$bo = {
  key: 4
};
var _hoisted_19$bo = ["stroke"];
var _hoisted_20$b3 = ["stroke"];
var _hoisted_21$95 = ["stroke"];
var _hoisted_22$8I = {
  key: 5
};
var _hoisted_23$8E = ["stroke"];
var _hoisted_24$8D = ["stroke"];
var _hoisted_25$8g = ["stroke"];
function render$cy(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cy, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cy), vue.createElementVNode("path", {
    d: "M208,216H27.3a8,8,0,0,1-5.6-13.7l91.1-91.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cv), vue.createElementVNode("path", {
    d: "M141.1,82.9l45.2-45.2A8,8,0,0,1,200,43.3V147.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ct)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ct, [_hoisted_7$ct, vue.createElementVNode("path", {
    d: "M135.4,88.6l50.9-50.9A8,8,0,0,1,200,43.3V159.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ct), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cw), vue.createElementVNode("path", {
    d: "M208,216H27.3a8,8,0,0,1-5.6-13.7l91.1-91.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cu)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$ct, _hoisted_13$cp)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cq, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$c7), vue.createElementVNode("path", {
    d: "M135.4,88.6l50.9-50.9A8,8,0,0,1,200,43.3V159.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bl), vue.createElementVNode("path", {
    d: "M208,216H27.3a8,8,0,0,1-5.6-13.7l91.1-91.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bp)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bo, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bo), vue.createElementVNode("path", {
    d: "M135.4,88.6l50.9-50.9A8,8,0,0,1,200,43.3V159.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$b3), vue.createElementVNode("path", {
    d: "M208,216H27.3a8,8,0,0,1-5.6-13.7l91.1-91.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$95)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8I, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8E), vue.createElementVNode("path", {
    d: "M135.4,88.6l50.9-50.9A8,8,0,0,1,200,43.3V159.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8D), vue.createElementVNode("path", {
    d: "M208,216H27.3a8,8,0,0,1-5.6-13.7l91.1-91.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cy);
}component$cy.render = render$cy;var component$cx = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cx = ["width", "height", "fill", "transform"];
var _hoisted_2$cx = {
  key: 0
};
var _hoisted_3$cx = ["stroke"];
var _hoisted_4$cu = ["stroke"];
var _hoisted_5$cs = ["stroke"];
var _hoisted_6$cs = {
  key: 1
};

var _hoisted_7$cs = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,43.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cs = ["stroke"];
var _hoisted_9$cv = ["stroke"];
var _hoisted_10$ct = ["stroke"];
var _hoisted_11$cs = {
  key: 2
};

var _hoisted_12$cp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,146.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0L200,139.3l-18.3,18.4a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L188.7,128l-18.4-18.3a8.1,8.1,0,0,1,11.4-11.4L200,116.7l18.3-18.4a8.1,8.1,0,0,1,11.4,11.4L211.3,128Zm-26.9,18.5a3.9,3.9,0,0,0-5.6,0L193,169a24,24,0,0,1-17,7,23.6,23.6,0,0,1-17.2-7.3c-9.2-9.5-8.7-24.7.6-34.1l6.7-6.6-6.7-6.6c-9.5-9.6-9.7-25.4,0-34.7A24.1,24.1,0,0,1,193,87l4.2,4.2a3.9,3.9,0,0,0,5.6,0L207,87h0a2.9,2.9,0,0,0,1-2.3V43.8a16.6,16.6,0,0,0-9.2-15A15.9,15.9,0,0,0,180.7,32L16.3,196.4a16.3,16.3,0,0,0-4,17,15.9,15.9,0,0,0,15,10.6H192a16,16,0,0,0,16-16V171.2a3,3,0,0,0-1-2.2h0Z"
}, null, -1);

var _hoisted_13$co = [_hoisted_12$cp];
var _hoisted_14$cp = {
  key: 3
};
var _hoisted_15$c6 = ["stroke"];
var _hoisted_16$bk = ["stroke"];
var _hoisted_17$bo = ["stroke"];
var _hoisted_18$bn = {
  key: 4
};
var _hoisted_19$bn = ["stroke"];
var _hoisted_20$b2 = ["stroke"];
var _hoisted_21$94 = ["stroke"];
var _hoisted_22$8H = {
  key: 5
};
var _hoisted_23$8D = ["stroke"];
var _hoisted_24$8C = ["stroke"];
var _hoisted_25$8f = ["stroke"];
function render$cx(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cx, [vue.createElementVNode("line", {
    x1: "224",
    y1: "104",
    x2: "176",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cx), vue.createElementVNode("line", {
    x1: "224",
    y1: "152",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cu), vue.createElementVNode("path", {
    d: "M200,184v24a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cs)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cs, [_hoisted_7$cs, vue.createElementVNode("line", {
    x1: "224",
    y1: "104",
    x2: "176",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cs), vue.createElementVNode("line", {
    x1: "224",
    y1: "152",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cv), vue.createElementVNode("path", {
    d: "M200,173.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3V82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ct)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cs, _hoisted_13$co)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cp, [vue.createElementVNode("line", {
    x1: "224",
    y1: "104",
    x2: "176",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$c6), vue.createElementVNode("line", {
    x1: "224",
    y1: "152",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bk), vue.createElementVNode("path", {
    d: "M200,173.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3V82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bo)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bn, [vue.createElementVNode("line", {
    x1: "224",
    y1: "104",
    x2: "176",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bn), vue.createElementVNode("line", {
    x1: "224",
    y1: "152",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$b2), vue.createElementVNode("path", {
    d: "M200,173.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3V82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$94)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8H, [vue.createElementVNode("line", {
    x1: "224",
    y1: "104",
    x2: "176",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8D), vue.createElementVNode("line", {
    x1: "224",
    y1: "152",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8C), vue.createElementVNode("path", {
    d: "M200,173.3V208a8,8,0,0,1-8,8H27.3a8,8,0,0,1-5.6-13.7L186.3,37.7A8,8,0,0,1,200,43.3V82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cx);
}component$cx.render = render$cx;var component$cw = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cw = ["width", "height", "fill", "transform"];
var _hoisted_2$cw = {
  key: 0
};
var _hoisted_3$cw = ["stroke"];
var _hoisted_4$ct = ["stroke"];
var _hoisted_5$cr = ["stroke"];
var _hoisted_6$cr = ["stroke"];
var _hoisted_7$cr = {
  key: 1
};

var _hoisted_8$cr = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "120 168 192 168 192 80 64 80 64 200 120 200 120 168",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$cu = ["stroke"];
var _hoisted_10$cs = ["stroke"];
var _hoisted_11$cr = ["stroke"];
var _hoisted_12$co = ["stroke"];
var _hoisted_13$cn = {
  key: 2
};

var _hoisted_14$co = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,192h-8V56a16,16,0,0,0-16-16H40A16,16,0,0,0,24,56V192H16a8,8,0,0,0,0,16H240a8,8,0,0,0,0-16Zm-24,0H144V176a8,8,0,0,1,8-8h56a8,8,0,0,1,8,8Zm0-48a8,8,0,0,1-16,0V72H56V184a8,8,0,0,1-16,0V64a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_15$c5 = [_hoisted_14$co];
var _hoisted_16$bj = {
  key: 3
};
var _hoisted_17$bn = ["stroke"];
var _hoisted_18$bm = ["stroke"];
var _hoisted_19$bm = ["stroke"];
var _hoisted_20$b1 = ["stroke"];
var _hoisted_21$93 = {
  key: 4
};
var _hoisted_22$8G = ["stroke"];
var _hoisted_23$8C = ["stroke"];
var _hoisted_24$8B = ["stroke"];
var _hoisted_25$8e = ["stroke"];
var _hoisted_26$6p = {
  key: 5
};
var _hoisted_27$5W = ["stroke"];
var _hoisted_28$5L = ["stroke"];
var _hoisted_29$5N = ["stroke"];
var _hoisted_30$5m = ["stroke"];
function render$cw(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cw, [vue.createElementVNode("path", {
    d: "M32,200V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cw), vue.createElementVNode("line", {
    x1: "16",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ct), vue.createElementVNode("polyline", {
    points: "120 200 120 160 184 160 184 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cr), vue.createElementVNode("polyline", {
    points: "72 200 72 88 184 88 184 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cr)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cr, [_hoisted_8$cr, vue.createElementVNode("path", {
    d: "M32,200V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cu), vue.createElementVNode("line", {
    x1: "16",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cs), vue.createElementVNode("polyline", {
    points: "120 200 120 168 192 168 192 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$cr), vue.createElementVNode("polyline", {
    points: "64 200 64 80 192 80 192 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$co)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$cn, _hoisted_15$c5)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$bj, [vue.createElementVNode("path", {
    d: "M32,200V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bn), vue.createElementVNode("line", {
    x1: "16",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$bm), vue.createElementVNode("polyline", {
    points: "120 200 120 168 192 168 192 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$bm), vue.createElementVNode("polyline", {
    points: "64 200 64 80 192 80 192 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$b1)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$93, [vue.createElementVNode("path", {
    d: "M32,200V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8G), vue.createElementVNode("line", {
    x1: "16",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8C), vue.createElementVNode("polyline", {
    points: "120 200 120 168 192 168 192 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8B), vue.createElementVNode("polyline", {
    points: "64 200 64 80 192 80 192 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6p, [vue.createElementVNode("path", {
    d: "M32,200V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5W), vue.createElementVNode("line", {
    x1: "16",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5L), vue.createElementVNode("polyline", {
    points: "120 200 120 168 192 168 192 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5N), vue.createElementVNode("polyline", {
    points: "64 200 64 80 192 80 192 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5m)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cw);
}component$cw.render = render$cw;var component$cv = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cv = ["width", "height", "fill", "transform"];
var _hoisted_2$cv = {
  key: 0
};
var _hoisted_3$cv = ["stroke"];
var _hoisted_4$cs = ["stroke"];
var _hoisted_5$cq = ["stroke"];
var _hoisted_6$cq = {
  key: 1
};

var _hoisted_7$cq = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "120",
  y: "168",
  width: "64",
  height: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cq = ["stroke"];
var _hoisted_9$ct = ["stroke"];
var _hoisted_10$cr = ["stroke"];
var _hoisted_11$cq = {
  key: 2
};

var _hoisted_12$cn = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,192h-8V56a16,16,0,0,0-16-16H40A16,16,0,0,0,24,56V192H16a8,8,0,0,0,0,16H240a8,8,0,0,0,0-16Zm-40,0H128V176a8,8,0,0,1,8-8h56a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_13$cm = [_hoisted_12$cn];
var _hoisted_14$cn = {
  key: 3
};
var _hoisted_15$c4 = ["stroke"];
var _hoisted_16$bi = ["stroke"];
var _hoisted_17$bm = ["stroke"];
var _hoisted_18$bl = {
  key: 4
};
var _hoisted_19$bl = ["stroke"];
var _hoisted_20$b0 = ["stroke"];
var _hoisted_21$92 = ["stroke"];
var _hoisted_22$8F = {
  key: 5
};
var _hoisted_23$8B = ["stroke"];
var _hoisted_24$8A = ["stroke"];
var _hoisted_25$8d = ["stroke"];
function render$cv(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cv, [vue.createElementVNode("path", {
    d: "M32,160V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cv), vue.createElementVNode("line", {
    x1: "16",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cs), vue.createElementVNode("polyline", {
    points: "120 200 120 160 184 160 184 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cq)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cq, [_hoisted_7$cq, vue.createElementVNode("path", {
    d: "M32,168V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cq), vue.createElementVNode("line", {
    x1: "16",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ct), vue.createElementVNode("polyline", {
    points: "120 200 120 168 184 168 184 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cr)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cq, _hoisted_13$cm)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cn, [vue.createElementVNode("path", {
    d: "M32,168V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$c4), vue.createElementVNode("line", {
    x1: "16",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bi), vue.createElementVNode("polyline", {
    points: "120 200 120 168 184 168 184 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bm)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bl, [vue.createElementVNode("path", {
    d: "M32,168V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bl), vue.createElementVNode("line", {
    x1: "16",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$b0), vue.createElementVNode("polyline", {
    points: "120 200 120 168 184 168 184 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$92)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8F, [vue.createElementVNode("path", {
    d: "M32,168V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8B), vue.createElementVNode("line", {
    x1: "16",
    y1: "200",
    x2: "240",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8A), vue.createElementVNode("polyline", {
    points: "120 200 120 168 184 168 184 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cv);
}component$cv.render = render$cv;var component$cu = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cu = ["width", "height", "fill", "transform"];
var _hoisted_2$cu = {
  key: 0
};
var _hoisted_3$cu = ["stroke"];
var _hoisted_4$cr = ["stroke"];
var _hoisted_5$cp = ["stroke"];
var _hoisted_6$cp = {
  key: 1
};
var _hoisted_7$cp = ["stroke"];

var _hoisted_8$cp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,144a32,32,0,1,1,32,32h88V80H64v64Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$cs = ["stroke"];
var _hoisted_10$cq = ["stroke"];
var _hoisted_11$cp = {
  key: 2
};

var _hoisted_12$cm = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H53.4a7.9,7.9,0,0,0,7.2-4.6,48.1,48.1,0,0,1,86.8,0,7.9,7.9,0,0,0,7.2,4.6H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM104,168a32,32,0,1,1,32-32A32.1,32.1,0,0,1,104,168Zm112,32H159.4a63.7,63.7,0,0,0-13.1-16H192a8,8,0,0,0,8-8V80a8,8,0,0,0-8-8H64a8,8,0,0,0-8,8v96a8,8,0,0,0,6,7.7A64.2,64.2,0,0,0,48.6,200H40V56H216Z"
}, null, -1);

var _hoisted_13$cl = [_hoisted_12$cm];
var _hoisted_14$cm = {
  key: 3
};
var _hoisted_15$c3 = ["stroke"];
var _hoisted_16$bh = ["stroke"];
var _hoisted_17$bl = ["stroke"];
var _hoisted_18$bk = {
  key: 4
};
var _hoisted_19$bk = ["stroke"];
var _hoisted_20$a$ = ["stroke"];
var _hoisted_21$91 = ["stroke"];
var _hoisted_22$8E = {
  key: 5
};
var _hoisted_23$8A = ["stroke"];
var _hoisted_24$8z = ["stroke"];
var _hoisted_25$8c = ["stroke"];
function render$cu(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cu, [vue.createElementVNode("circle", {
    cx: "104",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cu), vue.createElementVNode("polyline", {
    points: "188 172 188 84 68 84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cr), vue.createElementVNode("path", {
    d: "M149.3,208H216a8,8,0,0,0,8-8V56a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V200a8,8,0,0,0,8,8H58.7a48.1,48.1,0,0,1,90.6,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cp)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cp, [vue.createElementVNode("circle", {
    cx: "104",
    cy: "144",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cp), _hoisted_8$cp, vue.createElementVNode("path", {
    d: "M53.4,208a56,56,0,0,1,101.2,0H216a8,8,0,0,0,8-8V56a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V200a8,8,0,0,0,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cs), vue.createElementVNode("polyline", {
    points: "176 176 192 176 192 80 64 80 64 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cq)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cp, _hoisted_13$cl)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cm, [vue.createElementVNode("circle", {
    cx: "104",
    cy: "144",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$c3), vue.createElementVNode("path", {
    d: "M53.4,208a56,56,0,0,1,101.2,0H216a8,8,0,0,0,8-8V56a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V200a8,8,0,0,0,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bh), vue.createElementVNode("polyline", {
    points: "176 176 192 176 192 80 64 80 64 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bl)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bk, [vue.createElementVNode("circle", {
    cx: "104",
    cy: "144",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bk), vue.createElementVNode("path", {
    d: "M53.4,208a56,56,0,0,1,101.2,0H216a8,8,0,0,0,8-8V56a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V200a8,8,0,0,0,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$a$), vue.createElementVNode("polyline", {
    points: "176 176 192 176 192 80 64 80 64 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$91)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8E, [vue.createElementVNode("circle", {
    cx: "104",
    cy: "144",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8A), vue.createElementVNode("path", {
    d: "M53.4,208a56,56,0,0,1,101.2,0H216a8,8,0,0,0,8-8V56a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8V200a8,8,0,0,0,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8z), vue.createElementVNode("polyline", {
    points: "176 176 192 176 192 80 64 80 64 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cu);
}component$cu.render = render$cu;var component$ct = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ct = ["width", "height", "fill", "transform"];
var _hoisted_2$ct = {
  key: 0
};
var _hoisted_3$ct = ["stroke"];
var _hoisted_4$cq = ["stroke"];
var _hoisted_5$co = ["stroke"];
var _hoisted_6$co = ["stroke"];
var _hoisted_7$co = {
  key: 1
};

var _hoisted_8$co = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "156",
  y: "40",
  width: "56",
  height: "168",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$cr = ["stroke"];
var _hoisted_10$cp = ["stroke"];
var _hoisted_11$co = ["stroke"];
var _hoisted_12$cl = ["stroke"];
var _hoisted_13$ck = {
  key: 2
};

var _hoisted_14$cl = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M228,200h-8V40a8,8,0,0,0-8-8H156a8,8,0,0,0-8,8V80H100a8,8,0,0,0-8,8v40H44a8,8,0,0,0-8,8v64H28a8,8,0,0,0,0,16H228a8,8,0,0,0,0-16ZM108,96h40V200H108ZM52,144H92v56H52Z"
}, null, -1);

var _hoisted_15$c2 = [_hoisted_14$cl];
var _hoisted_16$bg = {
  key: 3
};
var _hoisted_17$bk = ["stroke"];
var _hoisted_18$bj = ["stroke"];
var _hoisted_19$bj = ["stroke"];
var _hoisted_20$a_ = ["stroke"];
var _hoisted_21$90 = {
  key: 4
};
var _hoisted_22$8D = ["stroke"];
var _hoisted_23$8z = ["stroke"];
var _hoisted_24$8y = ["stroke"];
var _hoisted_25$8b = ["stroke"];
var _hoisted_26$6o = {
  key: 5
};
var _hoisted_27$5V = ["stroke"];
var _hoisted_28$5K = ["stroke"];
var _hoisted_29$5M = ["stroke"];
var _hoisted_30$5l = ["stroke"];
function render$ct(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ct, [vue.createElementVNode("line", {
    x1: "228",
    y1: "208",
    x2: "28",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ct), vue.createElementVNode("polyline", {
    points: "100 208 100 88 156 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cq), vue.createElementVNode("rect", {
    x: "156",
    y: "40",
    width: "56",
    height: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$co), vue.createElementVNode("polyline", {
    points: "44 208 44 136 100 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$co)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$co, [_hoisted_8$co, vue.createElementVNode("line", {
    x1: "228",
    y1: "208",
    x2: "28",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cr), vue.createElementVNode("polyline", {
    points: "100 208 100 88 156 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cp), vue.createElementVNode("rect", {
    x: "156",
    y: "40",
    width: "56",
    height: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$co), vue.createElementVNode("polyline", {
    points: "44 208 44 136 100 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cl)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$ck, _hoisted_15$c2)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$bg, [vue.createElementVNode("line", {
    x1: "228",
    y1: "208",
    x2: "28",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bk), vue.createElementVNode("polyline", {
    points: "100 208 100 88 156 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$bj), vue.createElementVNode("rect", {
    x: "156",
    y: "40",
    width: "56",
    height: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$bj), vue.createElementVNode("polyline", {
    points: "44 208 44 136 100 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$a_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$90, [vue.createElementVNode("line", {
    x1: "228",
    y1: "208",
    x2: "28",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8D), vue.createElementVNode("polyline", {
    points: "100 208 100 88 156 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8z), vue.createElementVNode("rect", {
    x: "156",
    y: "40",
    width: "56",
    height: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8y), vue.createElementVNode("polyline", {
    points: "44 208 44 136 100 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6o, [vue.createElementVNode("polyline", {
    points: "44 208 44 136 100 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5V), vue.createElementVNode("line", {
    x1: "228",
    y1: "208",
    x2: "28",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5K), vue.createElementVNode("polyline", {
    points: "100 208 100 88 156 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5M), vue.createElementVNode("rect", {
    x: "156",
    y: "40",
    width: "56",
    height: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5l)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ct);
}component$ct.render = render$ct;var component$cs = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cs = ["width", "height", "fill", "transform"];
var _hoisted_2$cs = {
  key: 0
};
var _hoisted_3$cs = ["stroke"];
var _hoisted_4$cp = ["stroke"];
var _hoisted_5$cn = ["stroke"];
var _hoisted_6$cn = ["stroke"];
var _hoisted_7$cn = {
  key: 1
};

var _hoisted_8$cn = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "104",
  width: "176",
  height: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$cq = ["stroke"];
var _hoisted_10$co = ["stroke"];
var _hoisted_11$cn = ["stroke"];
var _hoisted_12$ck = ["stroke"];
var _hoisted_13$cj = {
  key: 2
};

var _hoisted_14$ck = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,96H176V56a8,8,0,0,0-8-8H48V40a8,8,0,0,0-16,0V216a8,8,0,0,0,16,0v-8h88a8,8,0,0,0,8-8V160h72a8,8,0,0,0,8-8V104A8,8,0,0,0,216,96ZM160,64V96H48V64ZM128,192H48V160h80Z"
}, null, -1);

var _hoisted_15$c1 = [_hoisted_14$ck];
var _hoisted_16$bf = {
  key: 3
};
var _hoisted_17$bj = ["stroke"];
var _hoisted_18$bi = ["stroke"];
var _hoisted_19$bi = ["stroke"];
var _hoisted_20$aZ = ["stroke"];
var _hoisted_21$8$ = {
  key: 4
};
var _hoisted_22$8C = ["stroke"];
var _hoisted_23$8y = ["stroke"];
var _hoisted_24$8x = ["stroke"];
var _hoisted_25$8a = ["stroke"];
var _hoisted_26$6n = {
  key: 5
};
var _hoisted_27$5U = ["stroke"];
var _hoisted_28$5J = ["stroke"];
var _hoisted_29$5L = ["stroke"];
var _hoisted_30$5k = ["stroke"];
function render$cs(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cs, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cs), vue.createElementVNode("polyline", {
    points: "40 56 168 56 168 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cp), vue.createElementVNode("rect", {
    x: "40",
    y: "104",
    width: "176",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cn), vue.createElementVNode("polyline", {
    points: "136 152 136 200 40 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cn)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cn, [_hoisted_8$cn, vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cq), vue.createElementVNode("polyline", {
    points: "40 56 168 56 168 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$co), vue.createElementVNode("rect", {
    x: "40",
    y: "104",
    width: "176",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$cn), vue.createElementVNode("polyline", {
    points: "136 152 136 200 40 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$ck)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$cj, _hoisted_15$c1)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$bf, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bj), vue.createElementVNode("polyline", {
    points: "40 56 168 56 168 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$bi), vue.createElementVNode("rect", {
    x: "40",
    y: "104",
    width: "176",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$bi), vue.createElementVNode("polyline", {
    points: "136 152 136 200 40 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$aZ)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8$, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8C), vue.createElementVNode("polyline", {
    points: "40 56 168 56 168 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8y), vue.createElementVNode("rect", {
    x: "40",
    y: "104",
    width: "176",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8x), vue.createElementVNode("polyline", {
    points: "136 152 136 200 40 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$8a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6n, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5U), vue.createElementVNode("polyline", {
    points: "40 56 168 56 168 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5J), vue.createElementVNode("rect", {
    x: "40",
    y: "104",
    width: "176",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5L), vue.createElementVNode("polyline", {
    points: "136 152 136 200 40 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cs);
}component$cs.render = render$cs;var component$cr = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cr = ["width", "height", "fill", "transform"];
var _hoisted_2$cr = {
  key: 0
};
var _hoisted_3$cr = ["stroke"];
var _hoisted_4$co = ["stroke"];
var _hoisted_5$cm = {
  key: 1
};
var _hoisted_6$cm = ["stroke"];
var _hoisted_7$cm = ["stroke"];
var _hoisted_8$cm = {
  key: 2
};

var _hoisted_9$cp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,200H40V163.6l56.4-49.3,58.8,44.1a8,8,0,0,0,10.1-.4l64-56a8,8,0,1,0-10.6-12l-59.1,51.7L100.8,97.6a8,8,0,0,0-10.1.4L40,142.4V48a8,8,0,0,0-16,0V208a8,8,0,0,0,8,8H224a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_10$cn = [_hoisted_9$cp];
var _hoisted_11$cm = {
  key: 3
};
var _hoisted_12$cj = ["stroke"];
var _hoisted_13$ci = ["stroke"];
var _hoisted_14$cj = {
  key: 4
};
var _hoisted_15$c0 = ["stroke"];
var _hoisted_16$be = ["stroke"];
var _hoisted_17$bi = {
  key: 5
};
var _hoisted_18$bh = ["stroke"];
var _hoisted_19$bh = ["stroke"];
function render$cr(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cr, [vue.createElementVNode("polyline", {
    points: "224 208 32 208 32 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cr), vue.createElementVNode("polyline", {
    points: "224 96 160 152 96 104 32 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$co)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$cm, [vue.createElementVNode("polyline", {
    points: "224 208 32 208 32 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$cm), vue.createElementVNode("polyline", {
    points: "224 96 160 152 96 104 32 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cm)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$cm, _hoisted_10$cn)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cm, [vue.createElementVNode("polyline", {
    points: "224 208 32 208 32 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$cj), vue.createElementVNode("polyline", {
    points: "224 96 160 152 96 104 32 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ci)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cj, [vue.createElementVNode("polyline", {
    points: "224 208 32 208 32 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$c0), vue.createElementVNode("polyline", {
    points: "224 96 160 152 96 104 32 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$be)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$bi, [vue.createElementVNode("polyline", {
    points: "224 208 32 208 32 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$bh), vue.createElementVNode("polyline", {
    points: "224 96 160 152 96 104 32 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$bh)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cr);
}component$cr.render = render$cr;var component$cq = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cq = ["width", "height", "fill", "transform"];
var _hoisted_2$cq = {
  key: 0
};
var _hoisted_3$cq = ["stroke"];
var _hoisted_4$cn = ["stroke"];
var _hoisted_5$cl = ["stroke"];
var _hoisted_6$cl = {
  key: 1
};
var _hoisted_7$cl = ["stroke"];
var _hoisted_8$cl = ["stroke"];
var _hoisted_9$co = ["stroke"];
var _hoisted_10$cm = {
  key: 2
};

var _hoisted_11$cl = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,208a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V48a8,8,0,0,1,16,0V156.7l50.3-50.4a8.1,8.1,0,0,1,11.4,0L128,132.7,176.7,84,162.3,69.7a8.4,8.4,0,0,1-1.7-8.8A8.1,8.1,0,0,1,168,56h40a8,8,0,0,1,8,8v40a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3L188,95.3l-54.3,54.4a8.1,8.1,0,0,1-11.4,0L96,123.3l-56,56V200H224A8,8,0,0,1,232,208Z"
}, null, -1);

var _hoisted_12$ci = [_hoisted_11$cl];
var _hoisted_13$ch = {
  key: 3
};
var _hoisted_14$ci = ["stroke"];
var _hoisted_15$b$ = ["stroke"];
var _hoisted_16$bd = ["stroke"];
var _hoisted_17$bh = {
  key: 4
};
var _hoisted_18$bg = ["stroke"];
var _hoisted_19$bg = ["stroke"];
var _hoisted_20$aY = ["stroke"];
var _hoisted_21$8_ = {
  key: 5
};
var _hoisted_22$8B = ["stroke"];
var _hoisted_23$8x = ["stroke"];
var _hoisted_24$8w = ["stroke"];
function render$cq(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cq, [vue.createElementVNode("polyline", {
    points: "224 208 32 208 32 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cq), vue.createElementVNode("polyline", {
    points: "208 64 128 144 96 112 32 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cn), vue.createElementVNode("polyline", {
    points: "208 104 208 64 168 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cl)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cl, [vue.createElementVNode("polyline", {
    points: "224 208 32 208 32 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$cl), vue.createElementVNode("polyline", {
    points: "208 64 128 144 96 112 32 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cl), vue.createElementVNode("polyline", {
    points: "208 104 208 64 168 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$co)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cm, _hoisted_12$ci)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$ch, [vue.createElementVNode("polyline", {
    points: "224 208 32 208 32 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$ci), vue.createElementVNode("polyline", {
    points: "208 64 128 144 96 112 32 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$b$), vue.createElementVNode("polyline", {
    points: "208 104 208 64 168 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bd)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$bh, [vue.createElementVNode("polyline", {
    points: "224 208 32 208 32 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$bg), vue.createElementVNode("polyline", {
    points: "208 64 128 144 96 112 32 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bg), vue.createElementVNode("polyline", {
    points: "208 104 208 64 168 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$aY)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8_, [vue.createElementVNode("polyline", {
    points: "224 208 32 208 32 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$8B), vue.createElementVNode("polyline", {
    points: "208 64 128 144 96 112 32 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8x), vue.createElementVNode("polyline", {
    points: "208 104 208 64 168 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8w)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cq);
}component$cq.render = render$cq;var component$cp = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cp = ["width", "height", "fill", "transform"];
var _hoisted_2$cp = {
  key: 0
};
var _hoisted_3$cp = ["stroke"];
var _hoisted_4$cm = ["stroke"];
var _hoisted_5$ck = ["stroke"];
var _hoisted_6$ck = {
  key: 1
};

var _hoisted_7$ck = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,128,44.9,176h-.1A96.1,96.1,0,0,1,128,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$ck = ["stroke"];
var _hoisted_9$cn = ["stroke"];
var _hoisted_10$cl = ["stroke"];
var _hoisted_11$ck = {
  key: 2
};

var _hoisted_12$ch = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M218.3,76.4a.8.8,0,0,1-.2-.4l-.4-.5a104,104,0,0,0-180,104.1l.2.4.3.4a104,104,0,0,0,180.1-104Zm-18.4.9L136,114.1V40.4A88.2,88.2,0,0,1,199.9,77.3ZM128,216a88,88,0,0,1-71.9-37.3L207.9,91.1A88,88,0,0,1,128,216Z"
}, null, -1);

var _hoisted_13$cg = [_hoisted_12$ch];
var _hoisted_14$ch = {
  key: 3
};
var _hoisted_15$b_ = ["stroke"];
var _hoisted_16$bc = ["stroke"];
var _hoisted_17$bg = ["stroke"];
var _hoisted_18$bf = {
  key: 4
};
var _hoisted_19$bf = ["stroke"];
var _hoisted_20$aX = ["stroke"];
var _hoisted_21$8Z = ["stroke"];
var _hoisted_22$8A = {
  key: 5
};
var _hoisted_23$8w = ["stroke"];
var _hoisted_24$8v = ["stroke"];
var _hoisted_25$89 = ["stroke"];
function render$cp(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cp, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cp), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cm), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "44.9",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ck)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ck, [_hoisted_7$ck, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ck), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cn), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "44.9",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cl)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$ck, _hoisted_13$cg)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ch, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$b_), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$bc), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "44.9",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bg)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bf, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bf), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$aX), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "44.9",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8Z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8w), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8v), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "44.9",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$89)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cp);
}component$cp.render = render$cp;var component$co = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$co = ["width", "height", "fill", "transform"];
var _hoisted_2$co = {
  key: 0
};
var _hoisted_3$co = ["stroke"];
var _hoisted_4$cl = ["stroke"];
var _hoisted_5$cj = ["stroke"];
var _hoisted_6$cj = ["stroke"];
var _hoisted_7$cj = {
  key: 1
};

var _hoisted_8$cj = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M33.6,145.6A92.9,92.9,0,0,1,32,128,95.9,95.9,0,0,1,96,37.5v72Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$cm = ["stroke"];
var _hoisted_10$ck = ["stroke"];
var _hoisted_11$cj = ["stroke"];
var _hoisted_12$cg = ["stroke"];
var _hoisted_13$cf = {
  key: 2
};

var _hoisted_14$cg = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M100,116.5a8.1,8.1,0,0,0,4-7v-72a8,8,0,0,0-10.7-7.6A104.3,104.3,0,0,0,24,128a109.1,109.1,0,0,0,1.7,19,8.1,8.1,0,0,0,4.5,5.8,8.4,8.4,0,0,0,3.4.8,8,8,0,0,0,4-1.1ZM88,49.6v55.3L40.1,132.6c-.1-1.6-.1-3.1-.1-4.6A88.3,88.3,0,0,1,88,49.6Z"
}, null, -1);

var _hoisted_15$bZ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M218.3,76.4a.8.8,0,0,1-.2-.4l-.4-.5A103.9,103.9,0,0,0,128,24a8,8,0,0,0-8,8v91.4L40.9,169.1a7.9,7.9,0,0,0-3,10.9v.2l.3.5A104,104,0,0,0,232,128,103.5,103.5,0,0,0,218.3,76.4Z"
}, null, -1);

var _hoisted_16$bb = [_hoisted_14$cg, _hoisted_15$bZ];
var _hoisted_17$bf = {
  key: 3
};
var _hoisted_18$be = ["stroke"];
var _hoisted_19$be = ["stroke"];
var _hoisted_20$aW = ["stroke"];
var _hoisted_21$8Y = ["stroke"];
var _hoisted_22$8z = {
  key: 4
};
var _hoisted_23$8v = ["stroke"];
var _hoisted_24$8u = ["stroke"];
var _hoisted_25$88 = ["stroke"];
var _hoisted_26$6m = ["stroke"];
var _hoisted_27$5T = {
  key: 5
};
var _hoisted_28$5I = ["stroke"];
var _hoisted_29$5K = ["stroke"];
var _hoisted_30$5j = ["stroke"];
var _hoisted_31$3Y = ["stroke"];
function render$co(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$co, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$co), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "44.9",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$cl), vue.createElementVNode("path", {
    d: "M128,32A96,96,0,1,1,45.2,176.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cj), vue.createElementVNode("path", {
    d: "M88,106.1,32.5,138.2c-.3-3.4-.5-6.8-.5-10.2A96,96,0,0,1,88,40.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$cj)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$cj, [_hoisted_8$cj, vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cm), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "44.9",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ck), vue.createElementVNode("path", {
    d: "M33.6,145.6A92.9,92.9,0,0,1,32,128,95.9,95.9,0,0,1,96,37.5v72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$cj), vue.createElementVNode("path", {
    d: "M128,32A96,96,0,1,1,45.2,176.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$cg)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$cf, _hoisted_16$bb)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$bf, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$be), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "44.9",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$be), vue.createElementVNode("path", {
    d: "M33.6,145.6A92.9,92.9,0,0,1,32,128,95.9,95.9,0,0,1,96,37.5v72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$aW), vue.createElementVNode("path", {
    d: "M128,32A96,96,0,1,1,45.2,176.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8Y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8z, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8v), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "44.9",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8u), vue.createElementVNode("path", {
    d: "M33.6,145.6A92.9,92.9,0,0,1,32,128,95.9,95.9,0,0,1,96,37.5v72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$88), vue.createElementVNode("path", {
    d: "M128,32A96,96,0,1,1,45.2,176.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$5T, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5I), vue.createElementVNode("line", {
    x1: "211.1",
    y1: "80",
    x2: "44.9",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5K), vue.createElementVNode("path", {
    d: "M33.6,145.6A92.9,92.9,0,0,1,32,128,95.9,95.9,0,0,1,96,37.5v72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5j), vue.createElementVNode("path", {
    d: "M128,32A96,96,0,1,1,45.2,176.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3Y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$co);
}component$co.render = render$co;var component$cn = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cn = ["width", "height", "fill", "transform"];
var _hoisted_2$cn = {
  key: 0
};
var _hoisted_3$cn = ["stroke"];
var _hoisted_4$ck = {
  key: 1
};

var _hoisted_5$ci = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M78,201.3,45.1,228.9A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H81.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$ci = ["stroke"];
var _hoisted_7$ci = {
  key: 2
};

var _hoisted_8$ci = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40A16,16,0,0,0,24,64V222.8a15.7,15.7,0,0,0,9.3,14.5,16,16,0,0,0,17-2.2L82,208.4l134-.4a16,16,0,0,0,16-16V64A16,16,0,0,0,216,48Z"
}, null, -1);

var _hoisted_9$cl = [_hoisted_8$ci];
var _hoisted_10$cj = {
  key: 3
};
var _hoisted_11$ci = ["stroke"];
var _hoisted_12$cf = {
  key: 4
};
var _hoisted_13$ce = ["stroke"];
var _hoisted_14$cf = {
  key: 5
};
var _hoisted_15$bY = ["stroke"];
function render$cn(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cn, [vue.createElementVNode("path", {
    d: "M77.4,201.9l-32.3,27A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H82.5A7.8,7.8,0,0,0,77.4,201.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cn)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$ck, [_hoisted_5$ci, vue.createElementVNode("path", {
    d: "M77.4,201.9l-32.3,27A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H82.5A7.8,7.8,0,0,0,77.4,201.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$ci)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ci, _hoisted_9$cl)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cj, [vue.createElementVNode("path", {
    d: "M77.4,201.9l-32.3,27A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H82.5A7.8,7.8,0,0,0,77.4,201.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$ci)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cf, [vue.createElementVNode("path", {
    d: "M77.4,201.9l-32.3,27A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H82.5A7.8,7.8,0,0,0,77.4,201.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$ce)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cf, [vue.createElementVNode("path", {
    d: "M77.4,201.9l-32.3,27A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H82.5A7.8,7.8,0,0,0,77.4,201.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bY)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cn);
}component$cn.render = render$cn;var component$cm = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cm = ["width", "height", "fill", "transform"];
var _hoisted_2$cm = {
  key: 0
};
var _hoisted_3$cm = ["stroke"];
var _hoisted_4$cj = {
  key: 1
};

var _hoisted_5$ch = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$ch = ["stroke"];
var _hoisted_7$ch = {
  key: 2
};

var _hoisted_8$ch = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V184a16,16,0,0,0,16,16H99.5l14.8,24.7a16,16,0,0,0,27.4,0L156.5,200H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40Z"
}, null, -1);

var _hoisted_9$ck = [_hoisted_8$ch];
var _hoisted_10$ci = {
  key: 3
};
var _hoisted_11$ch = ["stroke"];
var _hoisted_12$ce = {
  key: 4
};
var _hoisted_13$cd = ["stroke"];
var _hoisted_14$ce = {
  key: 5
};
var _hoisted_15$bX = ["stroke"];
function render$cm(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cm, [vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cm)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$cj, [_hoisted_5$ch, vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$ch)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ch, _hoisted_9$ck)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$ci, [vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$ch)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ce, [vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$cd)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$ce, [vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bX)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cm);
}component$cm.render = render$cm;var component$cl = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cl = ["width", "height", "fill", "transform"];
var _hoisted_2$cl = {
  key: 0
};
var _hoisted_3$cl = ["stroke"];

var _hoisted_4$ci = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "120",
  r: "16"
}, null, -1);

var _hoisted_5$cg = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "120",
  r: "16"
}, null, -1);

var _hoisted_6$cg = {
  key: 1
};

var _hoisted_7$cg = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cg = ["stroke"];

var _hoisted_9$cj = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "120",
  r: "12"
}, null, -1);

var _hoisted_10$ch = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "120",
  r: "12"
}, null, -1);

var _hoisted_11$cg = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "120",
  r: "12"
}, null, -1);

var _hoisted_12$cd = {
  key: 2
};

var _hoisted_13$cc = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V184a16,16,0,0,0,16,16H99.5l14.8,24.7a16,16,0,0,0,27.4,0L156.5,200H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM80,132a12,12,0,1,1,12-12A12,12,0,0,1,80,132Zm48,0a12,12,0,1,1,12-12A12,12,0,0,1,128,132Zm48,0a12,12,0,1,1,12-12A12,12,0,0,1,176,132Z"
}, null, -1);

var _hoisted_14$cd = [_hoisted_13$cc];
var _hoisted_15$bW = {
  key: 3
};
var _hoisted_16$ba = ["stroke"];

var _hoisted_17$be = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "120",
  r: "10"
}, null, -1);

var _hoisted_18$bd = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "120",
  r: "10"
}, null, -1);

var _hoisted_19$bd = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "120",
  r: "10"
}, null, -1);

var _hoisted_20$aV = {
  key: 4
};
var _hoisted_21$8X = ["stroke"];

var _hoisted_22$8y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "120",
  r: "8"
}, null, -1);

var _hoisted_23$8u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "120",
  r: "8"
}, null, -1);

var _hoisted_24$8t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "120",
  r: "8"
}, null, -1);

var _hoisted_25$87 = {
  key: 5
};
var _hoisted_26$6l = ["stroke"];

var _hoisted_27$5S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "120",
  r: "12"
}, null, -1);

var _hoisted_28$5H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "120",
  r: "12"
}, null, -1);

var _hoisted_29$5J = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "120",
  r: "12"
}, null, -1);

function render$cl(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cl, [vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cl), _hoisted_4$ci, _hoisted_5$cg])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cg, [_hoisted_7$cg, vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cg), _hoisted_9$cj, _hoisted_10$ch, _hoisted_11$cg])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cd, _hoisted_14$cd)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bW, [vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ba), _hoisted_17$be, _hoisted_18$bd, _hoisted_19$bd])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$aV, [vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8X), _hoisted_22$8y, _hoisted_23$8u, _hoisted_24$8t])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$87, [vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$6l), _hoisted_27$5S, _hoisted_28$5H, _hoisted_29$5J])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cl);
}component$cl.render = render$cl;var component$ck = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ck = ["width", "height", "fill", "transform"];
var _hoisted_2$ck = {
  key: 0
};
var _hoisted_3$ck = ["stroke"];
var _hoisted_4$ch = ["stroke"];
var _hoisted_5$cf = ["stroke"];
var _hoisted_6$cf = {
  key: 1
};

var _hoisted_7$cf = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cf = ["stroke"];
var _hoisted_9$ci = ["stroke"];
var _hoisted_10$cg = ["stroke"];
var _hoisted_11$cf = {
  key: 2
};

var _hoisted_12$cc = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V184a16,16,0,0,0,16,16H99.5l14.8,24.7a16,16,0,0,0,27.4,0L156.5,200H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM160,144H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm0-32H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$cb = [_hoisted_12$cc];
var _hoisted_14$cc = {
  key: 3
};
var _hoisted_15$bV = ["stroke"];
var _hoisted_16$b9 = ["stroke"];
var _hoisted_17$bd = ["stroke"];
var _hoisted_18$bc = {
  key: 4
};
var _hoisted_19$bc = ["stroke"];
var _hoisted_20$aU = ["stroke"];
var _hoisted_21$8W = ["stroke"];
var _hoisted_22$8x = {
  key: 5
};
var _hoisted_23$8t = ["stroke"];
var _hoisted_24$8s = ["stroke"];
var _hoisted_25$86 = ["stroke"];
function render$ck(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ck, [vue.createElementVNode("line", {
    x1: "96",
    y1: "100",
    x2: "160",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ck), vue.createElementVNode("line", {
    x1: "96",
    y1: "140",
    x2: "160",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ch), vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cf)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cf, [_hoisted_7$cf, vue.createElementVNode("line", {
    x1: "96",
    y1: "104",
    x2: "160",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cf), vue.createElementVNode("line", {
    x1: "96",
    y1: "136",
    x2: "160",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ci), vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cg)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cf, _hoisted_13$cb)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cc, [vue.createElementVNode("line", {
    x1: "96",
    y1: "104",
    x2: "160",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$bV), vue.createElementVNode("line", {
    x1: "96",
    y1: "136",
    x2: "160",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$b9), vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bd)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$bc, [vue.createElementVNode("line", {
    x1: "96",
    y1: "104",
    x2: "160",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$bc), vue.createElementVNode("line", {
    x1: "96",
    y1: "136",
    x2: "160",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$aU), vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8W)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8x, [vue.createElementVNode("line", {
    x1: "96",
    y1: "104",
    x2: "160",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8t), vue.createElementVNode("line", {
    x1: "96",
    y1: "136",
    x2: "160",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8s), vue.createElementVNode("path", {
    d: "M149.7,195.9l-14.8,24.7a8.1,8.1,0,0,1-13.8,0l-14.8-24.7a7.9,7.9,0,0,0-6.8-3.9H40a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a8,8,0,0,1-8,8H156.5A7.9,7.9,0,0,0,149.7,195.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$86)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ck);
}component$ck.render = render$ck;var component$cj = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cj = ["width", "height", "fill", "transform"];
var _hoisted_2$cj = {
  key: 0
};
var _hoisted_3$cj = ["stroke"];
var _hoisted_4$cg = {
  key: 1
};

var _hoisted_5$ce = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$ce = ["stroke"];
var _hoisted_7$ce = {
  key: 2
};

var _hoisted_8$ce = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,0,0,36.8,178l-8.5,30A15.9,15.9,0,0,0,48,227.7l30-8.5A104,104,0,1,0,128,24Z"
}, null, -1);

var _hoisted_9$ch = [_hoisted_8$ce];
var _hoisted_10$cf = {
  key: 3
};
var _hoisted_11$ce = ["stroke"];
var _hoisted_12$cb = {
  key: 4
};
var _hoisted_13$ca = ["stroke"];
var _hoisted_14$cb = {
  key: 5
};
var _hoisted_15$bU = ["stroke"];
function render$cj(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cj, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cj)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$cg, [_hoisted_5$ce, vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$ce)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ce, _hoisted_9$ch)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cf, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$ce)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$cb, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$ca)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$cb, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bU)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cj);
}component$cj.render = render$cj;var component$ci = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ci = ["width", "height", "fill", "transform"];
var _hoisted_2$ci = {
  key: 0
};
var _hoisted_3$ci = ["stroke"];

var _hoisted_4$cf = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_5$cd = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_6$cd = {
  key: 1
};

var _hoisted_7$cd = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cd = ["stroke"];

var _hoisted_9$cg = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_10$ce = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_11$cd = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_12$ca = {
  key: 2
};

var _hoisted_13$c9 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,0,0,36.8,178l-8.5,29.9a16.1,16.1,0,0,0,4,15.8,15.8,15.8,0,0,0,15.7,4l30-8.5A104,104,0,1,0,128,24ZM80,140a12,12,0,1,1,12-12A12,12,0,0,1,80,140Zm48,0a12,12,0,1,1,12-12A12,12,0,0,1,128,140Zm48,0a12,12,0,1,1,12-12A12,12,0,0,1,176,140Z"
}, null, -1);

var _hoisted_14$ca = [_hoisted_13$c9];
var _hoisted_15$bT = {
  key: 3
};
var _hoisted_16$b8 = ["stroke"];

var _hoisted_17$bc = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_18$bb = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_19$bb = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_20$aT = {
  key: 4
};
var _hoisted_21$8V = ["stroke"];

var _hoisted_22$8w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_23$8s = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_24$8r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_25$85 = {
  key: 5
};
var _hoisted_26$6k = ["stroke"];

var _hoisted_27$5R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_28$5G = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_29$5I = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "12"
}, null, -1);

function render$ci(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ci, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ci), _hoisted_4$cf, _hoisted_5$cd])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cd, [_hoisted_7$cd, vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cd), _hoisted_9$cg, _hoisted_10$ce, _hoisted_11$cd])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ca, _hoisted_14$ca)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bT, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$b8), _hoisted_17$bc, _hoisted_18$bb, _hoisted_19$bb])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$aT, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8V), _hoisted_22$8w, _hoisted_23$8s, _hoisted_24$8r])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$85, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$6k), _hoisted_27$5R, _hoisted_28$5G, _hoisted_29$5I])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ci);
}component$ci.render = render$ci;var component$ch = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ch = ["width", "height", "fill", "transform"];
var _hoisted_2$ch = {
  key: 0
};
var _hoisted_3$ch = ["stroke"];
var _hoisted_4$ce = ["stroke"];
var _hoisted_5$cc = ["stroke"];
var _hoisted_6$cc = {
  key: 1
};

var _hoisted_7$cc = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cc = ["stroke"];
var _hoisted_9$cf = ["stroke"];
var _hoisted_10$cd = ["stroke"];
var _hoisted_11$cc = {
  key: 2
};

var _hoisted_12$c9 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,0,0,36.8,178l-8.5,29.9a16.1,16.1,0,0,0,4,15.8,15.8,15.8,0,0,0,15.7,4l30-8.5A104,104,0,1,0,128,24Zm32,128H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm0-32H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$c8 = [_hoisted_12$c9];
var _hoisted_14$c9 = {
  key: 3
};
var _hoisted_15$bS = ["stroke"];
var _hoisted_16$b7 = ["stroke"];
var _hoisted_17$bb = ["stroke"];
var _hoisted_18$ba = {
  key: 4
};
var _hoisted_19$ba = ["stroke"];
var _hoisted_20$aS = ["stroke"];
var _hoisted_21$8U = ["stroke"];
var _hoisted_22$8v = {
  key: 5
};
var _hoisted_23$8r = ["stroke"];
var _hoisted_24$8q = ["stroke"];
var _hoisted_25$84 = ["stroke"];
function render$ch(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ch, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ch), vue.createElementVNode("line", {
    x1: "96",
    y1: "108",
    x2: "160",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ce), vue.createElementVNode("line", {
    x1: "96",
    y1: "148",
    x2: "160",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$cc)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cc, [_hoisted_7$cc, vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cc), vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cf), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$cd)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$cc, _hoisted_13$c8)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$c9, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$bS), vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$b7), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$bb)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ba, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$ba), vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$aS), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8v, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8r), vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8q), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$84)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ch);
}component$ch.render = render$ch;var component$cg = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cg = ["width", "height", "fill", "transform"];
var _hoisted_2$cg = {
  key: 0
};
var _hoisted_3$cg = ["stroke"];

var _hoisted_4$cd = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_5$cb = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_6$cb = {
  key: 1
};

var _hoisted_7$cb = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M78,201.3,45.1,228.9A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H81.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$cb = ["stroke"];

var _hoisted_9$ce = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_10$cc = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_11$cb = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_12$c8 = {
  key: 2
};

var _hoisted_13$c7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40A16,16,0,0,0,24,64V222.8a15.7,15.7,0,0,0,9.3,14.5,14.7,14.7,0,0,0,6.7,1.6,16,16,0,0,0,10.3-3.8l31.8-26.7L216,208a16,16,0,0,0,16-16V64A16,16,0,0,0,216,48ZM80,140a12,12,0,1,1,12-12A12,12,0,0,1,80,140Zm48,0a12,12,0,1,1,12-12A12,12,0,0,1,128,140Zm48,0a12,12,0,1,1,12-12A12,12,0,0,1,176,140Z"
}, null, -1);

var _hoisted_14$c8 = [_hoisted_13$c7];
var _hoisted_15$bR = {
  key: 3
};
var _hoisted_16$b6 = ["stroke"];

var _hoisted_17$ba = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_18$b9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_19$b9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_20$aR = {
  key: 4
};
var _hoisted_21$8T = ["stroke"];

var _hoisted_22$8u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_23$8q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_24$8p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_25$83 = {
  key: 5
};
var _hoisted_26$6j = ["stroke"];

var _hoisted_27$5Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_28$5F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_29$5H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "12"
}, null, -1);

function render$cg(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cg, [vue.createElementVNode("path", {
    d: "M77.4,201.9l-32.3,27A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H82.5A7.8,7.8,0,0,0,77.4,201.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cg), _hoisted_4$cd, _hoisted_5$cb])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$cb, [_hoisted_7$cb, vue.createElementVNode("path", {
    d: "M77.4,201.9l-32.3,27A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H82.5A7.8,7.8,0,0,0,77.4,201.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$cb), _hoisted_9$ce, _hoisted_10$cc, _hoisted_11$cb])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$c8, _hoisted_14$c8)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bR, [vue.createElementVNode("path", {
    d: "M77.4,201.9l-32.3,27A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H82.5A7.8,7.8,0,0,0,77.4,201.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$b6), _hoisted_17$ba, _hoisted_18$b9, _hoisted_19$b9])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$aR, [vue.createElementVNode("path", {
    d: "M77.4,201.9l-32.3,27A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H82.5A7.8,7.8,0,0,0,77.4,201.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8T), _hoisted_22$8u, _hoisted_23$8q, _hoisted_24$8p])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$83, [vue.createElementVNode("path", {
    d: "M77.4,201.9l-32.3,27A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H82.5A7.8,7.8,0,0,0,77.4,201.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$6j), _hoisted_27$5Q, _hoisted_28$5F, _hoisted_29$5H])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cg);
}component$cg.render = render$cg;var component$cf = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cf = ["width", "height", "fill", "transform"];
var _hoisted_2$cf = {
  key: 0
};
var _hoisted_3$cf = ["stroke"];
var _hoisted_4$cc = {
  key: 1
};

var _hoisted_5$ca = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$ca = ["stroke"];
var _hoisted_7$ca = {
  key: 2
};

var _hoisted_8$ca = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132,24A100.2,100.2,0,0,0,32,124v84.3A15.7,15.7,0,0,0,47.7,224H132a100,100,0,0,0,0-200Z"
}, null, -1);

var _hoisted_9$cd = [_hoisted_8$ca];
var _hoisted_10$cb = {
  key: 3
};
var _hoisted_11$ca = ["stroke"];
var _hoisted_12$c7 = {
  key: 4
};
var _hoisted_13$c6 = ["stroke"];
var _hoisted_14$c7 = {
  key: 5
};
var _hoisted_15$bQ = ["stroke"];
function render$cf(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cf, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cf)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$cc, [_hoisted_5$ca, vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$ca)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ca, _hoisted_9$cd)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$cb, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$ca)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$c7, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$c6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$c7, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bQ)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cf);
}component$cf.render = render$cf;var component$ce = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ce = ["width", "height", "fill", "transform"];
var _hoisted_2$ce = {
  key: 0
};
var _hoisted_3$ce = ["stroke"];

var _hoisted_4$cb = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "132",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_5$c9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_6$c9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_7$c9 = {
  key: 1
};

var _hoisted_8$c9 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$cc = ["stroke"];

var _hoisted_10$ca = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "132",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_11$c9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_12$c6 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_13$c5 = {
  key: 2
};

var _hoisted_14$c6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132,24A100.2,100.2,0,0,0,32,124v84.3A15.7,15.7,0,0,0,47.7,224H132a100,100,0,0,0,0-200ZM84,140a12,12,0,1,1,12-12A12,12,0,0,1,84,140Zm48,0a12,12,0,1,1,12-12A12,12,0,0,1,132,140Zm48,0a12,12,0,1,1,12-12A12,12,0,0,1,180,140Z"
}, null, -1);

var _hoisted_15$bP = [_hoisted_14$c6];
var _hoisted_16$b5 = {
  key: 3
};
var _hoisted_17$b9 = ["stroke"];

var _hoisted_18$b8 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "132",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_19$b8 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_20$aQ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_21$8S = {
  key: 4
};
var _hoisted_22$8t = ["stroke"];

var _hoisted_23$8p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "132",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_24$8o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_25$82 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_26$6i = {
  key: 5
};
var _hoisted_27$5P = ["stroke"];

var _hoisted_28$5E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "132",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_29$5G = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_30$5i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "128",
  r: "12"
}, null, -1);

function render$ce(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ce, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ce), _hoisted_4$cb, _hoisted_5$c9, _hoisted_6$c9])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$c9, [_hoisted_8$c9, vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cc), _hoisted_10$ca, _hoisted_11$c9, _hoisted_12$c6])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$c5, _hoisted_15$bP)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$b5, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$b9), _hoisted_18$b8, _hoisted_19$b8, _hoisted_20$aQ])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8S, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8t), _hoisted_23$8p, _hoisted_24$8o, _hoisted_25$82])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6i, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5P), _hoisted_28$5E, _hoisted_29$5G, _hoisted_30$5i])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ce);
}component$ce.render = render$ce;var component$cd = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cd = ["width", "height", "fill", "transform"];
var _hoisted_2$cd = {
  key: 0
};
var _hoisted_3$cd = ["stroke"];
var _hoisted_4$ca = ["stroke"];
var _hoisted_5$c8 = ["stroke"];
var _hoisted_6$c8 = {
  key: 1
};

var _hoisted_7$c8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$c8 = ["stroke"];
var _hoisted_9$cb = ["stroke"];
var _hoisted_10$c9 = ["stroke"];
var _hoisted_11$c8 = {
  key: 2
};

var _hoisted_12$c5 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132,24A100.2,100.2,0,0,0,32,124v84.3A15.7,15.7,0,0,0,47.7,224H132a100,100,0,0,0,0-200Zm28,128H100a8,8,0,0,1,0-16h60a8,8,0,0,1,0,16Zm0-32H100a8,8,0,0,1,0-16h60a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$c4 = [_hoisted_12$c5];
var _hoisted_14$c5 = {
  key: 3
};
var _hoisted_15$bO = ["stroke"];
var _hoisted_16$b4 = ["stroke"];
var _hoisted_17$b8 = ["stroke"];
var _hoisted_18$b7 = {
  key: 4
};
var _hoisted_19$b7 = ["stroke"];
var _hoisted_20$aP = ["stroke"];
var _hoisted_21$8R = ["stroke"];
var _hoisted_22$8s = {
  key: 5
};
var _hoisted_23$8o = ["stroke"];
var _hoisted_24$8n = ["stroke"];
var _hoisted_25$81 = ["stroke"];
function render$cd(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cd, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cd), vue.createElementVNode("line", {
    x1: "100",
    y1: "108",
    x2: "160",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ca), vue.createElementVNode("line", {
    x1: "100",
    y1: "148",
    x2: "160",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$c8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$c8, [_hoisted_7$c8, vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$c8), vue.createElementVNode("line", {
    x1: "100",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$cb), vue.createElementVNode("line", {
    x1: "100",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$c9)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$c8, _hoisted_13$c4)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$c5, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$bO), vue.createElementVNode("line", {
    x1: "100",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$b4), vue.createElementVNode("line", {
    x1: "100",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$b8)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$b7, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$b7), vue.createElementVNode("line", {
    x1: "100",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$aP), vue.createElementVNode("line", {
    x1: "100",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8s, [vue.createElementVNode("path", {
    d: "M132,216H47.7a7.6,7.6,0,0,1-7.7-7.7V124a92,92,0,0,1,92-92h0a92,92,0,0,1,92,92h0A92,92,0,0,1,132,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8o), vue.createElementVNode("line", {
    x1: "100",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8n), vue.createElementVNode("line", {
    x1: "100",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$81)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cd);
}component$cd.render = render$cd;var component$cc = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cc = ["width", "height", "fill", "transform"];
var _hoisted_2$cc = {
  key: 0
};
var _hoisted_3$cc = ["stroke"];
var _hoisted_4$c9 = ["stroke"];
var _hoisted_5$c7 = ["stroke"];
var _hoisted_6$c7 = {
  key: 1
};

var _hoisted_7$c7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M78,201.3,45.1,228.9A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H81.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$c7 = ["stroke"];
var _hoisted_9$ca = ["stroke"];
var _hoisted_10$c8 = ["stroke"];
var _hoisted_11$c7 = {
  key: 2
};

var _hoisted_12$c4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40A16,16,0,0,0,24,64V222.8a15.7,15.7,0,0,0,9.3,14.5,16,16,0,0,0,17-2.2L82,208.4l134-.4a16,16,0,0,0,16-16V64A16,16,0,0,0,216,48ZM160,152H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm0-32H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$c3 = [_hoisted_12$c4];
var _hoisted_14$c4 = {
  key: 3
};
var _hoisted_15$bN = ["stroke"];
var _hoisted_16$b3 = ["stroke"];
var _hoisted_17$b7 = ["stroke"];
var _hoisted_18$b6 = {
  key: 4
};
var _hoisted_19$b6 = ["stroke"];
var _hoisted_20$aO = ["stroke"];
var _hoisted_21$8Q = ["stroke"];
var _hoisted_22$8r = {
  key: 5
};
var _hoisted_23$8n = ["stroke"];
var _hoisted_24$8m = ["stroke"];
var _hoisted_25$80 = ["stroke"];
function render$cc(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cc, [vue.createElementVNode("path", {
    d: "M78,201.3,45.1,228.9A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H81.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cc), vue.createElementVNode("line", {
    x1: "96",
    y1: "108",
    x2: "160",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c9), vue.createElementVNode("line", {
    x1: "96",
    y1: "148",
    x2: "160",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$c7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$c7, [_hoisted_7$c7, vue.createElementVNode("path", {
    d: "M78,201.3,45.1,228.9A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H81.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$c7), vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ca), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$c8)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$c7, _hoisted_13$c3)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$c4, [vue.createElementVNode("path", {
    d: "M78,201.3,45.1,228.9A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H81.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$bN), vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$b3), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$b7)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$b6, [vue.createElementVNode("path", {
    d: "M78,201.3,45.1,228.9A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H81.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$b6), vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$aO), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8r, [vue.createElementVNode("path", {
    d: "M78,201.3,45.1,228.9A8,8,0,0,1,32,222.8V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8H81.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8n), vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "160",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8m), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$80)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cc);
}component$cc.render = render$cc;var component$cb = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$cb = ["width", "height", "fill", "transform"];
var _hoisted_2$cb = {
  key: 0
};
var _hoisted_3$cb = ["stroke"];
var _hoisted_4$c8 = ["stroke"];
var _hoisted_5$c6 = {
  key: 1
};

var _hoisted_6$c6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,144v40a8,8,0,0,0,8,8h96.4L224,224V96a8,8,0,0,0-8-8H176v48a8,8,0,0,1-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$c6 = ["stroke"];
var _hoisted_8$c6 = ["stroke"];
var _hoisted_9$c9 = {
  key: 2
};

var _hoisted_10$c7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,96a16,16,0,0,0-16-16H184V48a16,16,0,0,0-16-16H40A16,16,0,0,0,24,48V176a7.9,7.9,0,0,0,4.6,7.2,7.8,7.8,0,0,0,8.4-1l35-28.3V184a16,16,0,0,0,16,16h93.6L219,230.2a7.8,7.8,0,0,0,8.4,1A7.9,7.9,0,0,0,232,224Zm-42.6,89.8a7.7,7.7,0,0,0-5-1.8H88V152h80a16,16,0,0,0,16-16V96h32V207.2Z"
}, null, -1);

var _hoisted_11$c6 = [_hoisted_10$c7];
var _hoisted_12$c3 = {
  key: 3
};
var _hoisted_13$c2 = ["stroke"];
var _hoisted_14$c3 = ["stroke"];
var _hoisted_15$bM = {
  key: 4
};
var _hoisted_16$b2 = ["stroke"];
var _hoisted_17$b6 = ["stroke"];
var _hoisted_18$b5 = {
  key: 5
};
var _hoisted_19$b5 = ["stroke"];
var _hoisted_20$aN = ["stroke"];
function render$cb(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$cb, [vue.createElementVNode("path", {
    d: "M71.6,144,32,176V48a8,8,0,0,1,8-8H168a8,8,0,0,1,8,8v88a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$cb), vue.createElementVNode("path", {
    d: "M80,144v40a8,8,0,0,0,8,8h96.4L224,224V96a8,8,0,0,0-8-8H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$c6, [_hoisted_6$c6, vue.createElementVNode("path", {
    d: "M71.6,144,32,176V48a8,8,0,0,1,8-8H168a8,8,0,0,1,8,8v88a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$c6), vue.createElementVNode("path", {
    d: "M80,144v40a8,8,0,0,0,8,8h96.4L224,224V96a8,8,0,0,0-8-8H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$c6)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$c9, _hoisted_11$c6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$c3, [vue.createElementVNode("path", {
    d: "M71.6,144,32,176V48a8,8,0,0,1,8-8H168a8,8,0,0,1,8,8v88a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$c2), vue.createElementVNode("path", {
    d: "M80,144v40a8,8,0,0,0,8,8h96.4L224,224V96a8,8,0,0,0-8-8H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$c3)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bM, [vue.createElementVNode("path", {
    d: "M71.6,144,32,176V48a8,8,0,0,1,8-8H168a8,8,0,0,1,8,8v88a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$b2), vue.createElementVNode("path", {
    d: "M80,144v40a8,8,0,0,0,8,8h96.4L224,224V96a8,8,0,0,0-8-8H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$b6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$b5, [vue.createElementVNode("path", {
    d: "M71.6,144,32,176V48a8,8,0,0,1,8-8H168a8,8,0,0,1,8,8v88a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$b5), vue.createElementVNode("path", {
    d: "M80,144v40a8,8,0,0,0,8,8h96.4L224,224V96a8,8,0,0,0-8-8H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$aN)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$cb);
}component$cb.render = render$cb;var component$ca = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ca = ["width", "height", "fill", "transform"];
var _hoisted_2$ca = {
  key: 0
};
var _hoisted_3$ca = ["stroke"];
var _hoisted_4$c7 = ["stroke"];
var _hoisted_5$c5 = {
  key: 1
};

var _hoisted_6$c5 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M92.1,175.9a71.9,71.9,0,0,0,104.6,38h0l24.9,7.1a6,6,0,0,0,7.4-7.4l-7.1-24.9h0a71.9,71.9,0,0,0-58-108.6h0A70.2,70.2,0,0,1,168,104a72,72,0,0,1-72,72Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$c5 = ["stroke"];
var _hoisted_8$c5 = ["stroke"];
var _hoisted_9$c8 = {
  key: 2
};

var _hoisted_10$c6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M230.5,189.8A80,80,0,0,0,169.6,72.6,80,80,0,1,0,25.5,141.8l-6.2,21.6a13.9,13.9,0,0,0,17.3,17.3l21.6-6.2a80.8,80.8,0,0,0,28.2,8.9,80,80,0,0,0,111.4,39.1l21.6,6.2a13.9,13.9,0,0,0,17.3-17.3Zm-15.4-5.1a7.6,7.6,0,0,0-.9,6.2l6.2,21.5-21.5-6.2a7.6,7.6,0,0,0-6.2.9,64.2,64.2,0,0,1-88.4-23.5A80.2,80.2,0,0,0,176,104a83.6,83.6,0,0,0-1.3-14.3A64,64,0,0,1,224,152,64.8,64.8,0,0,1,215.1,184.7Z"
}, null, -1);

var _hoisted_11$c5 = [_hoisted_10$c6];
var _hoisted_12$c2 = {
  key: 3
};
var _hoisted_13$c1 = ["stroke"];
var _hoisted_14$c2 = ["stroke"];
var _hoisted_15$bL = {
  key: 4
};
var _hoisted_16$b1 = ["stroke"];
var _hoisted_17$b5 = ["stroke"];
var _hoisted_18$b4 = {
  key: 5
};
var _hoisted_19$b4 = ["stroke"];
var _hoisted_20$aM = ["stroke"];
function render$ca(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ca, [vue.createElementVNode("path", {
    d: "M34.1,140.7a72.1,72.1,0,1,1,25.2,25.2h0L34.4,173a6,6,0,0,1-7.4-7.4l7.1-24.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ca), vue.createElementVNode("path", {
    d: "M92.1,175.9a71.9,71.9,0,0,0,104.6,38h0l24.9,7.1a6,6,0,0,0,7.4-7.4l-7.1-24.9h0a71.9,71.9,0,0,0-58-108.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$c5, [_hoisted_6$c5, vue.createElementVNode("path", {
    d: "M34.1,140.7a72.1,72.1,0,1,1,25.2,25.2h0L34.4,173a6,6,0,0,1-7.4-7.4l7.1-24.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$c5), vue.createElementVNode("path", {
    d: "M92.1,175.9a71.9,71.9,0,0,0,104.6,38h0l24.9,7.1a6,6,0,0,0,7.4-7.4l-7.1-24.9h0a71.9,71.9,0,0,0-58-108.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$c5)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$c8, _hoisted_11$c5)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$c2, [vue.createElementVNode("path", {
    d: "M34.1,140.7a72.1,72.1,0,1,1,25.2,25.2h0L34.4,173a6,6,0,0,1-7.4-7.4l7.1-24.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$c1), vue.createElementVNode("path", {
    d: "M92.1,175.9a71.9,71.9,0,0,0,104.6,38h0l24.9,7.1a6,6,0,0,0,7.4-7.4l-7.1-24.9h0a71.9,71.9,0,0,0-58-108.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$c2)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bL, [vue.createElementVNode("path", {
    d: "M34.1,140.7a72.1,72.1,0,1,1,25.2,25.2h0L34.4,173a6,6,0,0,1-7.4-7.4l7.1-24.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$b1), vue.createElementVNode("path", {
    d: "M92.1,175.9a71.9,71.9,0,0,0,104.6,38h0l24.9,7.1a6,6,0,0,0,7.4-7.4l-7.1-24.9h0a71.9,71.9,0,0,0-58-108.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$b5)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$b4, [vue.createElementVNode("path", {
    d: "M34.1,140.7a72.1,72.1,0,1,1,25.2,25.2h0L34.4,173a6,6,0,0,1-7.4-7.4l7.1-24.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$b4), vue.createElementVNode("path", {
    d: "M92.1,175.9a71.9,71.9,0,0,0,104.6,38h0l24.9,7.1a6,6,0,0,0,7.4-7.4l-7.1-24.9h0a71.9,71.9,0,0,0-58-108.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$aM)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ca);
}component$ca.render = render$ca;var component$c9 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c9 = ["width", "height", "fill", "transform"];
var _hoisted_2$c9 = {
  key: 0
};
var _hoisted_3$c9 = ["stroke"];
var _hoisted_4$c6 = ["stroke"];
var _hoisted_5$c4 = {
  key: 1
};

var _hoisted_6$c4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M163.9,80.1A70.2,70.2,0,0,1,168,104h0a72,72,0,0,1-72,72H92.1A72,72,0,0,0,160,224h66a6,6,0,0,0,6-6V152a71.9,71.9,0,0,0-68.1-71.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$c4 = ["stroke"];
var _hoisted_8$c4 = ["stroke"];
var _hoisted_9$c7 = {
  key: 2
};

var _hoisted_10$c5 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M169.6,72.6A80,80,0,0,0,16,104v66a14,14,0,0,0,14,14H86.7A80.2,80.2,0,0,0,160,232h66a14,14,0,0,0,14-14V152A79.8,79.8,0,0,0,169.6,72.6ZM224,216H160a64.2,64.2,0,0,1-55.7-32.4A80.2,80.2,0,0,0,176,104a83.6,83.6,0,0,0-1.3-14.3A64,64,0,0,1,224,152Z"
}, null, -1);

var _hoisted_11$c4 = [_hoisted_10$c5];
var _hoisted_12$c1 = {
  key: 3
};
var _hoisted_13$c0 = ["stroke"];
var _hoisted_14$c1 = ["stroke"];
var _hoisted_15$bK = {
  key: 4
};
var _hoisted_16$b0 = ["stroke"];
var _hoisted_17$b4 = ["stroke"];
var _hoisted_18$b3 = {
  key: 5
};
var _hoisted_19$b3 = ["stroke"];
var _hoisted_20$aL = ["stroke"];
function render$c9(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c9, [vue.createElementVNode("path", {
    d: "M96,176H30a6,6,0,0,1-6-6V104A72,72,0,0,1,96,32h0a72,72,0,0,1,72,72h0A72,72,0,0,1,96,176Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c9), vue.createElementVNode("path", {
    d: "M92.1,176A72,72,0,0,0,160,224h66a6,6,0,0,0,6-6V152a71.9,71.9,0,0,0-68.1-71.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c6)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$c4, [_hoisted_6$c4, vue.createElementVNode("path", {
    d: "M96,176H30a6,6,0,0,1-6-6V104A72,72,0,0,1,96,32h0a72,72,0,0,1,72,72h0A72,72,0,0,1,96,176Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$c4), vue.createElementVNode("path", {
    d: "M92.1,176A72,72,0,0,0,160,224h66a6,6,0,0,0,6-6V152a71.9,71.9,0,0,0-68.1-71.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$c4)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$c7, _hoisted_11$c4)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$c1, [vue.createElementVNode("path", {
    d: "M96,176H30a6,6,0,0,1-6-6V104A72,72,0,0,1,96,32h0a72,72,0,0,1,72,72h0A72,72,0,0,1,96,176Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$c0), vue.createElementVNode("path", {
    d: "M92.1,176A72,72,0,0,0,160,224h66a6,6,0,0,0,6-6V152a71.9,71.9,0,0,0-68.1-71.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$c1)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bK, [vue.createElementVNode("path", {
    d: "M96,176H30a6,6,0,0,1-6-6V104A72,72,0,0,1,96,32h0a72,72,0,0,1,72,72h0A72,72,0,0,1,96,176Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$b0), vue.createElementVNode("path", {
    d: "M92.1,176A72,72,0,0,0,160,224h66a6,6,0,0,0,6-6V152a71.9,71.9,0,0,0-68.1-71.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$b4)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$b3, [vue.createElementVNode("path", {
    d: "M96,176H30a6,6,0,0,1-6-6V104A72,72,0,0,1,96,32h0a72,72,0,0,1,72,72h0A72,72,0,0,1,96,176Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$b3), vue.createElementVNode("path", {
    d: "M92.1,176A72,72,0,0,0,160,224h66a6,6,0,0,0,6-6V152a71.9,71.9,0,0,0-68.1-71.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$aL)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c9);
}component$c9.render = render$c9;var component$c8 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c8 = ["width", "height", "fill", "transform"];
var _hoisted_2$c8 = {
  key: 0
};
var _hoisted_3$c8 = ["stroke"];
var _hoisted_4$c5 = {
  key: 1
};
var _hoisted_5$c3 = ["stroke"];
var _hoisted_6$c3 = {
  key: 2
};

var _hoisted_7$c3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,192a8.5,8.5,0,0,1-5.7-2.3l-56-56a8.1,8.1,0,0,1,11.4-11.4L104,172.7,210.3,66.3a8.1,8.1,0,0,1,11.4,11.4l-112,112A8.5,8.5,0,0,1,104,192Z"
}, null, -1);

var _hoisted_8$c3 = [_hoisted_7$c3];
var _hoisted_9$c6 = {
  key: 3
};
var _hoisted_10$c4 = ["stroke"];
var _hoisted_11$c3 = {
  key: 4
};
var _hoisted_12$c0 = ["stroke"];
var _hoisted_13$b$ = {
  key: 5
};
var _hoisted_14$c0 = ["stroke"];
function render$c8(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c8, [vue.createElementVNode("polyline", {
    points: "216 72 104 184 48 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$c5, [vue.createElementVNode("polyline", {
    points: "216 72 104 184 48 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$c3)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$c3, _hoisted_8$c3)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$c6, [vue.createElementVNode("polyline", {
    points: "216 72 104 184 48 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$c4)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$c3, [vue.createElementVNode("polyline", {
    points: "216 72 104 184 48 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$c0)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$b$, [vue.createElementVNode("polyline", {
    points: "216 72 104 184 48 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$c0)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c8);
}component$c8.render = render$c8;var component$c7 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c7 = ["width", "height", "fill", "transform"];
var _hoisted_2$c7 = {
  key: 0
};
var _hoisted_3$c7 = ["stroke"];
var _hoisted_4$c4 = ["stroke"];
var _hoisted_5$c2 = {
  key: 1
};

var _hoisted_6$c2 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$c2 = ["stroke"];
var _hoisted_8$c2 = ["stroke"];
var _hoisted_9$c5 = {
  key: 2
};

var _hoisted_10$c3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm49.5,85.8-58.6,56a8.1,8.1,0,0,1-5.6,2.2,7.7,7.7,0,0,1-5.5-2.2l-29.3-28a8,8,0,1,1,11-11.6l23.8,22.7,53.2-50.7a8,8,0,0,1,11,11.6Z"
}, null, -1);

var _hoisted_11$c2 = [_hoisted_10$c3];
var _hoisted_12$b$ = {
  key: 3
};
var _hoisted_13$b_ = ["stroke"];
var _hoisted_14$b$ = ["stroke"];
var _hoisted_15$bJ = {
  key: 4
};
var _hoisted_16$a$ = ["stroke"];
var _hoisted_17$b3 = ["stroke"];
var _hoisted_18$b2 = {
  key: 5
};
var _hoisted_19$b2 = ["stroke"];
var _hoisted_20$aK = ["stroke"];
function render$c7(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c7, [vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c7), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c4)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$c2, [_hoisted_6$c2, vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$c2), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$c2)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$c5, _hoisted_11$c2)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$b$, [vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$b_), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$b$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bJ, [vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$a$), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$b3)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$b2, [vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$b2), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$aK)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c7);
}component$c7.render = render$c7;var component$c6 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c6 = ["width", "height", "fill", "transform"];
var _hoisted_2$c6 = {
  key: 0
};
var _hoisted_3$c6 = ["stroke"];
var _hoisted_4$c3 = ["stroke"];
var _hoisted_5$c1 = {
  key: 1
};

var _hoisted_6$c1 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$c1 = ["stroke"];
var _hoisted_8$c1 = ["stroke"];
var _hoisted_9$c4 = {
  key: 2
};

var _hoisted_10$c2 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32Zm-30.5,77.8-58.6,56a8.1,8.1,0,0,1-5.6,2.2,7.9,7.9,0,0,1-5.5-2.2l-29.3-28a8,8,0,1,1,11-11.6l23.8,22.7,53.2-50.7a8,8,0,0,1,11,11.6Z"
}, null, -1);

var _hoisted_11$c1 = [_hoisted_10$c2];
var _hoisted_12$b_ = {
  key: 3
};
var _hoisted_13$bZ = ["stroke"];
var _hoisted_14$b_ = ["stroke"];
var _hoisted_15$bI = {
  key: 4
};
var _hoisted_16$a_ = ["stroke"];
var _hoisted_17$b2 = ["stroke"];
var _hoisted_18$b1 = {
  key: 5
};
var _hoisted_19$b1 = ["stroke"];
var _hoisted_20$aJ = ["stroke"];
function render$c6(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c6, [vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c6), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c3)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$c1, [_hoisted_6$c1, vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$c1), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$c1)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$c4, _hoisted_11$c1)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$b_, [vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$bZ), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$b_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bI, [vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$a_), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$b2)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$b1, [vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$b1), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$aJ)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c6);
}component$c6.render = render$c6;var component$c5 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c5 = ["width", "height", "fill", "transform"];
var _hoisted_2$c5 = {
  key: 0
};
var _hoisted_3$c5 = ["stroke"];
var _hoisted_4$c2 = ["stroke"];
var _hoisted_5$c0 = {
  key: 1
};

var _hoisted_6$c0 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "44 44 44 196 60 212 212 212 212 44 44 44",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$c0 = ["stroke"];
var _hoisted_8$c0 = ["stroke"];
var _hoisted_9$c3 = {
  key: 2
};

var _hoisted_10$c1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M204,36H52A16,16,0,0,0,36,52v91.3a8,8,0,0,0,16,0V52H204V204H135.6a8,8,0,0,0,0,16H204a16,16,0,0,0,16-16V52A16,16,0,0,0,204,36Z"
}, null, -1);

var _hoisted_11$c0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M133.7,146.3a8.1,8.1,0,0,0-11.4,0L64,204.7,37.7,178.3a8.1,8.1,0,0,0-11.4,11.4l32,32a8.2,8.2,0,0,0,11.4,0l64-64A8.1,8.1,0,0,0,133.7,146.3Z"
}, null, -1);

var _hoisted_12$bZ = [_hoisted_10$c1, _hoisted_11$c0];
var _hoisted_13$bY = {
  key: 3
};
var _hoisted_14$bZ = ["stroke"];
var _hoisted_15$bH = ["stroke"];
var _hoisted_16$aZ = {
  key: 4
};
var _hoisted_17$b1 = ["stroke"];
var _hoisted_18$b0 = ["stroke"];
var _hoisted_19$b0 = {
  key: 5
};
var _hoisted_20$aI = ["stroke"];
var _hoisted_21$8P = ["stroke"];
function render$c5(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c5, [vue.createElementVNode("path", {
    d: "M44,143.3V52a8,8,0,0,1,8-8H204a8,8,0,0,1,8,8V204a8,8,0,0,1-8,8H135.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c5), vue.createElementVNode("polyline", {
    points: "128 152 64 216 32 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c2)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$c0, [_hoisted_6$c0, vue.createElementVNode("path", {
    d: "M44,143.3V52a8,8,0,0,1,8-8H204a8,8,0,0,1,8,8V204a8,8,0,0,1-8,8H135.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$c0), vue.createElementVNode("polyline", {
    points: "128 152 64 216 32 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$c0)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$c3, _hoisted_12$bZ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bY, [vue.createElementVNode("path", {
    d: "M44,143.3V52a8,8,0,0,1,8-8H204a8,8,0,0,1,8,8V204a8,8,0,0,1-8,8H135.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bZ), vue.createElementVNode("polyline", {
    points: "128 152 64 216 32 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$bH)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$aZ, [vue.createElementVNode("path", {
    d: "M44,143.3V52a8,8,0,0,1,8-8H204a8,8,0,0,1,8,8V204a8,8,0,0,1-8,8H135.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$b1), vue.createElementVNode("polyline", {
    points: "128 152 64 216 32 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$b0)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$b0, [vue.createElementVNode("path", {
    d: "M44,143.3V52a8,8,0,0,1,8-8H204a8,8,0,0,1,8,8V204a8,8,0,0,1-8,8H135.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$aI), vue.createElementVNode("polyline", {
    points: "128 152 64 216 32 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$8P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c5);
}component$c5.render = render$c5;var component$c4 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c4 = ["width", "height", "fill", "transform"];
var _hoisted_2$c4 = {
  key: 0
};
var _hoisted_3$c4 = ["stroke"];
var _hoisted_4$c1 = ["stroke"];
var _hoisted_5$b$ = {
  key: 1
};
var _hoisted_6$b$ = ["stroke"];
var _hoisted_7$b$ = ["stroke"];
var _hoisted_8$b$ = {
  key: 2
};

var _hoisted_9$c2 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M153.7,89.7l-88,88a8.2,8.2,0,0,1-11.4,0l-44-44a8.1,8.1,0,0,1,11.4-11.4L60,160.7l82.3-82.4a8.1,8.1,0,0,1,11.4,11.4Zm92-11.4a8.1,8.1,0,0,0-11.4,0L152,160.7,134.3,143A8,8,0,0,0,123,154.3l23.3,23.4a8.2,8.2,0,0,0,11.4,0l88-88A8.1,8.1,0,0,0,245.7,78.3Z"
}, null, -1);

var _hoisted_10$c0 = [_hoisted_9$c2];
var _hoisted_11$b$ = {
  key: 3
};
var _hoisted_12$bY = ["stroke"];
var _hoisted_13$bX = ["stroke"];
var _hoisted_14$bY = {
  key: 4
};
var _hoisted_15$bG = ["stroke"];
var _hoisted_16$aY = ["stroke"];
var _hoisted_17$b0 = {
  key: 5
};
var _hoisted_18$a$ = ["stroke"];
var _hoisted_19$a$ = ["stroke"];
function render$c4(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c4, [vue.createElementVNode("polyline", {
    points: "144 84 56 172 12 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c4), vue.createElementVNode("polyline", {
    points: "244 84 156 172 139.9 155.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c1)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$b$, [vue.createElementVNode("polyline", {
    points: "148 84 60 172 16 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$b$), vue.createElementVNode("polyline", {
    points: "240 84 152 172 128.6 148.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$b$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$b$, _hoisted_10$c0)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$b$, [vue.createElementVNode("polyline", {
    points: "148 84 60 172 16 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$bY), vue.createElementVNode("polyline", {
    points: "240 84 152 172 128.6 148.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$bX)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$bY, [vue.createElementVNode("polyline", {
    points: "148 84 60 172 16 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$bG), vue.createElementVNode("polyline", {
    points: "240 84 152 172 128.6 148.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$aY)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$b0, [vue.createElementVNode("polyline", {
    points: "148 84 60 172 16 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$a$), vue.createElementVNode("polyline", {
    points: "240 84 152 172 128.6 148.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$a$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c4);
}component$c4.render = render$c4;var component$c3 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c3 = ["width", "height", "fill", "transform"];
var _hoisted_2$c3 = {
  key: 0
};
var _hoisted_3$c3 = ["stroke"];
var _hoisted_4$c0 = {
  key: 1
};

var _hoisted_5$b_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$b_ = ["stroke"];
var _hoisted_7$b_ = {
  key: 2
};

var _hoisted_8$b_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "104"
}, null, -1);

var _hoisted_9$c1 = [_hoisted_8$b_];
var _hoisted_10$b$ = {
  key: 3
};
var _hoisted_11$b_ = ["stroke"];
var _hoisted_12$bX = {
  key: 4
};
var _hoisted_13$bW = ["stroke"];
var _hoisted_14$bX = {
  key: 5
};
var _hoisted_15$bF = ["stroke"];
function render$c3(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c3, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c3)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$c0, [_hoisted_5$b_, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$b_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$b_, _hoisted_9$c1)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$b$, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$b_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bX, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$bW)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$bX, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bF)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c3);
}component$c3.render = render$c3;var component$c2 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c2 = ["width", "height", "fill", "transform"];
var _hoisted_2$c2 = {
  key: 0
};
var _hoisted_3$c2 = ["stroke"];
var _hoisted_4$b$ = ["stroke"];
var _hoisted_5$bZ = ["stroke"];
var _hoisted_6$bZ = ["stroke"];
var _hoisted_7$bZ = ["stroke"];
var _hoisted_8$bZ = ["stroke"];
var _hoisted_9$c0 = {
  key: 1
};
var _hoisted_10$b_ = ["stroke"];
var _hoisted_11$bZ = ["stroke"];
var _hoisted_12$bW = ["stroke"];
var _hoisted_13$bV = ["stroke"];
var _hoisted_14$bW = ["stroke"];
var _hoisted_15$bE = ["stroke"];
var _hoisted_16$aX = {
  key: 2
};

var _hoisted_17$a$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M65.8,54.5a8,8,0,0,1,0,11.3A87.7,87.7,0,0,0,43,105.2a8.1,8.1,0,0,1-7.7,6l-2.1-.3a8,8,0,0,1-5.7-9.8,103.2,103.2,0,0,1,27-46.6A7.9,7.9,0,0,1,65.8,54.5ZM43,150.8a8,8,0,0,0-15.5,4.1,104.8,104.8,0,0,0,27,46.7,8,8,0,0,0,5.6,2.3,8.1,8.1,0,0,0,5.7-13.7A87.6,87.6,0,0,1,43,150.8ZM150.8,213a88.1,88.1,0,0,1-45.6,0,8,8,0,0,0-4.1,15.5,107,107,0,0,0,27,3.5,105.4,105.4,0,0,0,26.8-3.5,8,8,0,0,0-4.1-15.5Zm72-67.9a8,8,0,0,0-9.8,5.7,87.7,87.7,0,0,1-22.8,39.4,8.1,8.1,0,0,0,5.7,13.7,7.7,7.7,0,0,0,5.6-2.4,103.2,103.2,0,0,0,27-46.6A8,8,0,0,0,222.8,145.1ZM213,105.2a8.1,8.1,0,0,0,7.7,6l2.1-.3a8,8,0,0,0,5.7-9.8,104.8,104.8,0,0,0-27-46.7,7.9,7.9,0,0,0-11.3.1,8,8,0,0,0,0,11.3A87.6,87.6,0,0,1,213,105.2ZM105.2,43a88.1,88.1,0,0,1,45.6,0,7.6,7.6,0,0,0,2.1.3,8,8,0,0,0,2-15.8,104.4,104.4,0,0,0-53.8,0A8,8,0,0,0,105.2,43Z"
}, null, -1);

var _hoisted_18$a_ = [_hoisted_17$a$];
var _hoisted_19$a_ = {
  key: 3
};
var _hoisted_20$aH = ["stroke"];
var _hoisted_21$8O = ["stroke"];
var _hoisted_22$8q = ["stroke"];
var _hoisted_23$8m = ["stroke"];
var _hoisted_24$8l = ["stroke"];
var _hoisted_25$7$ = ["stroke"];
var _hoisted_26$6h = {
  key: 4
};
var _hoisted_27$5O = ["stroke"];
var _hoisted_28$5D = ["stroke"];
var _hoisted_29$5F = ["stroke"];
var _hoisted_30$5h = ["stroke"];
var _hoisted_31$3X = ["stroke"];
var _hoisted_32$3w = ["stroke"];
var _hoisted_33$3p = {
  key: 5
};
var _hoisted_34$3l = ["stroke"];
var _hoisted_35$31 = ["stroke"];
var _hoisted_36$2h = ["stroke"];
var _hoisted_37$21 = ["stroke"];
var _hoisted_38$1W = ["stroke"];
var _hoisted_39$1R = ["stroke"];
function render$c2(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c2, [vue.createElementVNode("path", {
    d: "M35.3,103.1a96.4,96.4,0,0,1,24.8-43",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c2), vue.createElementVNode("path", {
    d: "M60.1,195.9a95.7,95.7,0,0,1-24.8-43.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b$), vue.createElementVNode("path", {
    d: "M152.9,220.7a94.2,94.2,0,0,1-49.7,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bZ), vue.createElementVNode("path", {
    d: "M220.7,152.9a96.4,96.4,0,0,1-24.8,43",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bZ), vue.createElementVNode("path", {
    d: "M195.9,60.1a95.7,95.7,0,0,1,24.8,43.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bZ), vue.createElementVNode("path", {
    d: "M103.1,35.3a94.2,94.2,0,0,1,49.7,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$bZ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$c0, [vue.createElementVNode("path", {
    d: "M35.3,103.1a96.4,96.4,0,0,1,24.8-43",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$b_), vue.createElementVNode("path", {
    d: "M60.1,195.9a95.7,95.7,0,0,1-24.8-43.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bZ), vue.createElementVNode("path", {
    d: "M152.9,220.7a94.2,94.2,0,0,1-49.7,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bW), vue.createElementVNode("path", {
    d: "M220.7,152.9a96.4,96.4,0,0,1-24.8,43",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bV), vue.createElementVNode("path", {
    d: "M195.9,60.1a95.7,95.7,0,0,1,24.8,43.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bW), vue.createElementVNode("path", {
    d: "M103.1,35.3a94.2,94.2,0,0,1,49.7,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bE)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$aX, _hoisted_18$a_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$a_, [vue.createElementVNode("path", {
    d: "M35.3,103.1a96.4,96.4,0,0,1,24.8-43",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$aH), vue.createElementVNode("path", {
    d: "M60.1,195.9a95.7,95.7,0,0,1-24.8-43.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8O), vue.createElementVNode("path", {
    d: "M152.9,220.7a94.2,94.2,0,0,1-49.7,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$8q), vue.createElementVNode("path", {
    d: "M220.7,152.9a96.4,96.4,0,0,1-24.8,43",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8m), vue.createElementVNode("path", {
    d: "M195.9,60.1a95.7,95.7,0,0,1,24.8,43.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8l), vue.createElementVNode("path", {
    d: "M103.1,35.3a94.2,94.2,0,0,1,49.7,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6h, [vue.createElementVNode("path", {
    d: "M35.3,103.1a96.4,96.4,0,0,1,24.8-43",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$5O), vue.createElementVNode("path", {
    d: "M60.1,195.9a95.7,95.7,0,0,1-24.8-43.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5D), vue.createElementVNode("path", {
    d: "M152.9,220.7a94.2,94.2,0,0,1-49.7,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5F), vue.createElementVNode("path", {
    d: "M220.7,152.9a96.4,96.4,0,0,1-24.8,43",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5h), vue.createElementVNode("path", {
    d: "M195.9,60.1a95.7,95.7,0,0,1,24.8,43.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3X), vue.createElementVNode("path", {
    d: "M103.1,35.3a94.2,94.2,0,0,1,49.7,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$3p, [vue.createElementVNode("path", {
    d: "M35.3,103.1a96.4,96.4,0,0,1,24.8-43",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3l), vue.createElementVNode("path", {
    d: "M60.1,195.9a95.7,95.7,0,0,1-24.8-43.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$31), vue.createElementVNode("path", {
    d: "M152.9,220.7a94.2,94.2,0,0,1-49.7,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2h), vue.createElementVNode("path", {
    d: "M220.7,152.9a96.4,96.4,0,0,1-24.8,43",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$21), vue.createElementVNode("path", {
    d: "M195.9,60.1a95.7,95.7,0,0,1,24.8,43.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1W), vue.createElementVNode("path", {
    d: "M103.1,35.3a94.2,94.2,0,0,1,49.7,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c2);
}component$c2.render = render$c2;var component$c1 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c1 = ["width", "height", "fill", "transform"];
var _hoisted_2$c1 = {
  key: 0
};
var _hoisted_3$c1 = ["stroke"];
var _hoisted_4$b_ = ["stroke"];
var _hoisted_5$bY = ["stroke"];
var _hoisted_6$bY = {
  key: 1
};

var _hoisted_7$bY = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a96,96,0,0,1,0,192",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$bY = ["stroke"];
var _hoisted_9$b$ = ["stroke"];
var _hoisted_10$bZ = {
  key: 2
};

var _hoisted_11$bY = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24ZM40,128a88.1,88.1,0,0,1,88-88V216A88.1,88.1,0,0,1,40,128Z"
}, null, -1);

var _hoisted_12$bV = [_hoisted_11$bY];
var _hoisted_13$bU = {
  key: 3
};
var _hoisted_14$bV = ["stroke"];
var _hoisted_15$bD = ["stroke"];
var _hoisted_16$aW = ["stroke"];
var _hoisted_17$a_ = ["stroke"];
var _hoisted_18$aZ = {
  key: 4
};
var _hoisted_19$aZ = ["stroke"];
var _hoisted_20$aG = ["stroke"];
var _hoisted_21$8N = ["stroke"];
var _hoisted_22$8p = ["stroke"];
var _hoisted_23$8l = {
  key: 5
};
var _hoisted_24$8k = ["stroke"];
var _hoisted_25$7_ = ["stroke"];
var _hoisted_26$6g = ["stroke"];
var _hoisted_27$5N = ["stroke"];
function render$c1(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c1, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c1), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b_), vue.createElementVNode("line", {
    x1: "176",
    y1: "44.8",
    x2: "176",
    y2: "211.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bY)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$bY, [_hoisted_7$bY, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bY), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$b$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$bZ, _hoisted_12$bV)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bU, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bV), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$bD), vue.createElementVNode("line", {
    x1: "192",
    y1: "56.5",
    x2: "192",
    y2: "199.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$aW), vue.createElementVNode("line", {
    x1: "160",
    y1: "37.5",
    x2: "160",
    y2: "218.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$a_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aZ, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$aZ), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$aG), vue.createElementVNode("line", {
    x1: "192",
    y1: "56.5",
    x2: "192",
    y2: "199.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8N), vue.createElementVNode("line", {
    x1: "160",
    y1: "37.5",
    x2: "160",
    y2: "218.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$8l, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8k), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7_), vue.createElementVNode("line", {
    x1: "192",
    y1: "56.5",
    x2: "192",
    y2: "199.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$6g), vue.createElementVNode("line", {
    x1: "160",
    y1: "37.5",
    x2: "160",
    y2: "218.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c1);
}component$c1.render = render$c1;var component$c0 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c0 = ["width", "height", "fill", "transform"];
var _hoisted_2$c0 = {
  key: 0
};
var _hoisted_3$c0 = ["stroke"];
var _hoisted_4$bZ = ["stroke"];
var _hoisted_5$bX = ["stroke"];
var _hoisted_6$bX = ["stroke"];
var _hoisted_7$bX = ["stroke"];
var _hoisted_8$bX = {
  key: 1
};

var _hoisted_9$b_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M195.9,60.1A96,96,0,0,1,60.1,195.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$bY = ["stroke"];
var _hoisted_11$bX = ["stroke"];
var _hoisted_12$bU = {
  key: 2
};

var _hoisted_13$bT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24ZM40,128A88,88,0,0,1,190.2,65.8L65.8,190.2A87.7,87.7,0,0,1,40,128Z"
}, null, -1);

var _hoisted_14$bU = [_hoisted_13$bT];
var _hoisted_15$bC = {
  key: 3
};
var _hoisted_16$aV = ["stroke"];
var _hoisted_17$aZ = ["stroke"];
var _hoisted_18$aY = ["stroke"];
var _hoisted_19$aY = ["stroke"];
var _hoisted_20$aF = ["stroke"];
var _hoisted_21$8M = ["stroke"];
var _hoisted_22$8o = {
  key: 4
};
var _hoisted_23$8k = ["stroke"];
var _hoisted_24$8j = ["stroke"];
var _hoisted_25$7Z = ["stroke"];
var _hoisted_26$6f = ["stroke"];
var _hoisted_27$5M = ["stroke"];
var _hoisted_28$5C = ["stroke"];
var _hoisted_29$5E = {
  key: 5
};
var _hoisted_30$5g = ["stroke"];
var _hoisted_31$3W = ["stroke"];
var _hoisted_32$3v = ["stroke"];
var _hoisted_33$3o = ["stroke"];
var _hoisted_34$3k = ["stroke"];
var _hoisted_35$30 = ["stroke"];
function render$c0(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c0, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c0), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bZ), vue.createElementVNode("line", {
    x1: "188",
    y1: "68",
    x2: "188",
    y2: "202.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bX), vue.createElementVNode("line", {
    x1: "148",
    y1: "108",
    x2: "148",
    y2: "221.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bX), vue.createElementVNode("line", {
    x1: "108",
    y1: "148",
    x2: "108",
    y2: "221.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bX)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$bX, [_hoisted_9$b_, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bY), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bX)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bU, _hoisted_14$bU)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bC, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$aV), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aZ), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$aY), vue.createElementVNode("line", {
    x1: "192",
    y1: "64",
    x2: "192",
    y2: "199.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$aY), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "160",
    y2: "218.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$aF), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "96",
    y2: "218.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8o, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8k), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8j), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7Z), vue.createElementVNode("line", {
    x1: "192",
    y1: "64",
    x2: "192",
    y2: "199.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6f), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "160",
    y2: "218.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$5M), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "96",
    y2: "218.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$5E, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5g), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3W), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3v), vue.createElementVNode("line", {
    x1: "192",
    y1: "64",
    x2: "192",
    y2: "199.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3o), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "160",
    y2: "218.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3k), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "96",
    y2: "218.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$30)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c0);
}component$c0.render = render$c0;var component$b$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b$ = ["width", "height", "fill", "transform"];
var _hoisted_2$b$ = {
  key: 0
};
var _hoisted_3$b$ = ["stroke"];
var _hoisted_4$bY = {
  key: 1
};
var _hoisted_5$bW = ["stroke"];
var _hoisted_6$bW = {
  key: 2
};

var _hoisted_7$bW = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,128A104,104,0,1,1,84.7,33.4a8.1,8.1,0,0,1,10.6,4,8,8,0,0,1-4,10.6,88,88,0,1,0,73.4,0,8,8,0,0,1-4-10.6,8.1,8.1,0,0,1,10.6-4A104.4,104.4,0,0,1,232,128Z"
}, null, -1);

var _hoisted_8$bW = [_hoisted_7$bW];
var _hoisted_9$bZ = {
  key: 3
};
var _hoisted_10$bX = ["stroke"];
var _hoisted_11$bW = {
  key: 4
};
var _hoisted_12$bT = ["stroke"];
var _hoisted_13$bS = {
  key: 5
};
var _hoisted_14$bT = ["stroke"];
function render$b$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b$, [vue.createElementVNode("path", {
    d: "M168,40.7a96,96,0,1,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$bY, [vue.createElementVNode("path", {
    d: "M168,40.7a96,96,0,1,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$bW)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$bW, _hoisted_8$bW)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bZ, [vue.createElementVNode("path", {
    d: "M168,40.7a96,96,0,1,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$bX)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$bW, [vue.createElementVNode("path", {
    d: "M168,40.7a96,96,0,1,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$bT)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bS, [vue.createElementVNode("path", {
    d: "M168,40.7a96,96,0,1,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bT)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b$);
}component$b$.render = render$b$;var component$b_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b_ = ["width", "height", "fill", "transform"];
var _hoisted_2$b_ = {
  key: 0
};
var _hoisted_3$b_ = ["stroke"];
var _hoisted_4$bX = {
  key: 1
};

var _hoisted_5$bV = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$bV = ["stroke"];
var _hoisted_7$bV = {
  key: 2
};

var _hoisted_8$bV = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,128c0,10.4-7.5,18.3-14.1,25.2-3.8,3.9-7.7,8-9.2,11.5s-1.4,8.7-1.5,14c-.1,9.7-.3,20.8-8,28.5s-18.8,7.9-28.5,8c-5.3.1-10.7.2-14,1.5s-7.6,5.4-11.5,9.2c-6.9,6.6-14.8,14.1-25.2,14.1s-18.3-7.5-25.2-14.1c-3.9-3.8-8-7.7-11.5-9.2s-8.7-1.4-14-1.5c-9.7-.1-20.8-.3-28.5-8s-7.9-18.8-8-28.5c-.1-5.3-.2-10.7-1.5-14s-5.4-7.6-9.2-11.5C23.5,146.3,16,138.4,16,128s7.5-18.3,14.1-25.2c3.8-3.9,7.7-8,9.2-11.5s1.4-8.7,1.5-14c.1-9.7.3-20.8,8-28.5s18.8-7.9,28.5-8c5.3-.1,10.7-.2,14-1.5s7.6-5.4,11.5-9.2C109.7,23.5,117.6,16,128,16s18.3,7.5,25.2,14.1c3.9,3.8,8,7.7,11.5,9.2s8.7,1.4,14,1.5c9.7.1,20.8.3,28.5,8s7.9,18.8,8,28.5c.1,5.3.2,10.7,1.5,14s5.4,7.6,9.2,11.5C232.5,109.7,240,117.6,240,128Z"
}, null, -1);

var _hoisted_9$bY = [_hoisted_8$bV];
var _hoisted_10$bW = {
  key: 3
};
var _hoisted_11$bV = ["stroke"];
var _hoisted_12$bS = {
  key: 4
};
var _hoisted_13$bR = ["stroke"];
var _hoisted_14$bS = {
  key: 5
};
var _hoisted_15$bB = ["stroke"];
function render$b_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b_, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$bX, [_hoisted_5$bV, vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$bV)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bV, _hoisted_9$bY)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$bW, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$bV)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bS, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$bR)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$bS, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bB)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b_);
}component$b_.render = render$b_;var component$bZ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bZ = ["width", "height", "fill", "transform"];
var _hoisted_2$bZ = {
  key: 0
};
var _hoisted_3$bZ = ["stroke"];
var _hoisted_4$bW = ["stroke"];
var _hoisted_5$bU = {
  key: 1
};

var _hoisted_6$bU = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bU = ["stroke"];
var _hoisted_8$bU = ["stroke"];
var _hoisted_9$bX = {
  key: 2
};

var _hoisted_10$bV = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M225.9,102.8c-3.8-3.9-7.7-8-9.2-11.5s-1.4-8.7-1.5-14c-.1-9.7-.3-20.8-8-28.5s-18.8-7.9-28.5-8c-5.3-.1-10.7-.2-14-1.5s-7.6-5.4-11.5-9.2C146.3,23.5,138.4,16,128,16s-18.3,7.5-25.2,14.1c-3.9,3.8-8,7.7-11.5,9.2s-8.7,1.4-14,1.5c-9.7.1-20.8.3-28.5,8s-7.9,18.8-8,28.5c-.1,5.3-.2,10.7-1.5,14s-5.4,7.6-9.2,11.5C23.5,109.7,16,117.6,16,128s7.5,18.3,14.1,25.2c3.8,3.9,7.7,8,9.2,11.5s1.4,8.7,1.5,14c.1,9.7.3,20.8,8,28.5s18.8,7.9,28.5,8c5.3.1,10.7.2,14,1.5s7.6,5.4,11.5,9.2c6.9,6.6,14.8,14.1,25.2,14.1s18.3-7.5,25.2-14.1c3.9-3.8,8-7.7,11.5-9.2s8.7-1.4,14-1.5c9.7-.1,20.8-.3,28.5-8s7.9-18.8,8-28.5c.1-5.3.2-10.7,1.5-14s5.4-7.6,9.2-11.5c6.6-6.9,14.1-14.8,14.1-25.2S232.5,109.7,225.9,102.8Zm-48.4,7-58.6,56a8.1,8.1,0,0,1-5.6,2.2,7.9,7.9,0,0,1-5.5-2.2l-29.3-28a8,8,0,1,1,11-11.6l23.8,22.7,53.2-50.7a8,8,0,0,1,11,11.6Z"
}, null, -1);

var _hoisted_11$bU = [_hoisted_10$bV];
var _hoisted_12$bR = {
  key: 3
};
var _hoisted_13$bQ = ["stroke"];
var _hoisted_14$bR = ["stroke"];
var _hoisted_15$bA = {
  key: 4
};
var _hoisted_16$aU = ["stroke"];
var _hoisted_17$aY = ["stroke"];
var _hoisted_18$aX = {
  key: 5
};
var _hoisted_19$aX = ["stroke"];
var _hoisted_20$aE = ["stroke"];
function render$bZ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bZ, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bZ), vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bW)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bU, [_hoisted_6$bU, vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bU), vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bU)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bX, _hoisted_11$bU)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bR, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$bQ), vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bR)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bA, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$aU), vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$aY)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aX, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$aX), vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$aE)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bZ);
}component$bZ.render = render$bZ;var component$bY = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bY = ["width", "height", "fill", "transform"];
var _hoisted_2$bY = {
  key: 0
};
var _hoisted_3$bY = ["stroke"];

var _hoisted_4$bV = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "16"
}, null, -1);

var _hoisted_5$bT = ["stroke"];
var _hoisted_6$bT = {
  key: 1
};

var _hoisted_7$bT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$bT = ["stroke"];

var _hoisted_9$bW = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "12"
}, null, -1);

var _hoisted_10$bU = ["stroke"];
var _hoisted_11$bT = {
  key: 2
};

var _hoisted_12$bQ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M225.9,102.8c-3.8-3.9-7.7-8-9.2-11.5s-1.4-8.7-1.5-14c-.1-9.7-.3-20.8-8-28.5s-18.8-7.9-28.5-8c-5.3-.1-10.7-.2-14-1.5s-7.6-5.4-11.5-9.2C146.3,23.5,138.4,16,128,16s-18.3,7.5-25.2,14.1c-3.9,3.8-8,7.7-11.5,9.2s-8.7,1.4-14,1.5c-9.7.1-20.8.3-28.5,8s-7.9,18.8-8,28.5c-.1,5.3-.2,10.7-1.5,14s-5.4,7.6-9.2,11.5C23.5,109.7,16,117.6,16,128s7.5,18.3,14.1,25.2c3.8,3.9,7.7,8,9.2,11.5s1.4,8.7,1.5,14c.1,9.7.3,20.8,8,28.5s18.8,7.9,28.5,8c5.3.1,10.7.2,14,1.5s7.6,5.4,11.5,9.2c6.9,6.6,14.8,14.1,25.2,14.1s18.3-7.5,25.2-14.1c3.9-3.8,8-7.7,11.5-9.2s8.7-1.4,14-1.5c9.7-.1,20.8-.3,28.5-8s7.9-18.8,8-28.5c.1-5.3.2-10.7,1.5-14s5.4-7.6,9.2-11.5c6.6-6.9,14.1-14.8,14.1-25.2S232.5,109.7,225.9,102.8ZM128,192a12,12,0,1,1,12-12A12,12,0,0,1,128,192Zm8-48.9v.9a8,8,0,0,1-16,0v-8a8,8,0,0,1,8-8,20,20,0,1,0-20-20,8,8,0,0,1-16,0,36,36,0,1,1,44,35.1Z"
}, null, -1);

var _hoisted_13$bP = [_hoisted_12$bQ];
var _hoisted_14$bQ = {
  key: 3
};
var _hoisted_15$bz = ["stroke"];

var _hoisted_16$aT = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "10"
}, null, -1);

var _hoisted_17$aX = ["stroke"];
var _hoisted_18$aW = {
  key: 4
};
var _hoisted_19$aW = ["stroke"];

var _hoisted_20$aD = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "8"
}, null, -1);

var _hoisted_21$8L = ["stroke"];
var _hoisted_22$8n = {
  key: 5
};
var _hoisted_23$8j = ["stroke"];

var _hoisted_24$8i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "12"
}, null, -1);

var _hoisted_25$7Y = ["stroke"];
function render$bY(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bY, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bY), _hoisted_4$bV, vue.createElementVNode("path", {
    d: "M128,136a28,28,0,1,0-28-28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bT)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$bT, [_hoisted_7$bT, vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bT), _hoisted_9$bW, vue.createElementVNode("path", {
    d: "M128,144v-8a28,28,0,1,0-28-28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bU)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$bT, _hoisted_13$bP)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$bQ, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$bz), _hoisted_16$aT, vue.createElementVNode("path", {
    d: "M128,144v-8a28,28,0,1,0-28-28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aX)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aW, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$aW), _hoisted_20$aD, vue.createElementVNode("path", {
    d: "M128,144v-8a28,28,0,1,0-28-28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8n, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8j), _hoisted_24$8i, vue.createElementVNode("path", {
    d: "M128,144v-8a28,28,0,1,0-28-28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7Y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bY);
}component$bY.render = render$bY;var component$bX = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bX = ["width", "height", "fill", "transform"];
var _hoisted_2$bX = {
  key: 0
};
var _hoisted_3$bX = ["stroke"];
var _hoisted_4$bU = ["stroke"];

var _hoisted_5$bS = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "16"
}, null, -1);

var _hoisted_6$bS = {
  key: 1
};

var _hoisted_7$bS = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$bS = ["stroke"];
var _hoisted_9$bV = ["stroke"];

var _hoisted_10$bT = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_11$bS = {
  key: 2
};

var _hoisted_12$bP = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M225.9,102.8c-3.8-3.9-7.7-8-9.2-11.5s-1.4-8.7-1.5-14c-.1-9.7-.3-20.8-8-28.5s-18.8-7.9-28.5-8c-5.3-.1-10.7-.2-14-1.5s-7.6-5.4-11.5-9.2C146.3,23.5,138.4,16,128,16s-18.3,7.5-25.2,14.1c-3.9,3.8-8,7.7-11.5,9.2s-8.7,1.4-14,1.5c-9.7.1-20.8.3-28.5,8s-7.9,18.8-8,28.5c-.1,5.3-.2,10.7-1.5,14s-5.4,7.6-9.2,11.5C23.5,109.7,16,117.6,16,128s7.5,18.3,14.1,25.2c3.8,3.9,7.7,8,9.2,11.5s1.4,8.7,1.5,14c.1,9.7.3,20.8,8,28.5s18.8,7.9,28.5,8c5.3.1,10.7.2,14,1.5s7.6,5.4,11.5,9.2c6.9,6.6,14.8,14.1,25.2,14.1s18.3-7.5,25.2-14.1c3.9-3.8,8-7.7,11.5-9.2s8.7-1.4,14-1.5c9.7-.1,20.8-.3,28.5-8s7.9-18.8,8-28.5c.1-5.3.2-10.7,1.5-14s5.4-7.6,9.2-11.5c6.6-6.9,14.1-14.8,14.1-25.2S232.5,109.7,225.9,102.8ZM120,80a8,8,0,0,1,16,0v56a8,8,0,0,1-16,0Zm8,104a12,12,0,1,1,12-12A12,12,0,0,1,128,184Z"
}, null, -1);

var _hoisted_13$bO = [_hoisted_12$bP];
var _hoisted_14$bP = {
  key: 3
};
var _hoisted_15$by = ["stroke"];
var _hoisted_16$aS = ["stroke"];

var _hoisted_17$aW = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "10"
}, null, -1);

var _hoisted_18$aV = {
  key: 4
};
var _hoisted_19$aV = ["stroke"];
var _hoisted_20$aC = ["stroke"];

var _hoisted_21$8K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "8"
}, null, -1);

var _hoisted_22$8m = {
  key: 5
};
var _hoisted_23$8i = ["stroke"];
var _hoisted_24$8h = ["stroke"];

var _hoisted_25$7X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "12"
}, null, -1);

function render$bX(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bX, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bX), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bU), _hoisted_5$bS])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$bS, [_hoisted_7$bS, vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bS), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bV), _hoisted_10$bT])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$bS, _hoisted_13$bO)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$bP, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$by), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$aS), _hoisted_17$aW])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aV, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$aV), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$aC), _hoisted_21$8K])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8m, [vue.createElementVNode("path", {
    d: "M54.5,201.5c-9.2-9.2-3.1-28.5-7.8-39.8S24,140.5,24,128s17.8-22,22.7-33.7-1.4-30.6,7.8-39.8S83,51.4,94.3,46.7,115.5,24,128,24s22,17.8,33.7,22.7,30.6-1.4,39.8,7.8,3.1,28.5,7.8,39.8S232,115.5,232,128s-17.8,22-22.7,33.7,1.4,30.6-7.8,39.8-28.5,3.1-39.8,7.8S140.5,232,128,232s-22-17.8-33.7-22.7S63.7,210.7,54.5,201.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8i), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8h), _hoisted_25$7X])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bX);
}component$bX.render = render$bX;var component$bW = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bW = ["width", "height", "fill", "transform"];
var _hoisted_2$bW = {
  key: 0
};
var _hoisted_3$bW = ["stroke"];
var _hoisted_4$bT = ["stroke"];
var _hoisted_5$bR = ["stroke"];
var _hoisted_6$bR = ["stroke"];
var _hoisted_7$bR = {
  key: 1
};

var _hoisted_8$bR = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "180",
  r: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bU = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "76",
  r: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$bS = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$bR = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "180",
  r: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$bO = ["stroke"];
var _hoisted_13$bN = ["stroke"];
var _hoisted_14$bO = ["stroke"];
var _hoisted_15$bx = ["stroke"];
var _hoisted_16$aR = {
  key: 2
};

var _hoisted_17$aV = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "76",
  r: "44"
}, null, -1);

var _hoisted_18$aU = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "44"
}, null, -1);

var _hoisted_19$aU = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "180",
  r: "44"
}, null, -1);

var _hoisted_20$aB = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "180",
  r: "44"
}, null, -1);

var _hoisted_21$8J = [_hoisted_17$aV, _hoisted_18$aU, _hoisted_19$aU, _hoisted_20$aB];
var _hoisted_22$8l = {
  key: 3
};
var _hoisted_23$8h = ["stroke"];
var _hoisted_24$8g = ["stroke"];
var _hoisted_25$7W = ["stroke"];
var _hoisted_26$6e = ["stroke"];
var _hoisted_27$5L = {
  key: 4
};
var _hoisted_28$5B = ["stroke"];
var _hoisted_29$5D = ["stroke"];
var _hoisted_30$5f = ["stroke"];
var _hoisted_31$3V = ["stroke"];
var _hoisted_32$3u = {
  key: 5
};
var _hoisted_33$3n = ["stroke"];
var _hoisted_34$3j = ["stroke"];
var _hoisted_35$2$ = ["stroke"];
var _hoisted_36$2g = ["stroke"];
function render$bW(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bW, [vue.createElementVNode("circle", {
    cx: "74",
    cy: "74",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bW), vue.createElementVNode("circle", {
    cx: "182",
    cy: "74",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bT), vue.createElementVNode("circle", {
    cx: "74",
    cy: "182",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bR), vue.createElementVNode("circle", {
    cx: "182",
    cy: "182",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bR)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bR, [_hoisted_8$bR, _hoisted_9$bU, _hoisted_10$bS, _hoisted_11$bR, vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bO), vue.createElementVNode("circle", {
    cx: "180",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bN), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bO), vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bx)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$aR, _hoisted_21$8J)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8l, [vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$8h), vue.createElementVNode("circle", {
    cx: "180",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8g), vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7W), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$5L, [vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5B), vue.createElementVNode("circle", {
    cx: "180",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5D), vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5f), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$3u, [vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3n), vue.createElementVNode("circle", {
    cx: "180",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3j), vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2$), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bW);
}component$bW.render = render$bW;var component$bV = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bV = ["width", "height", "fill", "transform"];
var _hoisted_2$bV = {
  key: 0
};
var _hoisted_3$bV = ["stroke"];
var _hoisted_4$bS = ["stroke"];
var _hoisted_5$bQ = ["stroke"];
var _hoisted_6$bQ = {
  key: 1
};

var _hoisted_7$bQ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "68",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$bQ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "172",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bT = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "172",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$bR = ["stroke"];
var _hoisted_11$bQ = ["stroke"];
var _hoisted_12$bN = ["stroke"];
var _hoisted_13$bM = {
  key: 2
};

var _hoisted_14$bN = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "68",
  r: "48"
}, null, -1);

var _hoisted_15$bw = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "172",
  r: "48"
}, null, -1);

var _hoisted_16$aQ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "172",
  r: "48"
}, null, -1);

var _hoisted_17$aU = [_hoisted_14$bN, _hoisted_15$bw, _hoisted_16$aQ];
var _hoisted_18$aT = {
  key: 3
};
var _hoisted_19$aT = ["stroke"];
var _hoisted_20$aA = ["stroke"];
var _hoisted_21$8I = ["stroke"];
var _hoisted_22$8k = {
  key: 4
};
var _hoisted_23$8g = ["stroke"];
var _hoisted_24$8f = ["stroke"];
var _hoisted_25$7V = ["stroke"];
var _hoisted_26$6d = {
  key: 5
};
var _hoisted_27$5K = ["stroke"];
var _hoisted_28$5A = ["stroke"];
var _hoisted_29$5C = ["stroke"];
function render$bV(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bV, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "68",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bV), vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bS), vue.createElementVNode("circle", {
    cx: "68",
    cy: "172",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bQ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$bQ, [_hoisted_7$bQ, _hoisted_8$bQ, _hoisted_9$bT, vue.createElementVNode("circle", {
    cx: "128",
    cy: "68",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bR), vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bQ), vue.createElementVNode("circle", {
    cx: "68",
    cy: "172",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bN)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bM, _hoisted_17$aU)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aT, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "68",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$aT), vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$aA), vue.createElementVNode("circle", {
    cx: "68",
    cy: "172",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8I)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8k, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "68",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8g), vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8f), vue.createElementVNode("circle", {
    cx: "68",
    cy: "172",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6d, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "68",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5K), vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5A), vue.createElementVNode("circle", {
    cx: "68",
    cy: "172",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bV);
}component$bV.render = render$bV;var component$bU = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bU = ["width", "height", "fill", "transform"];
var _hoisted_2$bU = {
  key: 0
};
var _hoisted_3$bU = ["stroke"];
var _hoisted_4$bR = ["stroke"];
var _hoisted_5$bP = ["stroke"];
var _hoisted_6$bP = ["stroke"];
var _hoisted_7$bP = ["stroke"];
var _hoisted_8$bP = {
  key: 1
};

var _hoisted_9$bS = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "76",
  r: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$bQ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$bP = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "180",
  r: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$bM = ["stroke"];
var _hoisted_13$bL = ["stroke"];
var _hoisted_14$bM = ["stroke"];
var _hoisted_15$bv = ["stroke"];
var _hoisted_16$aP = ["stroke"];
var _hoisted_17$aT = {
  key: 2
};

var _hoisted_18$aS = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "76",
  r: "44"
}, null, -1);

var _hoisted_19$aS = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "44"
}, null, -1);

var _hoisted_20$az = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "180",
  r: "44"
}, null, -1);

var _hoisted_21$8H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,172H188V152a8,8,0,0,0-16,0v20H152a8,8,0,0,0,0,16h20v20a8,8,0,0,0,16,0V188h20a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_22$8j = [_hoisted_18$aS, _hoisted_19$aS, _hoisted_20$az, _hoisted_21$8H];
var _hoisted_23$8f = {
  key: 3
};
var _hoisted_24$8e = ["stroke"];
var _hoisted_25$7U = ["stroke"];
var _hoisted_26$6c = ["stroke"];
var _hoisted_27$5J = ["stroke"];
var _hoisted_28$5z = ["stroke"];
var _hoisted_29$5B = {
  key: 4
};
var _hoisted_30$5e = ["stroke"];
var _hoisted_31$3U = ["stroke"];
var _hoisted_32$3t = ["stroke"];
var _hoisted_33$3m = ["stroke"];
var _hoisted_34$3i = ["stroke"];
var _hoisted_35$2_ = {
  key: 5
};
var _hoisted_36$2f = ["stroke"];
var _hoisted_37$20 = ["stroke"];
var _hoisted_38$1V = ["stroke"];
var _hoisted_39$1Q = ["stroke"];
var _hoisted_40$1F = ["stroke"];
function render$bU(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bU, [vue.createElementVNode("circle", {
    cx: "74",
    cy: "74",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bU), vue.createElementVNode("circle", {
    cx: "182",
    cy: "74",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bR), vue.createElementVNode("circle", {
    cx: "74",
    cy: "182",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bP), vue.createElementVNode("line", {
    x1: "182",
    y1: "156",
    x2: "182",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bP), vue.createElementVNode("line", {
    x1: "208",
    y1: "182",
    x2: "156",
    y2: "182",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bP)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$bP, [_hoisted_9$bS, _hoisted_10$bQ, _hoisted_11$bP, vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bM), vue.createElementVNode("circle", {
    cx: "180",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bL), vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bM), vue.createElementVNode("line", {
    x1: "180",
    y1: "152",
    x2: "180",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bv), vue.createElementVNode("line", {
    x1: "208",
    y1: "180",
    x2: "152",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$aP)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$aT, _hoisted_22$8j)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$8f, [vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$8e), vue.createElementVNode("circle", {
    cx: "180",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7U), vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$6c), vue.createElementVNode("line", {
    x1: "180",
    y1: "152",
    x2: "180",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$5J), vue.createElementVNode("line", {
    x1: "208",
    y1: "180",
    x2: "152",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$5z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$5B, [vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$5e), vue.createElementVNode("circle", {
    cx: "180",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3U), vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3t), vue.createElementVNode("line", {
    x1: "180",
    y1: "152",
    x2: "180",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3m), vue.createElementVNode("line", {
    x1: "208",
    y1: "180",
    x2: "152",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$2_, [vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2f), vue.createElementVNode("circle", {
    cx: "180",
    cy: "76",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$20), vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1V), vue.createElementVNode("line", {
    x1: "180",
    y1: "152",
    x2: "180",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1Q), vue.createElementVNode("line", {
    x1: "208",
    y1: "180",
    x2: "152",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bU);
}component$bU.render = render$bU;var component$bT = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bT = ["width", "height", "fill", "transform"];
var _hoisted_2$bT = {
  key: 0
};
var _hoisted_3$bT = ["stroke"];
var _hoisted_4$bQ = ["stroke"];
var _hoisted_5$bO = {
  key: 1
};

var _hoisted_6$bO = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,40a40,40,0,0,1,8,24v8H88V64a40,40,0,0,1,8-24H56a8,8,0,0,0-8,8V216a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bO = ["stroke"];
var _hoisted_8$bO = ["stroke"];
var _hoisted_9$bR = {
  key: 2
};

var _hoisted_10$bP = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,32H163.7a47.8,47.8,0,0,0-71.4,0H56A16,16,0,0,0,40,48V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V48A16,16,0,0,0,200,32Zm-72,0a32.1,32.1,0,0,1,32,32H96A32.1,32.1,0,0,1,128,32Z"
}, null, -1);

var _hoisted_11$bO = [_hoisted_10$bP];
var _hoisted_12$bL = {
  key: 3
};
var _hoisted_13$bK = ["stroke"];
var _hoisted_14$bL = ["stroke"];
var _hoisted_15$bu = {
  key: 4
};
var _hoisted_16$aO = ["stroke"];
var _hoisted_17$aS = ["stroke"];
var _hoisted_18$aR = {
  key: 5
};
var _hoisted_19$aR = ["stroke"];
var _hoisted_20$ay = ["stroke"];
function render$bT(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bT, [vue.createElementVNode("path", {
    d: "M160,40h40a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bT), vue.createElementVNode("path", {
    d: "M88,72V64a40,40,0,0,1,80,0v8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bQ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bO, [_hoisted_6$bO, vue.createElementVNode("path", {
    d: "M160,40h40a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bO), vue.createElementVNode("path", {
    d: "M88,72V64a40,40,0,0,1,80,0v8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bO)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bR, _hoisted_11$bO)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bL, [vue.createElementVNode("path", {
    d: "M160,40h40a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$bK), vue.createElementVNode("path", {
    d: "M88,72V64a40,40,0,0,1,80,0v8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bL)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bu, [vue.createElementVNode("path", {
    d: "M160,40h40a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$aO), vue.createElementVNode("path", {
    d: "M88,72V64a40,40,0,0,1,80,0v8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$aS)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aR, [vue.createElementVNode("path", {
    d: "M160,40h40a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$aR), vue.createElementVNode("path", {
    d: "M88,72V64a40,40,0,0,1,80,0v8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$ay)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bT);
}component$bT.render = render$bT;var component$bS = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bS = ["width", "height", "fill", "transform"];
var _hoisted_2$bS = {
  key: 0
};
var _hoisted_3$bS = ["stroke"];
var _hoisted_4$bP = ["stroke"];
var _hoisted_5$bN = ["stroke"];
var _hoisted_6$bN = ["stroke"];
var _hoisted_7$bN = {
  key: 1
};

var _hoisted_8$bN = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,40a40,40,0,0,1,8,24v8H88V64a40,40,0,0,1,8-24H56a8,8,0,0,0-8,8V216a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bQ = ["stroke"];
var _hoisted_10$bO = ["stroke"];
var _hoisted_11$bN = ["stroke"];
var _hoisted_12$bK = ["stroke"];
var _hoisted_13$bJ = {
  key: 2
};

var _hoisted_14$bK = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,32H163.7a47.8,47.8,0,0,0-71.4,0H56A16,16,0,0,0,40,48V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V48A16,16,0,0,0,200,32Zm-72,0a32.1,32.1,0,0,1,32,32H96A32.1,32.1,0,0,1,128,32Zm32,128H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm0-32H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$bt = [_hoisted_14$bK];
var _hoisted_16$aN = {
  key: 3
};
var _hoisted_17$aR = ["stroke"];
var _hoisted_18$aQ = ["stroke"];
var _hoisted_19$aQ = ["stroke"];
var _hoisted_20$ax = ["stroke"];
var _hoisted_21$8G = {
  key: 4
};
var _hoisted_22$8i = ["stroke"];
var _hoisted_23$8e = ["stroke"];
var _hoisted_24$8d = ["stroke"];
var _hoisted_25$7T = ["stroke"];
var _hoisted_26$6b = {
  key: 5
};
var _hoisted_27$5I = ["stroke"];
var _hoisted_28$5y = ["stroke"];
var _hoisted_29$5A = ["stroke"];
var _hoisted_30$5d = ["stroke"];
function render$bS(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bS, [vue.createElementVNode("line", {
    x1: "96",
    y1: "156",
    x2: "160",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bS), vue.createElementVNode("line", {
    x1: "96",
    y1: "116",
    x2: "160",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bP), vue.createElementVNode("path", {
    d: "M160,40h40a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bN), vue.createElementVNode("path", {
    d: "M88,72V64a40,40,0,0,1,80,0v8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bN)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bN, [_hoisted_8$bN, vue.createElementVNode("line", {
    x1: "96",
    y1: "152",
    x2: "160",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bQ), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "160",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bO), vue.createElementVNode("path", {
    d: "M160,40h40a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bN), vue.createElementVNode("path", {
    d: "M88,72V64a40,40,0,0,1,80,0v8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bK)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bJ, _hoisted_15$bt)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$aN, [vue.createElementVNode("line", {
    x1: "96",
    y1: "152",
    x2: "160",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aR), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "160",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$aQ), vue.createElementVNode("path", {
    d: "M160,40h40a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$aQ), vue.createElementVNode("path", {
    d: "M88,72V64a40,40,0,0,1,80,0v8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$ax)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8G, [vue.createElementVNode("line", {
    x1: "96",
    y1: "152",
    x2: "160",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8i), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "160",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8e), vue.createElementVNode("path", {
    d: "M160,40h40a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8d), vue.createElementVNode("path", {
    d: "M88,72V64a40,40,0,0,1,80,0v8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7T)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6b, [vue.createElementVNode("line", {
    x1: "96",
    y1: "152",
    x2: "160",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5I), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "160",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5y), vue.createElementVNode("path", {
    d: "M160,40h40a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5A), vue.createElementVNode("path", {
    d: "M88,72V64a40,40,0,0,1,80,0v8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bS);
}component$bS.render = render$bS;var component$bR = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bR = ["width", "height", "fill", "transform"];
var _hoisted_2$bR = {
  key: 0
};
var _hoisted_3$bR = ["stroke"];
var _hoisted_4$bO = ["stroke"];
var _hoisted_5$bM = {
  key: 1
};

var _hoisted_6$bM = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bM = ["stroke"];
var _hoisted_8$bM = ["stroke"];
var _hoisted_9$bP = {
  key: 2
};

var _hoisted_10$bN = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm56,112H128a8,8,0,0,1-8-8V72a8,8,0,0,1,16,0v48h48a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_11$bM = [_hoisted_10$bN];
var _hoisted_12$bJ = {
  key: 3
};
var _hoisted_13$bI = ["stroke"];
var _hoisted_14$bJ = ["stroke"];
var _hoisted_15$bs = {
  key: 4
};
var _hoisted_16$aM = ["stroke"];
var _hoisted_17$aQ = ["stroke"];
var _hoisted_18$aP = {
  key: 5
};
var _hoisted_19$aP = ["stroke"];
var _hoisted_20$aw = ["stroke"];
function render$bR(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bR, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bR), vue.createElementVNode("polyline", {
    points: "128 72 128 128 184 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bO)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bM, [_hoisted_6$bM, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bM), vue.createElementVNode("polyline", {
    points: "128 72 128 128 184 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bM)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bP, _hoisted_11$bM)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bJ, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$bI), vue.createElementVNode("polyline", {
    points: "128 72 128 128 184 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bJ)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bs, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$aM), vue.createElementVNode("polyline", {
    points: "128 72 128 128 184 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$aQ)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aP, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$aP), vue.createElementVNode("polyline", {
    points: "128 72 128 128 184 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$aw)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bR);
}component$bR.render = render$bR;var component$bQ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bQ = ["width", "height", "fill", "transform"];
var _hoisted_2$bQ = {
  key: 0
};
var _hoisted_3$bQ = ["stroke"];
var _hoisted_4$bN = ["stroke"];
var _hoisted_5$bL = ["stroke"];
var _hoisted_6$bL = {
  key: 1
};

var _hoisted_7$bL = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$bL = ["stroke"];
var _hoisted_9$bO = ["stroke"];
var _hoisted_10$bM = ["stroke"];
var _hoisted_11$bL = {
  key: 2
};

var _hoisted_12$bI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm56,112H147.3l26,25.9a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0l-39.6-39.6A8.4,8.4,0,0,1,120,128a8,8,0,0,1,8-8h56a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$bH = [_hoisted_12$bI];
var _hoisted_14$bI = {
  key: 3
};
var _hoisted_15$br = ["stroke"];
var _hoisted_16$aL = ["stroke"];
var _hoisted_17$aP = ["stroke"];
var _hoisted_18$aO = {
  key: 4
};
var _hoisted_19$aO = ["stroke"];
var _hoisted_20$av = ["stroke"];
var _hoisted_21$8F = ["stroke"];
var _hoisted_22$8h = {
  key: 5
};
var _hoisted_23$8d = ["stroke"];
var _hoisted_24$8c = ["stroke"];
var _hoisted_25$7S = ["stroke"];
function render$bQ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bQ, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bQ), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bN), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "167.6",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bL)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$bL, [_hoisted_7$bL, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bL), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bO), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "167.6",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bM)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$bL, _hoisted_13$bH)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$bI, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$br), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$aL), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "167.6",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aP)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aO, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$aO), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$av), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "167.6",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8h, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8d), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$8c), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "167.6",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bQ);
}component$bQ.render = render$bQ;var component$bP = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bP = ["width", "height", "fill", "transform"];
var _hoisted_2$bP = {
  key: 0
};
var _hoisted_3$bP = ["stroke"];
var _hoisted_4$bM = ["stroke"];
var _hoisted_5$bK = ["stroke"];
var _hoisted_6$bK = ["stroke"];
var _hoisted_7$bK = {
  key: 1
};

var _hoisted_8$bK = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "88",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bN = ["stroke"];
var _hoisted_10$bL = ["stroke"];
var _hoisted_11$bK = ["stroke"];
var _hoisted_12$bH = ["stroke"];
var _hoisted_13$bG = {
  key: 2
};

var _hoisted_14$bH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,80v43.4l37.6,21.7a8,8,0,0,1-4,14.9,7.1,7.1,0,0,1-4-1.1l-41.6-24h-.2l-.4-.2-.3-.3-.3-.2-.3-.3-.2-.2c-.2-.1-.3-.3-.4-.4l-.2-.2-.2-.4-.2-.3-.2-.3a.5.5,0,0,1-.2-.4l-.2-.3c0-.1-.1-.2-.1-.4a.4.4,0,0,1-.1-.3l-.2-.4a.4.4,0,0,0-.1-.3c0-.2,0-.3-.1-.4v-.4c0-.2-.1-.3-.1-.4V80a8,8,0,0,1,16,0Zm91.2-27.7a8,8,0,0,0-8.7,1.8L204.2,68.4l-8.3-8.3a96,96,0,1,0,0,135.8,8,8,0,0,0,0-11.3,7.9,7.9,0,0,0-11.3,0,80,80,0,1,1,0-113.2l8.3,8.3L178.5,94.1a8,8,0,0,0,5.7,13.6h40a8,8,0,0,0,8-8v-40A8.2,8.2,0,0,0,227.2,52.3Z"
}, null, -1);

var _hoisted_15$bq = [_hoisted_14$bH];
var _hoisted_16$aK = {
  key: 3
};
var _hoisted_17$aO = ["stroke"];
var _hoisted_18$aN = ["stroke"];
var _hoisted_19$aN = ["stroke"];
var _hoisted_20$au = ["stroke"];
var _hoisted_21$8E = {
  key: 4
};
var _hoisted_22$8g = ["stroke"];
var _hoisted_23$8c = ["stroke"];
var _hoisted_24$8b = ["stroke"];
var _hoisted_25$7R = ["stroke"];
var _hoisted_26$6a = {
  key: 5
};
var _hoisted_27$5H = ["stroke"];
var _hoisted_28$5x = ["stroke"];
var _hoisted_29$5z = ["stroke"];
var _hoisted_30$5c = ["stroke"];
function render$bP(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bP, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bP), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "152",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bM), vue.createElementVNode("polyline", {
    points: "184.2 99.7 224.2 99.7 224.2 59.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bK), vue.createElementVNode("path", {
    d: "M190.2,190.2a88,88,0,1,1,0-124.4l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bK)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bK, [_hoisted_8$bK, vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bN), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "152",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bL), vue.createElementVNode("polyline", {
    points: "184.2 99.7 224.2 99.7 224.2 59.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bK), vue.createElementVNode("path", {
    d: "M190.2,190.2a88,88,0,1,1,0-124.4l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bH)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bG, _hoisted_15$bq)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$aK, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aO), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "152",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$aN), vue.createElementVNode("polyline", {
    points: "184.2 99.7 224.2 99.7 224.2 59.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$aN), vue.createElementVNode("path", {
    d: "M190.2,190.2a88,88,0,1,1,0-124.4l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$au)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8E, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8g), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "152",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8c), vue.createElementVNode("polyline", {
    points: "184.2 99.7 224.2 99.7 224.2 59.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8b), vue.createElementVNode("path", {
    d: "M190.2,190.2a88,88,0,1,1,0-124.4l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$6a, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5H), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "152",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5x), vue.createElementVNode("polyline", {
    points: "184.2 99.7 224.2 99.7 224.2 59.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5z), vue.createElementVNode("path", {
    d: "M190.2,190.2a88,88,0,1,1,0-124.4l34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bP);
}component$bP.render = render$bP;var component$bO = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bO = ["width", "height", "fill", "transform"];
var _hoisted_2$bO = {
  key: 0
};
var _hoisted_3$bO = ["stroke"];
var _hoisted_4$bL = ["stroke"];
var _hoisted_5$bJ = ["stroke"];
var _hoisted_6$bJ = ["stroke"];
var _hoisted_7$bJ = {
  key: 1
};

var _hoisted_8$bJ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "88",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bM = ["stroke"];
var _hoisted_10$bK = ["stroke"];
var _hoisted_11$bJ = ["stroke"];
var _hoisted_12$bG = ["stroke"];
var _hoisted_13$bF = {
  key: 2
};

var _hoisted_14$bG = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,80v43.4l37.6,21.7a8,8,0,0,1-4,14.9,7.1,7.1,0,0,1-4-1.1l-41.6-24h-.2l-.4-.2-.3-.3-.3-.2-.3-.3-.2-.2c-.2-.1-.3-.3-.4-.4l-.2-.2-.2-.4-.2-.3-.2-.3a.5.5,0,0,1-.2-.4l-.2-.3c0-.1-.1-.2-.1-.4a.4.4,0,0,1-.1-.3l-.2-.4a.4.4,0,0,0-.1-.3c0-.2,0-.3-.1-.4v-.4c0-.2-.1-.3-.1-.4V80a8,8,0,0,1,16,0Zm59.9-19.9a96.2,96.2,0,0,0-135.8,0l-8.3,8.3L37.5,54.1a8,8,0,0,0-8.7-1.8,8.2,8.2,0,0,0-5,7.4v40a8,8,0,0,0,8,8h40a8,8,0,0,0,5.7-13.6L63.1,79.7l8.3-8.3a80,80,0,1,1,0,113.2,7.9,7.9,0,0,0-11.3,0,8,8,0,0,0,0,11.3A96,96,0,0,0,195.9,60.1Z"
}, null, -1);

var _hoisted_15$bp = [_hoisted_14$bG];
var _hoisted_16$aJ = {
  key: 3
};
var _hoisted_17$aN = ["stroke"];
var _hoisted_18$aM = ["stroke"];
var _hoisted_19$aM = ["stroke"];
var _hoisted_20$at = ["stroke"];
var _hoisted_21$8D = {
  key: 4
};
var _hoisted_22$8f = ["stroke"];
var _hoisted_23$8b = ["stroke"];
var _hoisted_24$8a = ["stroke"];
var _hoisted_25$7Q = ["stroke"];
var _hoisted_26$69 = {
  key: 5
};
var _hoisted_27$5G = ["stroke"];
var _hoisted_28$5w = ["stroke"];
var _hoisted_29$5y = ["stroke"];
var _hoisted_30$5b = ["stroke"];
function render$bO(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bO, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bO), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "152",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bL), vue.createElementVNode("polyline", {
    points: "71.8 99.7 31.8 99.7 31.8 59.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bJ), vue.createElementVNode("path", {
    d: "M65.8,190.2a88,88,0,1,0,0-124.4l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bJ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bJ, [_hoisted_8$bJ, vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bM), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "152",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bK), vue.createElementVNode("polyline", {
    points: "71.8 99.7 31.8 99.7 31.8 59.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bJ), vue.createElementVNode("path", {
    d: "M65.8,190.2a88,88,0,1,0,0-124.4l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bG)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bF, _hoisted_15$bp)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$aJ, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aN), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "152",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$aM), vue.createElementVNode("polyline", {
    points: "71.8 99.7 31.8 99.7 31.8 59.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$aM), vue.createElementVNode("path", {
    d: "M65.8,190.2a88,88,0,1,0,0-124.4l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$at)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8D, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8f), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "152",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$8b), vue.createElementVNode("polyline", {
    points: "71.8 99.7 31.8 99.7 31.8 59.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$8a), vue.createElementVNode("path", {
    d: "M65.8,190.2a88,88,0,1,0,0-124.4l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$69, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5G), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "152",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5w), vue.createElementVNode("polyline", {
    points: "71.8 99.7 31.8 99.7 31.8 59.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5y), vue.createElementVNode("path", {
    d: "M65.8,190.2a88,88,0,1,0,0-124.4l-34,33.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bO);
}component$bO.render = render$bO;var component$bN = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bN = ["width", "height", "fill", "transform"];
var _hoisted_2$bN = {
  key: 0
};
var _hoisted_3$bN = ["stroke"];
var _hoisted_4$bK = ["stroke"];
var _hoisted_5$bI = ["stroke"];
var _hoisted_6$bI = {
  key: 1
};

var _hoisted_7$bI = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "160",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$bI = ["stroke"];
var _hoisted_9$bL = ["stroke"];
var _hoisted_10$bJ = ["stroke"];
var _hoisted_11$bI = {
  key: 2
};

var _hoisted_12$bF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM96,148a19.8,19.8,0,0,0,14.3-6,8,8,0,0,1,11.4,11.2A35.4,35.4,0,0,1,96,164a36,36,0,0,1,0-72,35.4,35.4,0,0,1,25.7,10.8A8,8,0,0,1,110.3,114,19.8,19.8,0,0,0,96,108a20,20,0,0,0,0,40Zm72,0a19.8,19.8,0,0,0,14.3-6,8,8,0,0,1,11.4,11.2A35.4,35.4,0,0,1,168,164a36,36,0,0,1,0-72,35.4,35.4,0,0,1,25.7,10.8A8,8,0,0,1,182.3,114a19.8,19.8,0,0,0-14.3-6,20,20,0,0,0,0,40Z"
}, null, -1);

var _hoisted_13$bE = [_hoisted_12$bF];
var _hoisted_14$bF = {
  key: 3
};
var _hoisted_15$bo = ["stroke"];
var _hoisted_16$aI = ["stroke"];
var _hoisted_17$aM = ["stroke"];
var _hoisted_18$aL = {
  key: 4
};
var _hoisted_19$aL = ["stroke"];
var _hoisted_20$as = ["stroke"];
var _hoisted_21$8C = ["stroke"];
var _hoisted_22$8e = {
  key: 5
};
var _hoisted_23$8a = ["stroke"];
var _hoisted_24$89 = ["stroke"];
var _hoisted_25$7P = ["stroke"];
function render$bN(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bN, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bN), vue.createElementVNode("path", {
    d: "M113,152.8a28.4,28.4,0,0,1-13,3.2,28,28,0,0,1,0-56,28.4,28.4,0,0,1,13,3.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bK), vue.createElementVNode("path", {
    d: "M185,152.8a28.4,28.4,0,0,1-13,3.2,28,28,0,0,1,0-56,28.4,28.4,0,0,1,13,3.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bI)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$bI, [_hoisted_7$bI, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bI), vue.createElementVNode("path", {
    d: "M116,147.6a28,28,0,1,1,0-39.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bL), vue.createElementVNode("path", {
    d: "M188,147.6a28,28,0,1,1,0-39.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bJ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$bI, _hoisted_13$bE)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$bF, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$bo), vue.createElementVNode("path", {
    d: "M116,147.6a28,28,0,1,1,0-39.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$aI), vue.createElementVNode("path", {
    d: "M188,147.6a28,28,0,1,1,0-39.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aM)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aL, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$aL), vue.createElementVNode("path", {
    d: "M116,147.6a28,28,0,1,1,0-39.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$as), vue.createElementVNode("path", {
    d: "M188,147.6a28,28,0,1,1,0-39.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8e, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8a), vue.createElementVNode("path", {
    d: "M116,147.6a28,28,0,1,1,0-39.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$89), vue.createElementVNode("path", {
    d: "M188,147.6a28,28,0,1,1,0-39.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bN);
}component$bN.render = render$bN;var component$bM = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bM = ["width", "height", "fill", "transform"];
var _hoisted_2$bM = {
  key: 0
};
var _hoisted_3$bM = ["stroke"];
var _hoisted_4$bJ = {
  key: 1
};

var _hoisted_5$bH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$bH = ["stroke"];
var _hoisted_7$bH = {
  key: 2
};

var _hoisted_8$bH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160.1,40A88.1,88.1,0,0,0,81.3,88.7h0a86.6,86.6,0,0,0-9.3,39,8.2,8.2,0,0,1-7.4,8.3,8,8,0,0,1-8.6-8,105,105,0,0,1,5.3-32.9,4,4,0,0,0-4.7-5.2A64,64,0,0,0,8,152c0,35.2,29.8,64,64.9,64H160a88,88,0,0,0,.1-176Z"
}, null, -1);

var _hoisted_9$bK = [_hoisted_8$bH];
var _hoisted_10$bI = {
  key: 3
};
var _hoisted_11$bH = ["stroke"];
var _hoisted_12$bE = {
  key: 4
};
var _hoisted_13$bD = ["stroke"];
var _hoisted_14$bE = {
  key: 5
};
var _hoisted_15$bn = ["stroke"];
function render$bM(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bM, [vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bM)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$bJ, [_hoisted_5$bH, vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$bH)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bH, _hoisted_9$bK)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$bI, [vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$bH)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bE, [vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$bD)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$bE, [vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bn)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bM);
}component$bM.render = render$bM;var component$bL = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bL = ["width", "height", "fill", "transform"];
var _hoisted_2$bL = {
  key: 0
};
var _hoisted_3$bL = ["stroke"];
var _hoisted_4$bI = ["stroke"];
var _hoisted_5$bG = ["stroke"];
var _hoisted_6$bG = ["stroke"];
var _hoisted_7$bG = {
  key: 1
};

var _hoisted_8$bG = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bJ = ["stroke"];
var _hoisted_10$bH = ["stroke"];
var _hoisted_11$bG = ["stroke"];
var _hoisted_12$bD = ["stroke"];
var _hoisted_13$bC = {
  key: 2
};

var _hoisted_14$bD = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160.1,40A88.1,88.1,0,0,0,81.3,88.7h0a86.6,86.6,0,0,0-9.3,39,8.2,8.2,0,0,1-7.4,8.3,8,8,0,0,1-8.6-8,105,105,0,0,1,5.3-32.9,4,4,0,0,0-4.7-5.2A64,64,0,0,0,8,152c0,35.2,29.8,64,64.9,64H160a88,88,0,0,0,.1-176Zm31.5,123.7-33.9,34A8.5,8.5,0,0,1,152,200a8.3,8.3,0,0,1-5.7-2.3l-33.9-34a8,8,0,0,1,11.3-11.3L144,172.7V112a8,8,0,0,1,16,0v60.7l20.3-20.3a8,8,0,0,1,11.3,11.3Z"
}, null, -1);

var _hoisted_15$bm = [_hoisted_14$bD];
var _hoisted_16$aH = {
  key: 3
};
var _hoisted_17$aL = ["stroke"];
var _hoisted_18$aK = ["stroke"];
var _hoisted_19$aK = ["stroke"];
var _hoisted_20$ar = ["stroke"];
var _hoisted_21$8B = {
  key: 4
};
var _hoisted_22$8d = ["stroke"];
var _hoisted_23$89 = ["stroke"];
var _hoisted_24$88 = ["stroke"];
var _hoisted_25$7O = ["stroke"];
var _hoisted_26$68 = {
  key: 5
};
var _hoisted_27$5F = ["stroke"];
var _hoisted_28$5v = ["stroke"];
var _hoisted_29$5x = ["stroke"];
var _hoisted_30$5a = ["stroke"];
function render$bL(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bL, [vue.createElementVNode("polyline", {
    points: "118.1 174.1 152 208 185.9 174.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bL), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "152",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bI), vue.createElementVNode("path", {
    d: "M96,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bG), vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bG)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bG, [_hoisted_8$bG, vue.createElementVNode("polyline", {
    points: "118.1 174.1 152 208 185.9 174.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bJ), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "152",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bH), vue.createElementVNode("path", {
    d: "M96,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bG), vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bD)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bC, _hoisted_15$bm)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$aH, [vue.createElementVNode("polyline", {
    points: "118.1 174.1 152 208 185.9 174.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aL), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "152",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$aK), vue.createElementVNode("path", {
    d: "M96,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$aK), vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$ar)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8B, [vue.createElementVNode("polyline", {
    points: "118.1 174.1 152 208 185.9 174.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8d), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "152",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$89), vue.createElementVNode("path", {
    d: "M96,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$88), vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$68, [vue.createElementVNode("polyline", {
    points: "118.1 174.1 152 208 185.9 174.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5F), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "152",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5v), vue.createElementVNode("path", {
    d: "M96,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5x), vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bL);
}component$bL.render = render$bL;var component$bK = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bK = ["width", "height", "fill", "transform"];
var _hoisted_2$bK = {
  key: 0
};
var _hoisted_3$bK = ["stroke"];
var _hoisted_4$bH = ["stroke"];
var _hoisted_5$bF = ["stroke"];
var _hoisted_6$bF = ["stroke"];
var _hoisted_7$bF = {
  key: 1
};

var _hoisted_8$bF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bI = ["stroke"];
var _hoisted_10$bG = ["stroke"];
var _hoisted_11$bF = ["stroke"];
var _hoisted_12$bC = ["stroke"];
var _hoisted_13$bB = {
  key: 2
};

var _hoisted_14$bC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160.1,40A88.1,88.1,0,0,0,81.3,88.7h0a86.6,86.6,0,0,0-9.3,39,8.2,8.2,0,0,1-7.4,8.3,8,8,0,0,1-8.6-8,105,105,0,0,1,5.3-32.9,4,4,0,0,0-4.7-5.2A64,64,0,0,0,8,152c0,35.2,29.8,64,64.9,64H160a88,88,0,0,0,.1-176Zm31.5,111.6a8.3,8.3,0,0,1-5.7,2.3,8,8,0,0,1-5.6-2.3L160,131.3V192a8,8,0,0,1-16,0V131.3l-20.3,20.3a8,8,0,0,1-11.3-11.3l33.9-34a8.1,8.1,0,0,1,11.4,0l33.9,34A8,8,0,0,1,191.6,151.6Z"
}, null, -1);

var _hoisted_15$bl = [_hoisted_14$bC];
var _hoisted_16$aG = {
  key: 3
};
var _hoisted_17$aK = ["stroke"];
var _hoisted_18$aJ = ["stroke"];
var _hoisted_19$aJ = ["stroke"];
var _hoisted_20$aq = ["stroke"];
var _hoisted_21$8A = {
  key: 4
};
var _hoisted_22$8c = ["stroke"];
var _hoisted_23$88 = ["stroke"];
var _hoisted_24$87 = ["stroke"];
var _hoisted_25$7N = ["stroke"];
var _hoisted_26$67 = {
  key: 5
};
var _hoisted_27$5E = ["stroke"];
var _hoisted_28$5u = ["stroke"];
var _hoisted_29$5w = ["stroke"];
var _hoisted_30$59 = ["stroke"];
function render$bK(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bK, [vue.createElementVNode("path", {
    d: "M96,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bK), vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bH), vue.createElementVNode("polyline", {
    points: "118.1 161.9 152 128 185.9 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bF), vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bF)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bF, [_hoisted_8$bF, vue.createElementVNode("path", {
    d: "M96,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bI), vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bG), vue.createElementVNode("polyline", {
    points: "118.1 161.9 152 128 185.9 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bF), vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bC)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bB, _hoisted_15$bl)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$aG, [vue.createElementVNode("path", {
    d: "M96,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aK), vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$aJ), vue.createElementVNode("polyline", {
    points: "118.1 161.9 152 128 185.9 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$aJ), vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$aq)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8A, [vue.createElementVNode("path", {
    d: "M96,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8c), vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$88), vue.createElementVNode("polyline", {
    points: "118.1 161.9 152 128 185.9 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$87), vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7N)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$67, [vue.createElementVNode("path", {
    d: "M96,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5E), vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5u), vue.createElementVNode("polyline", {
    points: "118.1 161.9 152 128 185.9 161.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5w), vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$59)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bK);
}component$bK.render = render$bK;var component$bJ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bJ = ["width", "height", "fill", "transform"];
var _hoisted_2$bJ = {
  key: 0
};
var _hoisted_3$bJ = ["stroke"];
var _hoisted_4$bG = ["stroke"];
var _hoisted_5$bE = {
  key: 1
};

var _hoisted_6$bE = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bE = ["stroke"];
var _hoisted_8$bE = ["stroke"];
var _hoisted_9$bH = {
  key: 2
};

var _hoisted_10$bF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160.1,40A88.1,88.1,0,0,0,81.3,88.7h0a86.6,86.6,0,0,0-9.3,39,8.2,8.2,0,0,1-7.4,8.3,8,8,0,0,1-8.6-8,105,105,0,0,1,5.3-32.9,4,4,0,0,0-4.7-5.2A64,64,0,0,0,8,152c0,35.2,29.8,64,64.9,64H160a88,88,0,0,0,.1-176Zm37.6,81.7-48,48a8.2,8.2,0,0,1-11.4,0l-24-24a8.1,8.1,0,0,1,11.4-11.4L144,152.7l42.3-42.4a8.1,8.1,0,0,1,11.4,11.4Z"
}, null, -1);

var _hoisted_11$bE = [_hoisted_10$bF];
var _hoisted_12$bB = {
  key: 3
};
var _hoisted_13$bA = ["stroke"];
var _hoisted_14$bB = ["stroke"];
var _hoisted_15$bk = {
  key: 4
};
var _hoisted_16$aF = ["stroke"];
var _hoisted_17$aJ = ["stroke"];
var _hoisted_18$aI = {
  key: 5
};
var _hoisted_19$aI = ["stroke"];
var _hoisted_20$ap = ["stroke"];
function render$bJ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bJ, [vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bJ), vue.createElementVNode("polyline", {
    points: "192 116 144 164 120 140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bG)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bE, [_hoisted_6$bE, vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bE), vue.createElementVNode("polyline", {
    points: "192 116 144 164 120 140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bE)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bH, _hoisted_11$bE)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bB, [vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$bA), vue.createElementVNode("polyline", {
    points: "192 116 144 164 120 140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bB)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bk, [vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$aF), vue.createElementVNode("polyline", {
    points: "192 116 144 164 120 140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$aJ)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aI, [vue.createElementVNode("path", {
    d: "M80,128a80,80,0,1,1,80,80H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$aI), vue.createElementVNode("polyline", {
    points: "192 116 144 164 120 140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$ap)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bJ);
}component$bJ.render = render$bJ;var component$bI = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bI = ["width", "height", "fill", "transform"];
var _hoisted_2$bI = {
  key: 0
};
var _hoisted_3$bI = ["stroke"];
var _hoisted_4$bF = ["stroke"];
var _hoisted_5$bD = ["stroke"];
var _hoisted_6$bD = ["stroke"];
var _hoisted_7$bD = {
  key: 1
};

var _hoisted_8$bD = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bG = ["stroke"];
var _hoisted_10$bE = ["stroke"];
var _hoisted_11$bD = ["stroke"];
var _hoisted_12$bA = ["stroke"];
var _hoisted_13$bz = {
  key: 2
};

var _hoisted_14$bA = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,224a8,8,0,0,1-8,8H104a8,8,0,0,1,0-16h56A8,8,0,0,1,168,224Zm-40-32a8,8,0,0,0-8-8H72a8,8,0,0,0,0,16h48A8,8,0,0,0,128,192Zm56-8H160a8,8,0,0,0,0,16h24a8,8,0,0,0,0-16ZM159.3,16.1A76.1,76.1,0,0,0,85,64.8h0a76.4,76.4,0,0,0-5,26.9,8.3,8.3,0,0,1-7.4,8.3A8,8,0,0,1,64,92a88.2,88.2,0,0,1,2.5-21.1,4,4,0,0,0-5-4.8A52,52,0,0,0,24,116.3C24.2,145,48.1,168,76.8,168H156a76,76,0,0,0,3.3-151.9Z"
}, null, -1);

var _hoisted_15$bj = [_hoisted_14$bA];
var _hoisted_16$aE = {
  key: 3
};
var _hoisted_17$aI = ["stroke"];
var _hoisted_18$aH = ["stroke"];
var _hoisted_19$aH = ["stroke"];
var _hoisted_20$ao = ["stroke"];
var _hoisted_21$8z = {
  key: 4
};
var _hoisted_22$8b = ["stroke"];
var _hoisted_23$87 = ["stroke"];
var _hoisted_24$86 = ["stroke"];
var _hoisted_25$7M = ["stroke"];
var _hoisted_26$66 = {
  key: 5
};
var _hoisted_27$5D = ["stroke"];
var _hoisted_28$5t = ["stroke"];
var _hoisted_29$5v = ["stroke"];
var _hoisted_30$58 = ["stroke"];
function render$bI(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bI, [vue.createElementVNode("line", {
    x1: "120",
    y1: "200",
    x2: "72",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bI), vue.createElementVNode("line", {
    x1: "184",
    y1: "200",
    x2: "160",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bF), vue.createElementVNode("line", {
    x1: "160",
    y1: "240",
    x2: "104",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bD), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bD)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bD, [_hoisted_8$bD, vue.createElementVNode("line", {
    x1: "120",
    y1: "192",
    x2: "72",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bG), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "160",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bE), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "104",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bD), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bA)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bz, _hoisted_15$bj)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$aE, [vue.createElementVNode("line", {
    x1: "120",
    y1: "192",
    x2: "72",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aI), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "160",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$aH), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "104",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$aH), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$ao)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8z, [vue.createElementVNode("line", {
    x1: "120",
    y1: "192",
    x2: "72",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$8b), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "160",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$87), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "104",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$86), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$66, [vue.createElementVNode("line", {
    x1: "120",
    y1: "192",
    x2: "72",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5D), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "160",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5t), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "104",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5v), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$58)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bI);
}component$bI.render = render$bI;var component$bH = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bH = ["width", "height", "fill", "transform"];
var _hoisted_2$bH = {
  key: 0
};
var _hoisted_3$bH = ["stroke"];
var _hoisted_4$bE = ["stroke"];
var _hoisted_5$bC = {
  key: 1
};

var _hoisted_6$bC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bC = ["stroke"];
var _hoisted_8$bC = ["stroke"];
var _hoisted_9$bF = {
  key: 2
};

var _hoisted_10$bD = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M134.6,168l-15.8,24H154a8,8,0,0,1,6.2,2.7,7.8,7.8,0,0,1,.7,9.7l-26.2,40A8.2,8.2,0,0,1,128,248a8.4,8.4,0,0,1-5.1-1.8,8.3,8.3,0,0,1-1.5-10.8l18-27.4H104.2a8.3,8.3,0,0,1-6.2-2.7,8.1,8.1,0,0,1-.7-9.7L115.4,168H76.8c-28.7,0-52.6-23-52.8-51.7A52,52,0,0,1,61.5,66.1a4,4,0,0,1,5,4.7,91.4,91.4,0,0,0-2.5,21,8.3,8.3,0,0,0,7.5,8.2A8,8,0,0,0,80,92a76.4,76.4,0,0,1,5-27.2h0A76,76,0,1,1,156,168Z"
}, null, -1);

var _hoisted_11$bC = [_hoisted_10$bD];
var _hoisted_12$bz = {
  key: 3
};
var _hoisted_13$by = ["stroke"];
var _hoisted_14$bz = ["stroke"];
var _hoisted_15$bi = {
  key: 4
};
var _hoisted_16$aD = ["stroke"];
var _hoisted_17$aH = ["stroke"];
var _hoisted_18$aG = {
  key: 5
};
var _hoisted_19$aG = ["stroke"];
var _hoisted_20$an = ["stroke"];
function render$bH(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bH, [vue.createElementVNode("polyline", {
    points: "128 240 154.3 200 104 200 130.3 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bH), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bE)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bC, [_hoisted_6$bC, vue.createElementVNode("polyline", {
    points: "128 240 154.3 200 104 200 130.3 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bC), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bC)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bF, _hoisted_11$bC)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bz, [vue.createElementVNode("polyline", {
    points: "128 240 154.3 200 104 200 130.3 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$by), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bz)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bi, [vue.createElementVNode("polyline", {
    points: "128 240 154.3 200 104 200 130.3 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$aD), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$aH)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aG, [vue.createElementVNode("polyline", {
    points: "128 240 154.3 200 104 200 130.3 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$aG), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$an)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bH);
}component$bH.render = render$bH;var component$bG = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bG = ["width", "height", "fill", "transform"];
var _hoisted_2$bG = {
  key: 0
};
var _hoisted_3$bG = ["stroke"];
var _hoisted_4$bD = ["stroke"];
var _hoisted_5$bB = {
  key: 1
};

var _hoisted_6$bB = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M90.3,130.4a67.9,67.9,0,0,1,45.5-47.3h.1c.1-1,.1-2,.1-3A64,64,0,0,0,86.4,17.6h0A68.3,68.3,0,0,1,88,32,64.1,64.1,0,0,1,24,96,68.3,68.3,0,0,1,9.6,94.4h0A64.1,64.1,0,0,0,47,138.9h0A43.7,43.7,0,0,1,76,128a42.5,42.5,0,0,1,14.3,2.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bB = ["stroke"];
var _hoisted_8$bB = ["stroke"];
var _hoisted_9$bE = {
  key: 2
};

var _hoisted_10$bC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M156,72a85.2,85.2,0,0,0-12.4,1A71.8,71.8,0,0,0,88.2,9.8a8,8,0,0,0-9.6,9.6A58.6,58.6,0,0,1,80,32,56,56,0,0,1,24,88a58.6,58.6,0,0,1-12.6-1.4,8,8,0,0,0-9.6,9.6,71.9,71.9,0,0,0,32.3,45A52,52,0,0,0,76,224h80a76,76,0,0,0,0-152ZM21.4,104H24A72.1,72.1,0,0,0,96,32V29.3a55.6,55.6,0,0,1,31.9,48.1A76.3,76.3,0,0,0,85,120.8a53.8,53.8,0,0,0-9-.8,51.8,51.8,0,0,0-30,9.6A55.9,55.9,0,0,1,21.4,104Z"
}, null, -1);

var _hoisted_11$bB = [_hoisted_10$bC];
var _hoisted_12$by = {
  key: 3
};
var _hoisted_13$bx = ["stroke"];
var _hoisted_14$by = ["stroke"];
var _hoisted_15$bh = {
  key: 4
};
var _hoisted_16$aC = ["stroke"];
var _hoisted_17$aG = ["stroke"];
var _hoisted_18$aF = {
  key: 5
};
var _hoisted_19$aF = ["stroke"];
var _hoisted_20$am = ["stroke"];
function render$bG(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bG, [vue.createElementVNode("path", {
    d: "M88,148a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bG), vue.createElementVNode("path", {
    d: "M50,136.5A63.9,63.9,0,0,1,17.6,94.4h0A68.3,68.3,0,0,0,32,96,64.1,64.1,0,0,0,96,32a68.3,68.3,0,0,0-1.6-14.4h0A64,64,0,0,1,144,80v1.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bD)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bB, [_hoisted_6$bB, vue.createElementVNode("path", {
    d: "M88,148a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bB), vue.createElementVNode("path", {
    d: "M47,138.9A64.1,64.1,0,0,1,9.6,94.4h0A68.3,68.3,0,0,0,24,96,64.1,64.1,0,0,0,88,32a68.3,68.3,0,0,0-1.6-14.4h0A64,64,0,0,1,136,80c0,1,0,2-.1,3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bB)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bE, _hoisted_11$bB)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$by, [vue.createElementVNode("path", {
    d: "M88,148a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$bx), vue.createElementVNode("path", {
    d: "M47,138.9A64.1,64.1,0,0,1,9.6,94.4h0A68.3,68.3,0,0,0,24,96,64.1,64.1,0,0,0,88,32a68.3,68.3,0,0,0-1.6-14.4h0A64,64,0,0,1,136,80c0,1,0,2-.1,3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$by)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bh, [vue.createElementVNode("path", {
    d: "M88,148a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$aC), vue.createElementVNode("path", {
    d: "M47,138.9A64.1,64.1,0,0,1,9.6,94.4h0A68.3,68.3,0,0,0,24,96,64.1,64.1,0,0,0,88,32a68.3,68.3,0,0,0-1.6-14.4h0A64,64,0,0,1,136,80c0,1,0,2-.1,3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$aG)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aF, [vue.createElementVNode("path", {
    d: "M88,148a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$aF), vue.createElementVNode("path", {
    d: "M47,138.9A64.1,64.1,0,0,1,9.6,94.4h0A68.3,68.3,0,0,0,24,96,64.1,64.1,0,0,0,88,32a68.3,68.3,0,0,0-1.6-14.4h0A64,64,0,0,1,136,80c0,1,0,2-.1,3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$am)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bG);
}component$bG.render = render$bG;var component$bF = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bF = ["width", "height", "fill", "transform"];
var _hoisted_2$bF = {
  key: 0
};
var _hoisted_3$bF = ["stroke"];
var _hoisted_4$bC = ["stroke"];
var _hoisted_5$bA = ["stroke"];
var _hoisted_6$bA = {
  key: 1
};

var _hoisted_7$bA = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$bA = ["stroke"];
var _hoisted_9$bD = ["stroke"];
var _hoisted_10$bB = ["stroke"];
var _hoisted_11$bA = {
  key: 2
};

var _hoisted_12$bx = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160.9,204.4l-26.2,40A8.2,8.2,0,0,1,128,248a8,8,0,0,1-6.7-12.4l26.3-40a8,8,0,1,1,13.3,8.8ZM159.3,16.1A76.1,76.1,0,0,0,85,64.8h0a74.8,74.8,0,0,0-5,26.9,8.3,8.3,0,0,1-7.4,8.3A8,8,0,0,1,64,92a91.6,91.6,0,0,1,2.4-21.1,4,4,0,0,0-5-4.8A52.1,52.1,0,0,0,24,116.3C24.2,145,48.1,168,76.8,168h38.6L92.2,203.4A8,8,0,0,0,98.7,216a8,8,0,0,0,6.7-3.6L134.6,168H156a76,76,0,0,0,3.3-151.9Z"
}, null, -1);

var _hoisted_13$bw = [_hoisted_12$bx];
var _hoisted_14$bx = {
  key: 3
};
var _hoisted_15$bg = ["stroke"];
var _hoisted_16$aB = ["stroke"];
var _hoisted_17$aF = ["stroke"];
var _hoisted_18$aE = {
  key: 4
};
var _hoisted_19$aE = ["stroke"];
var _hoisted_20$al = ["stroke"];
var _hoisted_21$8y = ["stroke"];
var _hoisted_22$8a = {
  key: 5
};
var _hoisted_23$86 = ["stroke"];
var _hoisted_24$85 = ["stroke"];
var _hoisted_25$7L = ["stroke"];
function render$bF(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bF, [vue.createElementVNode("line", {
    x1: "128",
    y1: "240",
    x2: "154.3",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bF), vue.createElementVNode("line", {
    x1: "98.7",
    y1: "208",
    x2: "130.3",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bC), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bA)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$bA, [_hoisted_7$bA, vue.createElementVNode("line", {
    x1: "128",
    y1: "240",
    x2: "154.3",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bA), vue.createElementVNode("line", {
    x1: "98.7",
    y1: "208",
    x2: "130.3",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bD), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bB)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$bA, _hoisted_13$bw)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$bx, [vue.createElementVNode("line", {
    x1: "128",
    y1: "240",
    x2: "154.3",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$bg), vue.createElementVNode("line", {
    x1: "98.7",
    y1: "208",
    x2: "130.3",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$aB), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aF)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aE, [vue.createElementVNode("line", {
    x1: "128",
    y1: "240",
    x2: "154.3",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$aE), vue.createElementVNode("line", {
    x1: "98.7",
    y1: "208",
    x2: "130.3",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$al), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$8a, [vue.createElementVNode("line", {
    x1: "128",
    y1: "240",
    x2: "154.3",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$86), vue.createElementVNode("line", {
    x1: "98.7",
    y1: "208",
    x2: "130.3",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$85), vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bF);
}component$bF.render = render$bF;var component$bE = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bE = ["width", "height", "fill", "transform"];
var _hoisted_2$bE = {
  key: 0
};
var _hoisted_3$bE = ["stroke"];
var _hoisted_4$bB = ["stroke"];
var _hoisted_5$bz = ["stroke"];
var _hoisted_6$bz = ["stroke"];
var _hoisted_7$bz = {
  key: 1
};

var _hoisted_8$bz = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,127.6a80,80,0,1,1,80,80H72a56,56,0,0,1,0-112,53,53,0,0,1,13.9,1.8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bC = ["stroke"];
var _hoisted_10$bA = ["stroke"];
var _hoisted_11$bz = ["stroke"];
var _hoisted_12$bw = ["stroke"];
var _hoisted_13$bv = {
  key: 2
};

var _hoisted_14$bw = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M53.9,34.6A8,8,0,0,0,42.1,45.4L81.3,88.5v.2A58.2,58.2,0,0,0,72,88a64,64,0,0,0,0,128h88a87.9,87.9,0,0,0,31.8-5.9l10.3,11.3A8,8,0,0,0,208,224a8.2,8.2,0,0,0,5.4-2.1,7.9,7.9,0,0,0,.5-11.3Z"
}, null, -1);

var _hoisted_15$bf = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,40a87.2,87.2,0,0,0-52.1,17.1,7.9,7.9,0,0,0-3.2,5.6,7.8,7.8,0,0,0,2,6.2L213.8,186.7a8.1,8.1,0,0,0,5.9,2.6h0a7.8,7.8,0,0,0,5.9-2.7A88,88,0,0,0,160,40Z"
}, null, -1);

var _hoisted_16$aA = [_hoisted_14$bw, _hoisted_15$bf];
var _hoisted_17$aE = {
  key: 3
};
var _hoisted_18$aD = ["stroke"];
var _hoisted_19$aD = ["stroke"];
var _hoisted_20$ak = ["stroke"];
var _hoisted_21$8x = ["stroke"];
var _hoisted_22$89 = {
  key: 4
};
var _hoisted_23$85 = ["stroke"];
var _hoisted_24$84 = ["stroke"];
var _hoisted_25$7K = ["stroke"];
var _hoisted_26$65 = ["stroke"];
var _hoisted_27$5C = {
  key: 5
};
var _hoisted_28$5s = ["stroke"];
var _hoisted_29$5u = ["stroke"];
var _hoisted_30$57 = ["stroke"];
var _hoisted_31$3T = ["stroke"];
function render$bE(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bE, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bE), vue.createElementVNode("path", {
    d: "M193.9,200.5A80.1,80.1,0,0,1,160,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bB), vue.createElementVNode("path", {
    d: "M80,128A79,79,0,0,1,91.1,87.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bz), vue.createElementVNode("path", {
    d: "M119.4,59.1A79,79,0,0,1,160,48a80.1,80.1,0,0,1,64.8,127",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bz)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bz, [_hoisted_8$bz, vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bC), vue.createElementVNode("path", {
    d: "M193.9,200.5A80.1,80.1,0,0,1,160,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bA), vue.createElementVNode("path", {
    d: "M112.6,63.5A80,80,0,0,1,219.7,181.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bz), vue.createElementVNode("path", {
    d: "M80,128A79,79,0,0,1,91.1,87.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bw)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bv, _hoisted_16$aA)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$aE, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$aD), vue.createElementVNode("path", {
    d: "M193.9,200.5A80.1,80.1,0,0,1,160,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$aD), vue.createElementVNode("path", {
    d: "M112.6,63.5A80,80,0,0,1,219.7,181.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$ak), vue.createElementVNode("path", {
    d: "M80,128A79,79,0,0,1,91.1,87.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$89, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$85), vue.createElementVNode("path", {
    d: "M193.9,200.5A80.1,80.1,0,0,1,160,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$84), vue.createElementVNode("path", {
    d: "M112.6,63.5A80,80,0,0,1,219.7,181.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7K), vue.createElementVNode("path", {
    d: "M80,128A79,79,0,0,1,91.1,87.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$65)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$5C, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5s), vue.createElementVNode("path", {
    d: "M193.9,200.5A80.1,80.1,0,0,1,160,208H72A56,56,0,0,1,72,96a57.5,57.5,0,0,1,13.9,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5u), vue.createElementVNode("path", {
    d: "M112.6,63.5A80,80,0,0,1,219.7,181.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$57), vue.createElementVNode("path", {
    d: "M80,128A79,79,0,0,1,91.1,87.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bE);
}component$bE.render = render$bE;var component$bD = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bD = ["width", "height", "fill", "transform"];
var _hoisted_2$bD = {
  key: 0
};
var _hoisted_3$bD = ["stroke"];

var _hoisted_4$bA = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "216",
  r: "16"
}, null, -1);

var _hoisted_5$by = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "112",
  cy: "216",
  r: "16"
}, null, -1);

var _hoisted_6$by = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "216",
  r: "16"
}, null, -1);

var _hoisted_7$by = {
  key: 1
};

var _hoisted_8$by = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bB = ["stroke"];

var _hoisted_10$bz = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"76\" cy=\"196\" r=\"12\"></circle><circle cx=\"116\" cy=\"212\" r=\"12\"></circle><circle cx=\"164\" cy=\"196\" r=\"12\"></circle><circle cx=\"68\" cy=\"236\" r=\"12\"></circle><circle cx=\"156\" cy=\"236\" r=\"12\"></circle>", 5);

var _hoisted_15$be = {
  key: 2
};

var _hoisted_16$az = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,196a12,12,0,1,1-12-12A12,12,0,0,1,176,196ZM76,184a12,12,0,1,0,12,12A12,12,0,0,0,76,184Zm40,16a12,12,0,1,0,12,12A12,12,0,0,0,116,200ZM68,224a12,12,0,1,0,12,12A12,12,0,0,0,68,224Zm88,0a12,12,0,1,0,12,12A12,12,0,0,0,156,224Zm3.3-207.9A76.1,76.1,0,0,0,85,64.8h0a74.8,74.8,0,0,0-5,26.9,8.3,8.3,0,0,1-7.4,8.3A8,8,0,0,1,64,92a91.6,91.6,0,0,1,2.4-21.1,4,4,0,0,0-5-4.8A52.1,52.1,0,0,0,24,116.3C24.2,145,48.1,168,76.8,168H156a76,76,0,0,0,3.3-151.9Z"
}, null, -1);

var _hoisted_17$aD = [_hoisted_16$az];
var _hoisted_18$aC = {
  key: 3
};
var _hoisted_19$aC = ["stroke"];

var _hoisted_20$aj = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"76\" cy=\"196\" r=\"10\"></circle><circle cx=\"116\" cy=\"212\" r=\"10\"></circle><circle cx=\"164\" cy=\"196\" r=\"10\"></circle><circle cx=\"68\" cy=\"236\" r=\"10\"></circle><circle cx=\"156\" cy=\"236\" r=\"10\"></circle>", 5);

var _hoisted_25$7J = {
  key: 4
};
var _hoisted_26$64 = ["stroke"];

var _hoisted_27$5B = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"76\" cy=\"196\" r=\"8\"></circle><circle cx=\"116\" cy=\"212\" r=\"8\"></circle><circle cx=\"164\" cy=\"196\" r=\"8\"></circle><circle cx=\"68\" cy=\"236\" r=\"8\"></circle><circle cx=\"156\" cy=\"236\" r=\"8\"></circle>", 5);

var _hoisted_32$3s = {
  key: 5
};
var _hoisted_33$3l = ["stroke"];

var _hoisted_34$3h = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"76\" cy=\"196\" r=\"12\"></circle><circle cx=\"116\" cy=\"212\" r=\"12\"></circle><circle cx=\"164\" cy=\"196\" r=\"12\"></circle><circle cx=\"68\" cy=\"236\" r=\"12\"></circle><circle cx=\"156\" cy=\"236\" r=\"12\"></circle>", 5);

function render$bD(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bD, [vue.createElementVNode("path", {
    d: "M88,96a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bD), _hoisted_4$bA, _hoisted_5$by, _hoisted_6$by])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$by, [_hoisted_8$by, vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bB), _hoisted_10$bz])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$be, _hoisted_17$aD)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aC, [vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$aC), _hoisted_20$aj])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$7J, [vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$64), _hoisted_27$5B])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$3s, [vue.createElementVNode("path", {
    d: "M88,92a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3l), _hoisted_34$3h])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bD);
}component$bD.render = render$bD;var component$bC = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bC = ["width", "height", "fill", "transform"];
var _hoisted_2$bC = {
  key: 0
};
var _hoisted_3$bC = ["stroke"];
var _hoisted_4$bz = ["stroke"];
var _hoisted_5$bx = ["stroke"];
var _hoisted_6$bx = ["stroke"];
var _hoisted_7$bx = ["stroke"];
var _hoisted_8$bx = ["stroke"];
var _hoisted_9$bA = {
  key: 1
};

var _hoisted_10$by = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M131.8,84.4a48,48,0,0,0-91.1,27.9,49.1,49.1,0,0,0,10.9,23.1h0A43.6,43.6,0,0,1,76,128a42.5,42.5,0,0,1,14.3,2.4h0a68.3,68.3,0,0,1,41.5-46Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$by = ["stroke"];
var _hoisted_12$bv = ["stroke"];
var _hoisted_13$bu = ["stroke"];
var _hoisted_14$bv = ["stroke"];
var _hoisted_15$bd = ["stroke"];
var _hoisted_16$ay = ["stroke"];
var _hoisted_17$aC = {
  key: 2
};

var _hoisted_18$aB = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M156,72a78.8,78.8,0,0,0-20.2,2.7,58.9,58.9,0,0,0-9.4-11.5l9.4-13.6a7.9,7.9,0,0,0-1.9-11.1,8,8,0,0,0-11.2,1.9L113.2,54a55,55,0,0,0-26.9-6L83.4,31.7a8,8,0,1,0-15.8,2.8l2.9,16.3A55.7,55.7,0,0,0,47.2,65.6L33.6,56.1a8,8,0,0,0-11.1,2,7.9,7.9,0,0,0,1.9,11.1L38,78.7a55.1,55.1,0,0,0-6,27l-16.3,2.9a8,8,0,0,0,1.4,15.9h1.4l16.3-2.9a52.3,52.3,0,0,0,5.9,12.4A51.9,51.9,0,0,0,76,224h80a76,76,0,0,0,0-152ZM48.6,111.1v-.4a39.6,39.6,0,0,1,6.5-29.5V81h.1A40.1,40.1,0,0,1,80.8,64.6h.5a39.5,39.5,0,0,1,29.1,6.3l.5.3.4.3a37.4,37.4,0,0,1,9.3,9.3,76.6,76.6,0,0,0-35.6,40,53.8,53.8,0,0,0-9-.8,52.6,52.6,0,0,0-22.1,4.9A40,40,0,0,1,48.6,111.1Z"
}, null, -1);

var _hoisted_19$aB = [_hoisted_18$aB];
var _hoisted_20$ai = {
  key: 3
};
var _hoisted_21$8w = ["stroke"];
var _hoisted_22$88 = ["stroke"];
var _hoisted_23$84 = ["stroke"];
var _hoisted_24$83 = ["stroke"];
var _hoisted_25$7I = ["stroke"];
var _hoisted_26$63 = ["stroke"];
var _hoisted_27$5A = {
  key: 4
};
var _hoisted_28$5r = ["stroke"];
var _hoisted_29$5t = ["stroke"];
var _hoisted_30$56 = ["stroke"];
var _hoisted_31$3S = ["stroke"];
var _hoisted_32$3r = ["stroke"];
var _hoisted_33$3k = ["stroke"];
var _hoisted_34$3g = {
  key: 5
};
var _hoisted_35$2Z = ["stroke"];
var _hoisted_36$2e = ["stroke"];
var _hoisted_37$1$ = ["stroke"];
var _hoisted_38$1U = ["stroke"];
var _hoisted_39$1P = ["stroke"];
var _hoisted_40$1E = ["stroke"];
function render$bC(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bC, [vue.createElementVNode("path", {
    d: "M88,148a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bC), vue.createElementVNode("line", {
    x1: "79.7",
    y1: "56.7",
    x2: "75.5",
    y2: "33.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bz), vue.createElementVNode("line", {
    x1: "48.7",
    y1: "76.5",
    x2: "29",
    y2: "62.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bx), vue.createElementVNode("line", {
    x1: "40.7",
    y1: "112.3",
    x2: "17.1",
    y2: "116.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bx), vue.createElementVNode("line", {
    x1: "115.5",
    y1: "64.7",
    x2: "129.3",
    y2: "45",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bx), vue.createElementVNode("path", {
    d: "M51.6,135.4a49.1,49.1,0,0,1-10.9-23.1,48,48,0,0,1,91.1-27.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$bx)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bA, [_hoisted_10$by, vue.createElementVNode("path", {
    d: "M88,148a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$by), vue.createElementVNode("line", {
    x1: "79.7",
    y1: "56.7",
    x2: "75.5",
    y2: "33.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bv), vue.createElementVNode("line", {
    x1: "48.7",
    y1: "76.5",
    x2: "29",
    y2: "62.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bu), vue.createElementVNode("line", {
    x1: "40.7",
    y1: "112.3",
    x2: "17.1",
    y2: "116.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bv), vue.createElementVNode("line", {
    x1: "115.5",
    y1: "64.7",
    x2: "129.3",
    y2: "45",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bd), vue.createElementVNode("path", {
    d: "M51.6,135.4a49.1,49.1,0,0,1-10.9-23.1,48,48,0,0,1,91.1-27.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$ay)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$aC, _hoisted_19$aB)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$ai, [vue.createElementVNode("path", {
    d: "M88,148a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8w), vue.createElementVNode("line", {
    x1: "79.7",
    y1: "56.7",
    x2: "75.5",
    y2: "33.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$88), vue.createElementVNode("line", {
    x1: "48.7",
    y1: "76.5",
    x2: "29",
    y2: "62.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$84), vue.createElementVNode("line", {
    x1: "40.7",
    y1: "112.3",
    x2: "17.1",
    y2: "116.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$83), vue.createElementVNode("line", {
    x1: "115.5",
    y1: "64.7",
    x2: "129.3",
    y2: "45",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7I), vue.createElementVNode("path", {
    d: "M51.6,135.4a49.1,49.1,0,0,1-10.9-23.1,48,48,0,0,1,91.1-27.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$63)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$5A, [vue.createElementVNode("path", {
    d: "M88,148a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5r), vue.createElementVNode("line", {
    x1: "79.7",
    y1: "56.7",
    x2: "75.5",
    y2: "33.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5t), vue.createElementVNode("line", {
    x1: "48.7",
    y1: "76.5",
    x2: "29",
    y2: "62.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$56), vue.createElementVNode("line", {
    x1: "40.7",
    y1: "112.3",
    x2: "17.1",
    y2: "116.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3S), vue.createElementVNode("line", {
    x1: "115.5",
    y1: "64.7",
    x2: "129.3",
    y2: "45",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3r), vue.createElementVNode("path", {
    d: "M51.6,135.4a49.1,49.1,0,0,1-10.9-23.1,48,48,0,0,1,91.1-27.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$3g, [vue.createElementVNode("path", {
    d: "M88,148a68,68,0,1,1,68,68H76a44,44,0,0,1,0-88,42.5,42.5,0,0,1,14.3,2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2Z), vue.createElementVNode("line", {
    x1: "79.7",
    y1: "56.7",
    x2: "75.5",
    y2: "33.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2e), vue.createElementVNode("line", {
    x1: "48.7",
    y1: "76.5",
    x2: "29",
    y2: "62.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1$), vue.createElementVNode("line", {
    x1: "40.7",
    y1: "112.3",
    x2: "17.1",
    y2: "116.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1U), vue.createElementVNode("line", {
    x1: "115.5",
    y1: "64.7",
    x2: "129.3",
    y2: "45",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1P), vue.createElementVNode("path", {
    d: "M51.6,135.4a49.1,49.1,0,0,1-10.9-23.1,48,48,0,0,1,91.1-27.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bC);
}component$bC.render = render$bC;var component$bB = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bB = ["width", "height", "fill", "transform"];
var _hoisted_2$bB = {
  key: 0
};
var _hoisted_3$bB = ["stroke"];
var _hoisted_4$by = {
  key: 1
};

var _hoisted_5$bw = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M112.5,179.2A48,48,0,1,1,76,100a51.2,51.2,0,0,1,11.2,1.3h0A47.3,47.3,0,0,1,80,76a48,48,0,0,1,96,0,47.3,47.3,0,0,1-7.2,25.3h0A51.2,51.2,0,0,1,180,100a48,48,0,1,1-36.5,79.2L160,232H96Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$bw = ["stroke"];
var _hoisted_7$bw = {
  key: 2
};

var _hoisted_8$bw = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,148a52,52,0,0,1-80.5,43.5l10.7,34.1a7.8,7.8,0,0,1-1.2,7.1,7.9,7.9,0,0,1-6.4,3.3H101.4a7.9,7.9,0,0,1-6.4-3.3,7.8,7.8,0,0,1-1.2-7.1l10.7-34.1a51.7,51.7,0,0,1-30,8.5c-27.7-.8-50.4-24-50.5-51.8A52.1,52.1,0,0,1,76,96l4,.2a53.3,53.3,0,0,1-3.9-23.4,52,52,0,1,1,99.8,23.4A51.5,51.5,0,0,1,232,148Z"
}, null, -1);

var _hoisted_9$bz = [_hoisted_8$bw];
var _hoisted_10$bx = {
  key: 3
};
var _hoisted_11$bx = ["stroke"];
var _hoisted_12$bu = {
  key: 4
};
var _hoisted_13$bt = ["stroke"];
var _hoisted_14$bu = {
  key: 5
};
var _hoisted_15$bc = ["stroke"];
function render$bB(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bB, [vue.createElementVNode("path", {
    d: "M104.5,186.6A48,48,0,1,1,76,100a51.2,51.2,0,0,1,11.2,1.3h0A47.3,47.3,0,0,1,80,76a48,48,0,0,1,96,0,47.3,47.3,0,0,1-7.2,25.3h0A51.2,51.2,0,0,1,180,100a48,48,0,1,1-28.5,86.6L160,232H96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bB)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$by, [_hoisted_5$bw, vue.createElementVNode("path", {
    d: "M112.5,179.2A48,48,0,1,1,76,100a51.2,51.2,0,0,1,11.2,1.3h0A47.3,47.3,0,0,1,80,76a48,48,0,0,1,96,0,47.3,47.3,0,0,1-7.2,25.3h0A51.2,51.2,0,0,1,180,100a48,48,0,1,1-36.5,79.2L160,232H96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$bw)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bw, _hoisted_9$bz)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$bx, [vue.createElementVNode("path", {
    d: "M112.5,179.2A48,48,0,1,1,76,100a51.2,51.2,0,0,1,11.2,1.3h0A47.3,47.3,0,0,1,80,76a48,48,0,0,1,96,0,47.3,47.3,0,0,1-7.2,25.3h0A51.2,51.2,0,0,1,180,100a48,48,0,1,1-36.5,79.2L160,232H96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$bx)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bu, [vue.createElementVNode("path", {
    d: "M112.5,179.2A48,48,0,1,1,76,100a51.2,51.2,0,0,1,11.2,1.3h0A47.3,47.3,0,0,1,80,76a48,48,0,0,1,96,0,47.3,47.3,0,0,1-7.2,25.3h0A51.2,51.2,0,0,1,180,100a48,48,0,1,1-36.5,79.2L160,232H96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$bt)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$bu, [vue.createElementVNode("path", {
    d: "M112.5,179.2A48,48,0,1,1,76,100a51.2,51.2,0,0,1,11.2,1.3h0A47.3,47.3,0,0,1,80,76a48,48,0,0,1,96,0,47.3,47.3,0,0,1-7.2,25.3h0A51.2,51.2,0,0,1,180,100a48,48,0,1,1-36.5,79.2L160,232H96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$bc)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bB);
}component$bB.render = render$bB;var component$bA = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bA = ["width", "height", "fill", "transform"];
var _hoisted_2$bA = {
  key: 0
};
var _hoisted_3$bA = ["stroke"];
var _hoisted_4$bx = {
  key: 1
};
var _hoisted_5$bv = ["stroke"];
var _hoisted_6$bv = {
  key: 2
};

var _hoisted_7$bv = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M241.6,171.2,141.3,96l23.5-17.6A8.1,8.1,0,0,0,168,72a40,40,0,0,0-80,0,8,8,0,0,0,16,0,24,24,0,0,1,47.7-3.8L123.3,89.5l-.2.2L14.4,171.2A16,16,0,0,0,24,200H232a16,16,0,0,0,9.6-28.8ZM24,184l104-78,104,78H24Z"
}, null, -1);

var _hoisted_8$bv = [_hoisted_7$bv];
var _hoisted_9$by = {
  key: 3
};
var _hoisted_10$bw = ["stroke"];
var _hoisted_11$bw = {
  key: 4
};
var _hoisted_12$bt = ["stroke"];
var _hoisted_13$bs = {
  key: 5
};
var _hoisted_14$bt = ["stroke"];
function render$bA(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bA, [vue.createElementVNode("path", {
    d: "M96,72a32,32,0,0,1,64,0L19.2,177.6A8,8,0,0,0,24,192H232a8,8,0,0,0,4.8-14.4L128,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bA)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$bx, [vue.createElementVNode("path", {
    d: "M96,72a32,32,0,0,1,64,0L19.2,177.6A8,8,0,0,0,24,192H232a8,8,0,0,0,4.8-14.4L128,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$bv)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$bv, _hoisted_8$bv)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$by, [vue.createElementVNode("path", {
    d: "M96,72a32,32,0,0,1,64,0L19.2,177.6A8,8,0,0,0,24,192H232a8,8,0,0,0,4.8-14.4L128,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$bw)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$bw, [vue.createElementVNode("path", {
    d: "M96,72a32,32,0,0,1,64,0L19.2,177.6A8,8,0,0,0,24,192H232a8,8,0,0,0,4.8-14.4L128,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$bt)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bs, [vue.createElementVNode("path", {
    d: "M96,72a32,32,0,0,1,64,0L19.2,177.6A8,8,0,0,0,24,192H232a8,8,0,0,0,4.8-14.4L128,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bt)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bA);
}component$bA.render = render$bA;var component$bz = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bz = ["width", "height", "fill", "transform"];
var _hoisted_2$bz = {
  key: 0
};
var _hoisted_3$bz = ["stroke"];
var _hoisted_4$bw = ["stroke"];
var _hoisted_5$bu = ["stroke"];
var _hoisted_6$bu = {
  key: 1
};
var _hoisted_7$bu = ["stroke"];
var _hoisted_8$bu = ["stroke"];
var _hoisted_9$bx = ["stroke"];
var _hoisted_10$bv = {
  key: 2
};

var _hoisted_11$bv = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M70.1,82.9a7.8,7.8,0,0,0-11.2-1l-48,40a7.9,7.9,0,0,0,0,12.2l48,40a7.8,7.8,0,0,0,11.2-1,7.8,7.8,0,0,0-1-11.2L28.5,128,69.1,94.1A7.8,7.8,0,0,0,70.1,82.9Z"
}, null, -1);

var _hoisted_12$bs = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M245.1,121.9l-48-40a8,8,0,0,0-10.2,12.2L227.5,128l-40.6,33.9A8,8,0,0,0,192,176a7.7,7.7,0,0,0,5.1-1.9l48-40a7.9,7.9,0,0,0,0-12.2Z"
}, null, -1);

var _hoisted_13$br = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M162.7,32.5a7.9,7.9,0,0,0-10.2,4.8l-64,176a7.9,7.9,0,0,0,4.8,10.2,8.6,8.6,0,0,0,2.7.5,7.9,7.9,0,0,0,7.5-5.3l64-176A7.9,7.9,0,0,0,162.7,32.5Z"
}, null, -1);

var _hoisted_14$bs = [_hoisted_11$bv, _hoisted_12$bs, _hoisted_13$br];
var _hoisted_15$bb = {
  key: 3
};
var _hoisted_16$ax = ["stroke"];
var _hoisted_17$aB = ["stroke"];
var _hoisted_18$aA = ["stroke"];
var _hoisted_19$aA = {
  key: 4
};
var _hoisted_20$ah = ["stroke"];
var _hoisted_21$8v = ["stroke"];
var _hoisted_22$87 = ["stroke"];
var _hoisted_23$83 = {
  key: 5
};
var _hoisted_24$82 = ["stroke"];
var _hoisted_25$7H = ["stroke"];
var _hoisted_26$62 = ["stroke"];
function render$bz(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bz, [vue.createElementVNode("polyline", {
    points: "64 88 16 128 64 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bz), vue.createElementVNode("polyline", {
    points: "192 88 240 128 192 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bw), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bu)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$bu, [vue.createElementVNode("polyline", {
    points: "64 88 16 128 64 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bu), vue.createElementVNode("polyline", {
    points: "192 88 240 128 192 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bu), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bx)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$bv, _hoisted_14$bs)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$bb, [vue.createElementVNode("polyline", {
    points: "64 88 16 128 64 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ax), vue.createElementVNode("polyline", {
    points: "192 88 240 128 192 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aB), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$aA)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$aA, [vue.createElementVNode("polyline", {
    points: "64 88 16 128 64 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$ah), vue.createElementVNode("polyline", {
    points: "192 88 240 128 192 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8v), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$87)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$83, [vue.createElementVNode("polyline", {
    points: "64 88 16 128 64 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$82), vue.createElementVNode("polyline", {
    points: "192 88 240 128 192 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7H), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$62)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bz);
}component$bz.render = render$bz;var component$by = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$by = ["width", "height", "fill", "transform"];
var _hoisted_2$by = {
  key: 0
};
var _hoisted_3$by = ["stroke"];
var _hoisted_4$bv = ["stroke"];
var _hoisted_5$bt = {
  key: 1
};
var _hoisted_6$bt = ["stroke"];
var _hoisted_7$bt = ["stroke"];
var _hoisted_8$bt = {
  key: 2
};

var _hoisted_9$bw = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M94,58.7A8,8,0,0,0,82.7,58l-72,64a8,8,0,0,0,0,12l72,64a8.1,8.1,0,0,0,5.3,2,8,8,0,0,0,5.3-14L28,128,93.3,70A8,8,0,0,0,94,58.7Z"
}, null, -1);

var _hoisted_10$bu = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M245.3,122l-72-64a8,8,0,0,0-10.6,12L228,128l-65.3,58a8,8,0,0,0,5.3,14,8.1,8.1,0,0,0,5.3-2l72-64a8,8,0,0,0,0-12Z"
}, null, -1);

var _hoisted_11$bu = [_hoisted_9$bw, _hoisted_10$bu];
var _hoisted_12$br = {
  key: 3
};
var _hoisted_13$bq = ["stroke"];
var _hoisted_14$br = ["stroke"];
var _hoisted_15$ba = {
  key: 4
};
var _hoisted_16$aw = ["stroke"];
var _hoisted_17$aA = ["stroke"];
var _hoisted_18$az = {
  key: 5
};
var _hoisted_19$az = ["stroke"];
var _hoisted_20$ag = ["stroke"];
function render$by(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$by, [vue.createElementVNode("polyline", {
    points: "88 64 16 128 88 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$by), vue.createElementVNode("polyline", {
    points: "168 64 240 128 168 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bv)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bt, [vue.createElementVNode("polyline", {
    points: "88 64 16 128 88 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$bt), vue.createElementVNode("polyline", {
    points: "168 64 240 128 168 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bt)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$bt, _hoisted_11$bu)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$br, [vue.createElementVNode("polyline", {
    points: "88 64 16 128 88 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$bq), vue.createElementVNode("polyline", {
    points: "168 64 240 128 168 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$br)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$ba, [vue.createElementVNode("polyline", {
    points: "88 64 16 128 88 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$aw), vue.createElementVNode("polyline", {
    points: "168 64 240 128 168 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$aA)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$az, [vue.createElementVNode("polyline", {
    points: "88 64 16 128 88 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$az), vue.createElementVNode("polyline", {
    points: "168 64 240 128 168 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$ag)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$by);
}component$by.render = render$by;var component$bx = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bx = ["width", "height", "fill", "transform"];
var _hoisted_2$bx = {
  key: 0
};
var _hoisted_3$bx = ["stroke"];
var _hoisted_4$bu = ["stroke"];
var _hoisted_5$bs = ["stroke"];
var _hoisted_6$bs = ["stroke"];
var _hoisted_7$bs = ["stroke"];
var _hoisted_8$bs = ["stroke"];
var _hoisted_9$bv = {
  key: 1
};

var _hoisted_10$bt = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,165,131.9,221.8a8.3,8.3,0,0,1-7.8,0L24,165l104-59Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$bt = ["stroke"];
var _hoisted_12$bq = ["stroke"];
var _hoisted_13$bp = ["stroke"];
var _hoisted_14$bq = ["stroke"];
var _hoisted_15$b9 = ["stroke"];
var _hoisted_16$av = ["stroke"];
var _hoisted_17$az = {
  key: 2
};

var _hoisted_18$ay = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,101v64a8,8,0,0,1-4.1,7L142,225.3a4,4,0,0,1-6-3.5V164.7L191.8,133,224,151.3V114.7L191.8,133l-16.2-9.2L215.8,101,136,55.7v45.6l39.6,22.5-47.6,27-47.6-27L120,101.3V55.7L40.2,101l40.2,22.8L64.2,133,32,114.7v36.6L64.2,133,120,164.7v57.1a4,4,0,0,1-6,3.5L20.1,172a8,8,0,0,1-4.1-7V101a8,8,0,0,1,4.1-7l100-56.7a15.9,15.9,0,0,1,15.8,0L235.9,94A8,8,0,0,1,240,101Z"
}, null, -1);

var _hoisted_19$ay = [_hoisted_18$ay];
var _hoisted_20$af = {
  key: 3
};
var _hoisted_21$8u = ["stroke"];
var _hoisted_22$86 = ["stroke"];
var _hoisted_23$82 = ["stroke"];
var _hoisted_24$81 = ["stroke"];
var _hoisted_25$7G = ["stroke"];
var _hoisted_26$61 = ["stroke"];
var _hoisted_27$5z = {
  key: 4
};
var _hoisted_28$5q = ["stroke"];
var _hoisted_29$5s = ["stroke"];
var _hoisted_30$55 = ["stroke"];
var _hoisted_31$3R = ["stroke"];
var _hoisted_32$3q = ["stroke"];
var _hoisted_33$3j = ["stroke"];
var _hoisted_34$3f = {
  key: 5
};
var _hoisted_35$2Y = ["stroke"];
var _hoisted_36$2d = ["stroke"];
var _hoisted_37$1_ = ["stroke"];
var _hoisted_38$1T = ["stroke"];
var _hoisted_39$1O = ["stroke"];
var _hoisted_40$1D = ["stroke"];
function render$bx(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bx, [vue.createElementVNode("path", {
    d: "M232,101,128,160,24,101,124.1,44.2a8.3,8.3,0,0,1,7.8,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bx), vue.createElementVNode("path", {
    d: "M232,165,131.9,221.8a8.3,8.3,0,0,1-7.8,0L24,165l104-59Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bu), vue.createElementVNode("line", {
    x1: "232",
    y1: "101",
    x2: "232",
    y2: "165",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bs), vue.createElementVNode("line", {
    x1: "24",
    y1: "101",
    x2: "24",
    y2: "165",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bs), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "222.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bs), vue.createElementVNode("line", {
    x1: "128",
    y1: "43.2",
    x2: "128",
    y2: "106",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$bs)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bv, [_hoisted_10$bt, vue.createElementVNode("path", {
    d: "M232,101,128,160,24,101,124.1,44.2a8.3,8.3,0,0,1,7.8,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bt), vue.createElementVNode("path", {
    d: "M232,165,131.9,221.8a8.3,8.3,0,0,1-7.8,0L24,165l104-59Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bq), vue.createElementVNode("line", {
    x1: "232",
    y1: "101",
    x2: "232",
    y2: "165",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bp), vue.createElementVNode("line", {
    x1: "24",
    y1: "101",
    x2: "24",
    y2: "165",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bq), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "222.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$b9), vue.createElementVNode("line", {
    x1: "128",
    y1: "43.2",
    x2: "128",
    y2: "106",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$av)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$az, _hoisted_19$ay)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$af, [vue.createElementVNode("path", {
    d: "M232,101,128,160,24,101,124.1,44.2a8.3,8.3,0,0,1,7.8,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8u), vue.createElementVNode("path", {
    d: "M232,165,131.9,221.8a8.3,8.3,0,0,1-7.8,0L24,165l104-59Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$86), vue.createElementVNode("line", {
    x1: "232",
    y1: "101",
    x2: "232",
    y2: "165",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$82), vue.createElementVNode("line", {
    x1: "24",
    y1: "101",
    x2: "24",
    y2: "165",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$81), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "222.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7G), vue.createElementVNode("line", {
    x1: "128",
    y1: "43.2",
    x2: "128",
    y2: "106",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$61)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$5z, [vue.createElementVNode("path", {
    d: "M232,101,128,160,24,101,124.1,44.2a8.3,8.3,0,0,1,7.8,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5q), vue.createElementVNode("path", {
    d: "M232,165,131.9,221.8a8.3,8.3,0,0,1-7.8,0L24,165l104-59Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5s), vue.createElementVNode("line", {
    x1: "232",
    y1: "101",
    x2: "232",
    y2: "165",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$55), vue.createElementVNode("line", {
    x1: "24",
    y1: "101",
    x2: "24",
    y2: "165",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3R), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "222.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3q), vue.createElementVNode("line", {
    x1: "128",
    y1: "43.2",
    x2: "128",
    y2: "106",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$3f, [vue.createElementVNode("path", {
    d: "M232,101,128,160,24,101,124.1,44.2a8.3,8.3,0,0,1,7.8,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2Y), vue.createElementVNode("path", {
    d: "M232,165,131.9,221.8a8.3,8.3,0,0,1-7.8,0L24,165l104-59Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2d), vue.createElementVNode("line", {
    x1: "232",
    y1: "101",
    x2: "232",
    y2: "165",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1_), vue.createElementVNode("line", {
    x1: "24",
    y1: "101",
    x2: "24",
    y2: "165",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1T), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "222.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1O), vue.createElementVNode("line", {
    x1: "128",
    y1: "43.2",
    x2: "128",
    y2: "106",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bx);
}component$bx.render = render$bx;var component$bw = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bw = ["width", "height", "fill", "transform"];
var _hoisted_2$bw = {
  key: 0
};
var _hoisted_3$bw = ["stroke"];
var _hoisted_4$bt = ["stroke"];
var _hoisted_5$br = ["stroke"];
var _hoisted_6$br = ["stroke"];
var _hoisted_7$br = ["stroke"];
var _hoisted_8$br = ["stroke"];
var _hoisted_9$bu = {
  key: 1
};

var _hoisted_10$bs = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M79,47.5l49,27.6,49-27.6L131.9,22.2a7.8,7.8,0,0,0-7.8,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$bs = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,209V153.9l48-27v50.4a8.1,8.1,0,0,1-4.1,7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$bp = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,209V153.9l-48-27v50.4a8.1,8.1,0,0,0,4.1,7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$bo = ["stroke"];
var _hoisted_14$bp = ["stroke"];
var _hoisted_15$b8 = ["stroke"];
var _hoisted_16$au = ["stroke"];
var _hoisted_17$ay = ["stroke"];
var _hoisted_18$ax = ["stroke"];
var _hoisted_19$ax = {
  key: 2
};

var _hoisted_20$ae = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,126.8V78.7a15.6,15.6,0,0,0-2.1-7.9h-.1a15.5,15.5,0,0,0-6-5.9l-88-49.5a16,16,0,0,0-15.6,0l-88,49.5a16.2,16.2,0,0,0-6,5.9.1.1,0,0,1-.1.1v.2A15,15,0,0,0,24,78.7v48.1h0v50.5a16.1,16.1,0,0,0,8.2,14l44,24.7h0l44,24.8a16.5,16.5,0,0,0,7.2,2h1.3a16.1,16.1,0,0,0,7.1-2l44-24.8h0l44-24.7a16.1,16.1,0,0,0,8.2-14V126.8ZM83.9,147,40,122.2V87.6l80.9,45.1-.8,89.7L88,204.3V153.9A7.9,7.9,0,0,0,83.9,147ZM79,56.7,124.1,82a7.5,7.5,0,0,0,7.8,0L177,56.7,207.7,74l-78.8,44.8L48.4,74Zm57.9,76,79.1-45v34.5L172.1,147a7.9,7.9,0,0,0-4.1,6.9v50.4l-31.9,18Z"
}, null, -1);

var _hoisted_21$8t = [_hoisted_20$ae];
var _hoisted_22$85 = {
  key: 3
};
var _hoisted_23$81 = ["stroke"];
var _hoisted_24$80 = ["stroke"];
var _hoisted_25$7F = ["stroke"];
var _hoisted_26$60 = ["stroke"];
var _hoisted_27$5y = ["stroke"];
var _hoisted_28$5p = ["stroke"];
var _hoisted_29$5r = {
  key: 4
};
var _hoisted_30$54 = ["stroke"];
var _hoisted_31$3Q = ["stroke"];
var _hoisted_32$3p = ["stroke"];
var _hoisted_33$3i = ["stroke"];
var _hoisted_34$3e = ["stroke"];
var _hoisted_35$2X = ["stroke"];
var _hoisted_36$2c = {
  key: 5
};
var _hoisted_37$1Z = ["stroke"];
var _hoisted_38$1S = ["stroke"];
var _hoisted_39$1N = ["stroke"];
var _hoisted_40$1C = ["stroke"];
var _hoisted_41$1e = ["stroke"];
var _hoisted_42$18 = ["stroke"];
function render$bw(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bw, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bw), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bt), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$br), vue.createElementVNode("polyline", {
    points: "177 47.5 128 75.1 79 47.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$br), vue.createElementVNode("polyline", {
    points: "176 209 176 153.9 224 126.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$br), vue.createElementVNode("polyline", {
    points: "80 209 80 153.9 32 126.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$br)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bu, [_hoisted_10$bs, _hoisted_11$bs, _hoisted_12$bp, vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bo), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bp), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$b8), vue.createElementVNode("polyline", {
    points: "177 47.5 128 75.1 79 47.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$au), vue.createElementVNode("polyline", {
    points: "176 209 176 153.9 224 126.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$ay), vue.createElementVNode("polyline", {
    points: "80 209 80 153.9 32 126.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$ax)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$ax, _hoisted_21$8t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$85, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$81), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$80), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7F), vue.createElementVNode("polyline", {
    points: "177 47.5 128 75.1 79 47.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$60), vue.createElementVNode("polyline", {
    points: "176 209 176 153.9 224 126.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$5y), vue.createElementVNode("polyline", {
    points: "80 209 80 153.9 32 126.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$5p)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$5r, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$54), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3Q), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3p), vue.createElementVNode("polyline", {
    points: "177 47.5 128 75.1 79 47.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3i), vue.createElementVNode("polyline", {
    points: "176 209 176 153.9 224 126.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3e), vue.createElementVNode("polyline", {
    points: "80 209 80 153.9 32 126.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2X)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$2c, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1Z), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1S), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1N), vue.createElementVNode("polyline", {
    points: "177 47.5 128 75.1 79 47.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1C), vue.createElementVNode("polyline", {
    points: "176 209 176 153.9 224 126.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1e), vue.createElementVNode("polyline", {
    points: "80 209 80 153.9 32 126.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$18)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bw);
}component$bw.render = render$bw;var component$bv = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bv = ["width", "height", "fill", "transform"];
var _hoisted_2$bv = {
  key: 0
};
var _hoisted_3$bv = ["stroke"];
var _hoisted_4$bs = ["stroke"];
var _hoisted_5$bq = ["stroke"];
var _hoisted_6$bq = ["stroke"];
var _hoisted_7$bq = ["stroke"];
var _hoisted_8$bq = ["stroke"];
var _hoisted_9$bt = {
  key: 1
};

var _hoisted_10$br = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M83.3,216A88,88,0,0,1,32,136V88H208v48a88,88,0,0,1-51.3,80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$br = ["stroke"];
var _hoisted_12$bo = ["stroke"];
var _hoisted_13$bn = ["stroke"];
var _hoisted_14$bo = ["stroke"];
var _hoisted_15$b7 = ["stroke"];
var _hoisted_16$at = ["stroke"];
var _hoisted_17$ax = {
  key: 2
};

var _hoisted_18$aw = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,56V24a8,8,0,0,1,16,0V56a8,8,0,0,1-16,0Zm40,8a8,8,0,0,0,8-8V24a8,8,0,0,0-16,0V56A8,8,0,0,0,120,64Zm32,0a8,8,0,0,0,8-8V24a8,8,0,0,0-16,0V56A8,8,0,0,0,152,64Zm96,56v8a40,40,0,0,1-37.5,39.9,98,98,0,0,1-27,40.1H208a8,8,0,0,1,0,16H32a8,8,0,0,1,0-16H56.5A96.4,96.4,0,0,1,24,136V88a8,8,0,0,1,8-8H208A40,40,0,0,1,248,120Zm-16,0a24,24,0,0,0-16-22.6V136a92.9,92.9,0,0,1-1.2,15A24,24,0,0,0,232,128Z"
}, null, -1);

var _hoisted_19$aw = [_hoisted_18$aw];
var _hoisted_20$ad = {
  key: 3
};
var _hoisted_21$8s = ["stroke"];
var _hoisted_22$84 = ["stroke"];
var _hoisted_23$80 = ["stroke"];
var _hoisted_24$7$ = ["stroke"];
var _hoisted_25$7E = ["stroke"];
var _hoisted_26$5$ = ["stroke"];
var _hoisted_27$5x = {
  key: 4
};
var _hoisted_28$5o = ["stroke"];
var _hoisted_29$5q = ["stroke"];
var _hoisted_30$53 = ["stroke"];
var _hoisted_31$3P = ["stroke"];
var _hoisted_32$3o = ["stroke"];
var _hoisted_33$3h = ["stroke"];
var _hoisted_34$3d = {
  key: 5
};
var _hoisted_35$2W = ["stroke"];
var _hoisted_36$2b = ["stroke"];
var _hoisted_37$1Y = ["stroke"];
var _hoisted_38$1R = ["stroke"];
var _hoisted_39$1M = ["stroke"];
var _hoisted_40$1B = ["stroke"];
function render$bv(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bv, [vue.createElementVNode("line", {
    x1: "32",
    y1: "216",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bv), vue.createElementVNode("path", {
    d: "M83.3,216A88,88,0,0,1,32,136V88H208v48a88,88,0,0,1-51.3,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bs), vue.createElementVNode("path", {
    d: "M208,88h4a32,32,0,0,1,32,32v8a32,32,0,0,1-32,32h-7.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bq), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bq), vue.createElementVNode("line", {
    x1: "120",
    y1: "24",
    x2: "120",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bq), vue.createElementVNode("line", {
    x1: "160",
    y1: "24",
    x2: "160",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$bq)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bt, [_hoisted_10$br, vue.createElementVNode("line", {
    x1: "88",
    y1: "24",
    x2: "88",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$br), vue.createElementVNode("line", {
    x1: "120",
    y1: "24",
    x2: "120",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bo), vue.createElementVNode("line", {
    x1: "152",
    y1: "24",
    x2: "152",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bn), vue.createElementVNode("line", {
    x1: "32",
    y1: "216",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bo), vue.createElementVNode("path", {
    d: "M83.3,216A88,88,0,0,1,32,136V88H208v48a88,88,0,0,1-51.3,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$b7), vue.createElementVNode("path", {
    d: "M208,88h0a32,32,0,0,1,32,32v8a32,32,0,0,1-32,32h-3.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$at)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$ax, _hoisted_19$aw)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$ad, [vue.createElementVNode("line", {
    x1: "88",
    y1: "24",
    x2: "88",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8s), vue.createElementVNode("line", {
    x1: "120",
    y1: "24",
    x2: "120",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$84), vue.createElementVNode("line", {
    x1: "152",
    y1: "24",
    x2: "152",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$80), vue.createElementVNode("line", {
    x1: "32",
    y1: "216",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7$), vue.createElementVNode("path", {
    d: "M83.3,216A88,88,0,0,1,32,136V88H208v48a88,88,0,0,1-51.3,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7E), vue.createElementVNode("path", {
    d: "M208,88h0a32,32,0,0,1,32,32v8a32,32,0,0,1-32,32h-3.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$5x, [vue.createElementVNode("line", {
    x1: "88",
    y1: "24",
    x2: "88",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5o), vue.createElementVNode("line", {
    x1: "120",
    y1: "24",
    x2: "120",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5q), vue.createElementVNode("line", {
    x1: "152",
    y1: "24",
    x2: "152",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$53), vue.createElementVNode("line", {
    x1: "32",
    y1: "216",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3P), vue.createElementVNode("path", {
    d: "M83.3,216A88,88,0,0,1,32,136V88H208v48a88,88,0,0,1-51.3,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3o), vue.createElementVNode("path", {
    d: "M208,88h0a32,32,0,0,1,32,32v8a32,32,0,0,1-32,32h-3.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$3d, [vue.createElementVNode("line", {
    x1: "88",
    y1: "24",
    x2: "88",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2W), vue.createElementVNode("line", {
    x1: "120",
    y1: "24",
    x2: "120",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$2b), vue.createElementVNode("line", {
    x1: "152",
    y1: "24",
    x2: "152",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1Y), vue.createElementVNode("line", {
    x1: "32",
    y1: "216",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1R), vue.createElementVNode("path", {
    d: "M83.3,216A88,88,0,0,1,32,136V88H208v48a88,88,0,0,1-51.3,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1M), vue.createElementVNode("path", {
    d: "M208,88h0a32,32,0,0,1,32,32v8a32,32,0,0,1-32,32h-3.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bv);
}component$bv.render = render$bv;var component$bu = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bu = ["width", "height", "fill", "transform"];
var _hoisted_2$bu = {
  key: 0
};
var _hoisted_3$bu = ["stroke"];
var _hoisted_4$br = ["stroke"];
var _hoisted_5$bp = ["stroke"];
var _hoisted_6$bp = ["stroke"];
var _hoisted_7$bp = ["stroke"];
var _hoisted_8$bp = {
  key: 1
};

var _hoisted_9$bs = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "128",
  cy: "104",
  rx: "104",
  ry: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$bq = ["stroke"];
var _hoisted_11$bq = ["stroke"];
var _hoisted_12$bn = ["stroke"];
var _hoisted_13$bm = ["stroke"];
var _hoisted_14$bn = ["stroke"];
var _hoisted_15$b6 = {
  key: 2
};

var _hoisted_16$as = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M207.6,63.8C186.8,53.5,159.3,48,128,48S69.2,53.5,48.4,63.8,16,88.8,16,104v48c0,15.2,11.8,29.9,32.4,40.2S96.7,208,128,208s58.8-5.5,79.6-15.8S240,167.2,240,152V104C240,88.8,228.2,74.1,207.6,63.8ZM120,159.9v32c-19-.7-35-3.5-48-7.5V153C86.3,157,102.5,159.3,120,159.9Zm16,0c17.5-.6,33.7-2.9,48-6.9v31.4c-13,4-29,6.8-48,7.5ZM32,152V133.5a84.5,84.5,0,0,0,16.4,10.7l7.6,3.4V178C40.2,170.2,32,160.3,32,152Zm168,26V147.6l7.6-3.4A84.5,84.5,0,0,0,224,133.5V152C224,160.3,215.8,170.2,200,178Z"
}, null, -1);

var _hoisted_17$aw = [_hoisted_16$as];
var _hoisted_18$av = {
  key: 3
};
var _hoisted_19$av = ["stroke"];
var _hoisted_20$ac = ["stroke"];
var _hoisted_21$8r = ["stroke"];
var _hoisted_22$83 = ["stroke"];
var _hoisted_23$7$ = ["stroke"];
var _hoisted_24$7_ = {
  key: 4
};
var _hoisted_25$7D = ["stroke"];
var _hoisted_26$5_ = ["stroke"];
var _hoisted_27$5w = ["stroke"];
var _hoisted_28$5n = ["stroke"];
var _hoisted_29$5p = ["stroke"];
var _hoisted_30$52 = {
  key: 5
};
var _hoisted_31$3O = ["stroke"];
var _hoisted_32$3n = ["stroke"];
var _hoisted_33$3g = ["stroke"];
var _hoisted_34$3c = ["stroke"];
var _hoisted_35$2V = ["stroke"];
function render$bu(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bu, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "104",
    rx: "104",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bu), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$br), vue.createElementVNode("path", {
    d: "M24,104v48c0,24,40,48,104,48s104-24,104-48V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bp), vue.createElementVNode("line", {
    x1: "192",
    y1: "142.1",
    x2: "192",
    y2: "190.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bp), vue.createElementVNode("line", {
    x1: "64",
    y1: "142.1",
    x2: "64",
    y2: "190.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bp)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$bp, [_hoisted_9$bs, vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "104",
    rx: "104",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bq), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bq), vue.createElementVNode("path", {
    d: "M24,104v48c0,24,40,48,104,48s104-24,104-48V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bn), vue.createElementVNode("line", {
    x1: "192",
    y1: "142.1",
    x2: "192",
    y2: "190.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bm), vue.createElementVNode("line", {
    x1: "64",
    y1: "142.1",
    x2: "64",
    y2: "190.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bn)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$b6, _hoisted_17$aw)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$av, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "104",
    rx: "104",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$av), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$ac), vue.createElementVNode("path", {
    d: "M24,104v48c0,24,40,48,104,48s104-24,104-48V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8r), vue.createElementVNode("line", {
    x1: "192",
    y1: "142.1",
    x2: "192",
    y2: "190.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$83), vue.createElementVNode("line", {
    x1: "64",
    y1: "142.1",
    x2: "64",
    y2: "190.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$7_, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "104",
    rx: "104",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7D), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5_), vue.createElementVNode("path", {
    d: "M24,104v48c0,24,40,48,104,48s104-24,104-48V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$5w), vue.createElementVNode("line", {
    x1: "192",
    y1: "142.1",
    x2: "192",
    y2: "190.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5n), vue.createElementVNode("line", {
    x1: "64",
    y1: "142.1",
    x2: "64",
    y2: "190.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$52, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "104",
    rx: "104",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3O), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3n), vue.createElementVNode("path", {
    d: "M24,104v48c0,24,40,48,104,48s104-24,104-48V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3g), vue.createElementVNode("line", {
    x1: "192",
    y1: "142.1",
    x2: "192",
    y2: "190.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3c), vue.createElementVNode("line", {
    x1: "64",
    y1: "142.1",
    x2: "64",
    y2: "190.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2V)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bu);
}component$bu.render = render$bu;var component$bt = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bt = ["width", "height", "fill", "transform"];
var _hoisted_2$bt = {
  key: 0
};
var _hoisted_3$bt = ["stroke"];
var _hoisted_4$bq = ["stroke"];
var _hoisted_5$bo = ["stroke"];
var _hoisted_6$bo = ["stroke"];
var _hoisted_7$bo = ["stroke"];
var _hoisted_8$bo = {
  key: 1
};

var _hoisted_9$br = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "104",
  cy: "128",
  rx: "56",
  ry: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$bp = ["stroke"];
var _hoisted_11$bp = ["stroke"];
var _hoisted_12$bm = ["stroke"];
var _hoisted_13$bl = ["stroke"];
var _hoisted_14$bm = ["stroke"];
var _hoisted_15$b5 = {
  key: 2
};

var _hoisted_16$ar = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M198.5,56.1C186.4,35.4,169.9,24,152,24H104C86.1,24,69.6,35.4,57.5,56.1S40,101,40,128s6.2,52.6,17.5,71.9S86.1,232,104,232h48c17.9,0,34.4-11.4,46.5-32.1S216,155,216,128,209.8,75.4,198.5,56.1Zm1.3,63.9h-32c-.8-17.2-4.1-33.7-9.7-48h30.6C194.8,85.4,198.9,102,199.8,120ZM179.2,56H150.5a89,89,0,0,0-12-16H152C162,40,171.4,46,179.2,56ZM152,216H138.5a89,89,0,0,0,12-16h28.7C171.4,210,162,216,152,216Zm36.7-32H158.1c5.6-14.3,8.9-30.8,9.7-48h32C198.9,154,194.8,170.6,188.7,184Z"
}, null, -1);

var _hoisted_17$av = [_hoisted_16$ar];
var _hoisted_18$au = {
  key: 3
};
var _hoisted_19$au = ["stroke"];
var _hoisted_20$ab = ["stroke"];
var _hoisted_21$8q = ["stroke"];
var _hoisted_22$82 = ["stroke"];
var _hoisted_23$7_ = ["stroke"];
var _hoisted_24$7Z = {
  key: 4
};
var _hoisted_25$7C = ["stroke"];
var _hoisted_26$5Z = ["stroke"];
var _hoisted_27$5v = ["stroke"];
var _hoisted_28$5m = ["stroke"];
var _hoisted_29$5o = ["stroke"];
var _hoisted_30$51 = {
  key: 5
};
var _hoisted_31$3N = ["stroke"];
var _hoisted_32$3m = ["stroke"];
var _hoisted_33$3f = ["stroke"];
var _hoisted_34$3b = ["stroke"];
var _hoisted_35$2U = ["stroke"];
function render$bt(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bt, [vue.createElementVNode("ellipse", {
    cx: "104",
    cy: "128",
    rx: "56",
    ry: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bt), vue.createElementVNode("path", {
    d: "M104,32h48c30.9,0,56,43,56,96s-25.1,96-56,96H104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bq), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "208",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bo), vue.createElementVNode("line", {
    x1: "149.5",
    y1: "184",
    x2: "197.5",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bo), vue.createElementVNode("line", {
    x1: "149.5",
    y1: "72",
    x2: "197.5",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bo)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$bo, [_hoisted_9$br, vue.createElementVNode("ellipse", {
    cx: "104",
    cy: "128",
    rx: "56",
    ry: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bp), vue.createElementVNode("path", {
    d: "M104,32h48c30.9,0,56,43,56,96s-25.1,96-56,96H104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bp), vue.createElementVNode("line", {
    x1: "145.7",
    y1: "64",
    x2: "193.7",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$bm), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "208",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bl), vue.createElementVNode("line", {
    x1: "145.7",
    y1: "192",
    x2: "193.7",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bm)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$b5, _hoisted_17$av)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$au, [vue.createElementVNode("ellipse", {
    cx: "104",
    cy: "128",
    rx: "56",
    ry: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$au), vue.createElementVNode("path", {
    d: "M104,32h48c30.9,0,56,43,56,96s-25.1,96-56,96H104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$ab), vue.createElementVNode("line", {
    x1: "145.7",
    y1: "64",
    x2: "193.7",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8q), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "208",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$82), vue.createElementVNode("line", {
    x1: "145.7",
    y1: "192",
    x2: "193.7",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$7Z, [vue.createElementVNode("ellipse", {
    cx: "104",
    cy: "128",
    rx: "56",
    ry: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7C), vue.createElementVNode("path", {
    d: "M104,32h48c30.9,0,56,43,56,96s-25.1,96-56,96H104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5Z), vue.createElementVNode("line", {
    x1: "145.7",
    y1: "64",
    x2: "193.7",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$5v), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "208",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5m), vue.createElementVNode("line", {
    x1: "145.7",
    y1: "192",
    x2: "193.7",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$51, [vue.createElementVNode("ellipse", {
    cx: "104",
    cy: "128",
    rx: "56",
    ry: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3N), vue.createElementVNode("path", {
    d: "M104,32h48c30.9,0,56,43,56,96s-25.1,96-56,96H104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3m), vue.createElementVNode("line", {
    x1: "145.7",
    y1: "64",
    x2: "193.7",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$3f), vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "208",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$3b), vue.createElementVNode("line", {
    x1: "145.7",
    y1: "192",
    x2: "193.7",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bt);
}component$bt.render = render$bt;var component$bs = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bs = ["width", "height", "fill", "transform"];
var _hoisted_2$bs = {
  key: 0
};
var _hoisted_3$bs = ["stroke"];
var _hoisted_4$bp = ["stroke"];
var _hoisted_5$bn = ["stroke"];
var _hoisted_6$bn = ["stroke"];
var _hoisted_7$bn = ["stroke"];
var _hoisted_8$bn = ["stroke"];
var _hoisted_9$bq = ["stroke"];
var _hoisted_10$bo = {
  key: 1
};

var _hoisted_11$bo = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "96",
  cy: "84",
  rx: "80",
  ry: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$bl = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,96.7c36.5,3.4,64,17.9,64,35.3,0,19.9-35.8,36-80,36-19.6,0-37.6-3.2-51.5-8.4h0C146.8,156.9,176,142,176,124Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$bk = ["stroke"];
var _hoisted_14$bl = ["stroke"];
var _hoisted_15$b4 = ["stroke"];
var _hoisted_16$aq = ["stroke"];
var _hoisted_17$au = ["stroke"];
var _hoisted_18$at = ["stroke"];
var _hoisted_19$at = ["stroke"];
var _hoisted_20$aa = {
  key: 2
};

var _hoisted_21$8p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,89.6V84c0-25.1-37.8-44-88-44S8,58.9,8,84v40c0,20.9,26.2,37.5,64,42.5V172c0,25.1,37.8,44,88,44s88-18.9,88-44V132C248,111.3,222.6,94.7,184,89.6ZM72,150.2V126.5A184,184,0,0,0,96,128a184,184,0,0,0,24-1.5v23.7A151.1,151.1,0,0,1,96,152,151.1,151.1,0,0,1,72,150.2Zm96-40.3V124c0,8.4-12.4,17.4-32,22.9V123.5C148.9,120.4,159.8,115.7,168,109.9ZM24,124V109.9c8.2,5.8,19.1,10.5,32,13.6v23.4C36.4,141.4,24,132.4,24,124Zm64,48v-4.2l8,.2q5.9,0,11.4-.3c4,1.4,8.2,2.6,12.6,3.7v23.5C100.4,189.4,88,180.4,88,172Zm48,26.2V174.4a188.4,188.4,0,0,0,24,1.6,184,184,0,0,0,24-1.5v23.7a160.9,160.9,0,0,1-48,0Zm64-3.3V171.5c12.9-3.1,23.8-7.8,32-13.6V172C232,180.4,219.6,189.4,200,194.9Z"
}, null, -1);

var _hoisted_22$81 = [_hoisted_21$8p];
var _hoisted_23$7Z = {
  key: 3
};
var _hoisted_24$7Y = ["stroke"];
var _hoisted_25$7B = ["stroke"];
var _hoisted_26$5Y = ["stroke"];
var _hoisted_27$5u = ["stroke"];
var _hoisted_28$5l = ["stroke"];
var _hoisted_29$5n = ["stroke"];
var _hoisted_30$50 = ["stroke"];
var _hoisted_31$3M = {
  key: 4
};
var _hoisted_32$3l = ["stroke"];
var _hoisted_33$3e = ["stroke"];
var _hoisted_34$3a = ["stroke"];
var _hoisted_35$2T = ["stroke"];
var _hoisted_36$2a = ["stroke"];
var _hoisted_37$1X = ["stroke"];
var _hoisted_38$1Q = ["stroke"];
var _hoisted_39$1L = {
  key: 5
};
var _hoisted_40$1A = ["stroke"];
var _hoisted_41$1d = ["stroke"];
var _hoisted_42$17 = ["stroke"];
var _hoisted_43$12 = ["stroke"];
var _hoisted_44$12 = ["stroke"];
var _hoisted_45$X = ["stroke"];
var _hoisted_46$M = ["stroke"];
function render$bs(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bs, [vue.createElementVNode("ellipse", {
    cx: "96",
    cy: "84",
    rx: "80",
    ry: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bs), vue.createElementVNode("path", {
    d: "M16,84v40c0,19.9,35.8,36,80,36s80-16.1,80-36V84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bp), vue.createElementVNode("line", {
    x1: "64",
    y1: "117",
    x2: "64",
    y2: "157",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bn), vue.createElementVNode("path", {
    d: "M176,96.7c36.5,3.4,64,17.9,64,35.3,0,19.9-35.8,36-80,36-19.6,0-37.6-3.2-51.5-8.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bn), vue.createElementVNode("path", {
    d: "M80,159.3V172c0,19.9,35.8,36,80,36s80-16.1,80-36V132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bn), vue.createElementVNode("line", {
    x1: "192",
    y1: "165",
    x2: "192",
    y2: "205",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$bn), vue.createElementVNode("line", {
    x1: "128",
    y1: "117",
    x2: "128",
    y2: "205",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$bq)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$bo, [_hoisted_11$bo, _hoisted_12$bl, vue.createElementVNode("ellipse", {
    cx: "96",
    cy: "84",
    rx: "80",
    ry: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bk), vue.createElementVNode("path", {
    d: "M16,84v40c0,19.9,35.8,36,80,36s80-16.1,80-36V84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bl), vue.createElementVNode("line", {
    x1: "64",
    y1: "117",
    x2: "64",
    y2: "157",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$b4), vue.createElementVNode("path", {
    d: "M176,96.7c36.5,3.4,64,17.9,64,35.3,0,19.9-35.8,36-80,36-19.6,0-37.6-3.2-51.5-8.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$aq), vue.createElementVNode("path", {
    d: "M80,159.3V172c0,19.9,35.8,36,80,36s80-16.1,80-36V132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$au), vue.createElementVNode("line", {
    x1: "192",
    y1: "165",
    x2: "192",
    y2: "205",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$at), vue.createElementVNode("line", {
    x1: "128",
    y1: "117",
    x2: "128",
    y2: "205",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$at)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$aa, _hoisted_22$81)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$7Z, [vue.createElementVNode("ellipse", {
    cx: "96",
    cy: "84",
    rx: "80",
    ry: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7Y), vue.createElementVNode("path", {
    d: "M16,84v40c0,19.9,35.8,36,80,36s80-16.1,80-36V84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7B), vue.createElementVNode("line", {
    x1: "64",
    y1: "117",
    x2: "64",
    y2: "157",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5Y), vue.createElementVNode("path", {
    d: "M176,96.7c36.5,3.4,64,17.9,64,35.3,0,19.9-35.8,36-80,36-19.6,0-37.6-3.2-51.5-8.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$5u), vue.createElementVNode("path", {
    d: "M80,159.3V172c0,19.9,35.8,36,80,36s80-16.1,80-36V132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$5l), vue.createElementVNode("line", {
    x1: "192",
    y1: "165",
    x2: "192",
    y2: "205",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$5n), vue.createElementVNode("line", {
    x1: "128",
    y1: "117",
    x2: "128",
    y2: "205",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$50)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$3M, [vue.createElementVNode("ellipse", {
    cx: "96",
    cy: "84",
    rx: "80",
    ry: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3l), vue.createElementVNode("path", {
    d: "M16,84v40c0,19.9,35.8,36,80,36s80-16.1,80-36V84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3e), vue.createElementVNode("line", {
    x1: "64",
    y1: "117",
    x2: "64",
    y2: "157",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3a), vue.createElementVNode("path", {
    d: "M176,96.7c36.5,3.4,64,17.9,64,35.3,0,19.9-35.8,36-80,36-19.6,0-37.6-3.2-51.5-8.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2T), vue.createElementVNode("path", {
    d: "M80,159.3V172c0,19.9,35.8,36,80,36s80-16.1,80-36V132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$2a), vue.createElementVNode("line", {
    x1: "192",
    y1: "165",
    x2: "192",
    y2: "205",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1X), vue.createElementVNode("line", {
    x1: "128",
    y1: "117",
    x2: "128",
    y2: "205",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_39$1L, [vue.createElementVNode("ellipse", {
    cx: "96",
    cy: "84",
    rx: "80",
    ry: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1A), vue.createElementVNode("path", {
    d: "M16,84v40c0,19.9,35.8,36,80,36s80-16.1,80-36V84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1d), vue.createElementVNode("line", {
    x1: "64",
    y1: "117",
    x2: "64",
    y2: "157",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$17), vue.createElementVNode("path", {
    d: "M176,96.7c36.5,3.4,64,17.9,64,35.3,0,19.9-35.8,36-80,36-19.6,0-37.6-3.2-51.5-8.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$12), vue.createElementVNode("path", {
    d: "M80,159.3V172c0,19.9,35.8,36,80,36s80-16.1,80-36V132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$12), vue.createElementVNode("line", {
    x1: "192",
    y1: "165",
    x2: "192",
    y2: "205",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$X), vue.createElementVNode("line", {
    x1: "128",
    y1: "117",
    x2: "128",
    y2: "205",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bs);
}component$bs.render = render$bs;var component$br = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$br = ["width", "height", "fill", "transform"];
var _hoisted_2$br = {
  key: 0
};
var _hoisted_3$br = ["stroke"];
var _hoisted_4$bo = ["stroke"];
var _hoisted_5$bm = {
  key: 1
};

var _hoisted_6$bm = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "-4",
  y: "100",
  width: "176",
  height: "56",
  rx: "8",
  transform: "translate(212 44) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bm = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "84",
  y: "100",
  width: "176",
  height: "56",
  rx: "8",
  transform: "translate(300 -44) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$bm = ["stroke"];
var _hoisted_9$bp = ["stroke"];
var _hoisted_10$bn = {
  key: 2
};

var _hoisted_11$bn = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,48V208a16,16,0,0,1-16,16H64a16,16,0,0,1-16-16V48A16,16,0,0,1,64,32h40A16,16,0,0,1,120,48Zm72-16H152a16,16,0,0,0-16,16V208a16,16,0,0,0,16,16h40a16,16,0,0,0,16-16V48A16,16,0,0,0,192,32Z"
}, null, -1);

var _hoisted_12$bk = [_hoisted_11$bn];
var _hoisted_13$bj = {
  key: 3
};
var _hoisted_14$bk = ["stroke"];
var _hoisted_15$b3 = ["stroke"];
var _hoisted_16$ap = {
  key: 4
};
var _hoisted_17$at = ["stroke"];
var _hoisted_18$as = ["stroke"];
var _hoisted_19$as = {
  key: 5
};
var _hoisted_20$a9 = ["stroke"];
var _hoisted_21$8o = ["stroke"];
function render$br(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$br, [vue.createElementVNode("rect", {
    x: "-6",
    y: "102",
    width: "176",
    height: "52",
    rx: "8",
    transform: "translate(210 46) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$br), vue.createElementVNode("rect", {
    x: "86",
    y: "102",
    width: "176",
    height: "52",
    rx: "8",
    transform: "translate(302 -46) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bo)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bm, [_hoisted_6$bm, _hoisted_7$bm, vue.createElementVNode("rect", {
    x: "-4",
    y: "100",
    width: "176",
    height: "56",
    rx: "8",
    transform: "translate(212 44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bm), vue.createElementVNode("rect", {
    x: "84",
    y: "100",
    width: "176",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bp)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$bn, _hoisted_12$bk)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bj, [vue.createElementVNode("rect", {
    x: "-4",
    y: "100",
    width: "176",
    height: "56",
    rx: "8",
    transform: "translate(212 44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bk), vue.createElementVNode("rect", {
    x: "84",
    y: "100",
    width: "176",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$b3)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$ap, [vue.createElementVNode("rect", {
    x: "-4",
    y: "100",
    width: "176",
    height: "56",
    rx: "8",
    transform: "translate(212 44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$at), vue.createElementVNode("rect", {
    x: "84",
    y: "100",
    width: "176",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$as)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$as, [vue.createElementVNode("rect", {
    x: "-4",
    y: "100",
    width: "176",
    height: "56",
    rx: "8",
    transform: "translate(212 44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$a9), vue.createElementVNode("rect", {
    x: "84",
    y: "100",
    width: "176",
    height: "56",
    rx: "8",
    transform: "translate(300 -44) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$8o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$br);
}component$br.render = render$br;var component$bq = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bq = ["width", "height", "fill", "transform"];
var _hoisted_2$bq = {
  key: 0
};
var _hoisted_3$bq = ["stroke"];
var _hoisted_4$bn = ["stroke"];
var _hoisted_5$bl = ["stroke"];
var _hoisted_6$bl = ["stroke"];
var _hoisted_7$bl = ["stroke"];
var _hoisted_8$bl = {
  key: 1
};

var _hoisted_9$bo = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M180,48h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H152a0,0,0,0,1,0,0V76A28,28,0,0,1,180,48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$bm = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M48,48H76a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0A28,28,0,0,1,48,76V48A0,0,0,0,1,48,48Z",
  transform: "translate(152 152) rotate(180)",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$bm = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,152h28a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0a28,28,0,0,1-28-28V152A0,0,0,0,1,152,152Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$bj = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M76,152h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H48a0,0,0,0,1,0,0V180A28,28,0,0,1,76,152Z",
  transform: "translate(152 360) rotate(-180)",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$bi = ["stroke"];
var _hoisted_14$bj = ["stroke"];
var _hoisted_15$b2 = ["stroke"];
var _hoisted_16$ao = ["stroke"];
var _hoisted_17$as = ["stroke"];
var _hoisted_18$ar = {
  key: 2
};

var _hoisted_19$ar = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M180,144H160V112h20a36,36,0,1,0-36-36V96H112V76a36,36,0,1,0-36,36H96v32H76a36,36,0,1,0,36,36V160h32v20a36,36,0,1,0,36-36ZM160,76a20,20,0,1,1,20,20H160ZM56,76a20,20,0,0,1,40,0V96H76A20.1,20.1,0,0,1,56,76ZM96,180a20,20,0,1,1-20-20H96Zm16-68h32v32H112Zm68,88a20.1,20.1,0,0,1-20-20V160h20a20,20,0,0,1,0,40Z"
}, null, -1);

var _hoisted_20$a8 = [_hoisted_19$ar];
var _hoisted_21$8n = {
  key: 3
};
var _hoisted_22$80 = ["stroke"];
var _hoisted_23$7Y = ["stroke"];
var _hoisted_24$7X = ["stroke"];
var _hoisted_25$7A = ["stroke"];
var _hoisted_26$5X = ["stroke"];
var _hoisted_27$5t = {
  key: 4
};
var _hoisted_28$5k = ["stroke"];
var _hoisted_29$5m = ["stroke"];
var _hoisted_30$4$ = ["stroke"];
var _hoisted_31$3L = ["stroke"];
var _hoisted_32$3k = ["stroke"];
var _hoisted_33$3d = {
  key: 5
};
var _hoisted_34$39 = ["stroke"];
var _hoisted_35$2S = ["stroke"];
var _hoisted_36$29 = ["stroke"];
var _hoisted_37$1W = ["stroke"];
var _hoisted_38$1P = ["stroke"];
function render$bq(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bq, [vue.createElementVNode("path", {
    d: "M180,48h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H152a0,0,0,0,1,0,0V76a28,28,0,0,1,28-28Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bq), vue.createElementVNode("path", {
    d: "M48,48H76a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0A28,28,0,0,1,48,76V48A0,0,0,0,1,48,48Z",
    transform: "translate(152 152) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bn), vue.createElementVNode("path", {
    d: "M152,152h28a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0a28,28,0,0,1-28-28V152A0,0,0,0,1,152,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bl), vue.createElementVNode("path", {
    d: "M76,152h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H48a0,0,0,0,1,0,0V180A28,28,0,0,1,76,152Z",
    transform: "translate(152 360) rotate(-180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bl), vue.createElementVNode("rect", {
    x: "104",
    y: "104",
    width: "48",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bl)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$bl, [_hoisted_9$bo, _hoisted_10$bm, _hoisted_11$bm, _hoisted_12$bj, vue.createElementVNode("path", {
    d: "M76,152h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H48a0,0,0,0,1,0,0V180A28,28,0,0,1,76,152Z",
    transform: "translate(152 360) rotate(-180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bi), vue.createElementVNode("path", {
    d: "M180,48h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H152a0,0,0,0,1,0,0V76A28,28,0,0,1,180,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bj), vue.createElementVNode("path", {
    d: "M48,48H76a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0A28,28,0,0,1,48,76V48A0,0,0,0,1,48,48Z",
    transform: "translate(152 152) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$b2), vue.createElementVNode("path", {
    d: "M152,152h28a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0a28,28,0,0,1-28-28V152A0,0,0,0,1,152,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$ao), vue.createElementVNode("rect", {
    x: "104",
    y: "104",
    width: "48",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$as)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ar, _hoisted_20$a8)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8n, [vue.createElementVNode("path", {
    d: "M180,48h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H152a0,0,0,0,1,0,0V76a28,28,0,0,1,28-28Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$80), vue.createElementVNode("path", {
    d: "M48,48H76a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0A28,28,0,0,1,48,76V48A0,0,0,0,1,48,48Z",
    transform: "translate(152 152) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7Y), vue.createElementVNode("path", {
    d: "M152,152h28a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0a28,28,0,0,1-28-28V152A0,0,0,0,1,152,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7X), vue.createElementVNode("path", {
    d: "M76,152h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H48a0,0,0,0,1,0,0V180A28,28,0,0,1,76,152Z",
    transform: "translate(152 360) rotate(-180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7A), vue.createElementVNode("rect", {
    x: "104",
    y: "104",
    width: "48",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$5t, [vue.createElementVNode("path", {
    d: "M180,48h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H152a0,0,0,0,1,0,0V76a28,28,0,0,1,28-28Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5k), vue.createElementVNode("path", {
    d: "M48,48H76a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0A28,28,0,0,1,48,76V48A0,0,0,0,1,48,48Z",
    transform: "translate(152 152) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5m), vue.createElementVNode("path", {
    d: "M152,152h28a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0a28,28,0,0,1-28-28V152A0,0,0,0,1,152,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4$), vue.createElementVNode("path", {
    d: "M76,152h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H48a0,0,0,0,1,0,0V180A28,28,0,0,1,76,152Z",
    transform: "translate(152 360) rotate(-180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3L), vue.createElementVNode("rect", {
    x: "104",
    y: "104",
    width: "48",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$3d, [vue.createElementVNode("path", {
    d: "M180,48h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H152a0,0,0,0,1,0,0V76a28,28,0,0,1,28-28Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$39), vue.createElementVNode("path", {
    d: "M48,48H76a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0A28,28,0,0,1,48,76V48A0,0,0,0,1,48,48Z",
    transform: "translate(152 152) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2S), vue.createElementVNode("path", {
    d: "M152,152h28a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28h0a28,28,0,0,1-28-28V152A0,0,0,0,1,152,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$29), vue.createElementVNode("path", {
    d: "M76,152h0a28,28,0,0,1,28,28v0a28,28,0,0,1-28,28H48a0,0,0,0,1,0,0V180A28,28,0,0,1,76,152Z",
    transform: "translate(152 360) rotate(-180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1W), vue.createElementVNode("rect", {
    x: "104",
    y: "104",
    width: "48",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bq);
}component$bq.render = render$bq;var component$bp = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bp = ["width", "height", "fill", "transform"];
var _hoisted_2$bp = {
  key: 0
};
var _hoisted_3$bp = ["stroke"];
var _hoisted_4$bm = ["stroke"];
var _hoisted_5$bk = {
  key: 1
};

var _hoisted_6$bk = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a96,96,0,1,0,96,96A96,96,0,0,0,128,32Zm17,113L85.6,170.4,111,111l62.1-28.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bk = ["stroke"];
var _hoisted_8$bk = ["stroke"];
var _hoisted_9$bn = {
  key: 2
};

var _hoisted_10$bl = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm52.3,62.1-28,62.2a8.2,8.2,0,0,1-4.2,4L88.7,177.8a8.5,8.5,0,0,1-3.1.6,8.1,8.1,0,0,1-5.7-2.3,8,8,0,0,1-1.7-8.8l25.5-59.4a8.2,8.2,0,0,1,4-4.2l62-28.2a8.1,8.1,0,0,1,9,1.7A7.8,7.8,0,0,1,180.3,86.1Z"
}, null, -1);

var _hoisted_11$bl = [_hoisted_10$bl];
var _hoisted_12$bi = {
  key: 3
};
var _hoisted_13$bh = ["stroke"];
var _hoisted_14$bi = ["stroke"];
var _hoisted_15$b1 = {
  key: 4
};
var _hoisted_16$an = ["stroke"];
var _hoisted_17$ar = ["stroke"];
var _hoisted_18$aq = {
  key: 5
};
var _hoisted_19$aq = ["stroke"];
var _hoisted_20$a7 = ["stroke"];
function render$bp(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bp, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bp), vue.createElementVNode("polygon", {
    points: "145 145 167.4 88.5 111 111 88.4 167.6 145 145",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bm)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bk, [_hoisted_6$bk, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bk), vue.createElementVNode("polygon", {
    points: "145 145 173.1 82.8 111 111 85.6 170.4 145 145",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bk)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bn, _hoisted_11$bl)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bi, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$bh), vue.createElementVNode("polygon", {
    points: "145 145 173.1 82.8 111 111 85.6 170.4 145 145",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bi)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$b1, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$an), vue.createElementVNode("polygon", {
    points: "145 145 173.1 82.8 111 111 85.6 170.4 145 145",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$ar)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aq, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$aq), vue.createElementVNode("polygon", {
    points: "145 145 173.1 82.8 111 111 85.6 170.4 145 145",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$a7)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bp);
}component$bp.render = render$bp;var component$bo = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bo = ["width", "height", "fill", "transform"];
var _hoisted_2$bo = {
  key: 0
};
var _hoisted_3$bo = ["stroke"];
var _hoisted_4$bl = ["stroke"];
var _hoisted_5$bj = ["stroke"];

var _hoisted_6$bj = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "184",
  r: "16"
}, null, -1);

var _hoisted_7$bj = {
  key: 1
};

var _hoisted_8$bj = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "56",
  width: "192",
  height: "144",
  rx: "8",
  transform: "translate(256 0) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bm = ["stroke"];
var _hoisted_10$bk = ["stroke"];
var _hoisted_11$bk = ["stroke"];

var _hoisted_12$bh = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "12"
}, null, -1);

var _hoisted_13$bg = {
  key: 2
};

var _hoisted_14$bh = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,24H64A16,16,0,0,0,48,40V216a16,16,0,0,0,16,16H192a16,16,0,0,0,16-16V40A16,16,0,0,0,192,24ZM128,192a12,12,0,1,1,12-12A12,12,0,0,1,128,192Zm32-80H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm0-32H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$b0 = [_hoisted_14$bh];
var _hoisted_16$am = {
  key: 3
};
var _hoisted_17$aq = ["stroke"];
var _hoisted_18$ap = ["stroke"];
var _hoisted_19$ap = ["stroke"];

var _hoisted_20$a6 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "10"
}, null, -1);

var _hoisted_21$8m = {
  key: 4
};
var _hoisted_22$7$ = ["stroke"];
var _hoisted_23$7X = ["stroke"];
var _hoisted_24$7W = ["stroke"];

var _hoisted_25$7z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "8"
}, null, -1);

var _hoisted_26$5W = {
  key: 5
};
var _hoisted_27$5s = ["stroke"];
var _hoisted_28$5j = ["stroke"];
var _hoisted_29$5l = ["stroke"];

var _hoisted_30$4_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "12"
}, null, -1);

function render$bo(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bo, [vue.createElementVNode("line", {
    x1: "160",
    y1: "76",
    x2: "96",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bo), vue.createElementVNode("line", {
    x1: "160",
    y1: "116",
    x2: "96",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bl), vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bj), _hoisted_6$bj])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bj, [_hoisted_8$bj, vue.createElementVNode("line", {
    x1: "160",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bm), vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "96",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bk), vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bk), _hoisted_12$bh])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bg, _hoisted_15$b0)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$am, [vue.createElementVNode("line", {
    x1: "160",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aq), vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "96",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$ap), vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ap), _hoisted_20$a6])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8m, [vue.createElementVNode("line", {
    x1: "160",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7$), vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "96",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7X), vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7W), _hoisted_25$7z])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5W, [vue.createElementVNode("line", {
    x1: "160",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5s), vue.createElementVNode("line", {
    x1: "160",
    y1: "104",
    x2: "96",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5j), vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "8",
    transform: "translate(256 0) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5l), _hoisted_30$4_])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bo);
}component$bo.render = render$bo;var component$bn = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bn = ["width", "height", "fill", "transform"];
var _hoisted_2$bn = {
  key: 0
};
var _hoisted_3$bn = ["stroke"];
var _hoisted_4$bk = ["stroke"];
var _hoisted_5$bi = ["stroke"];
var _hoisted_6$bi = ["stroke"];
var _hoisted_7$bi = ["stroke"];
var _hoisted_8$bi = ["stroke"];
var _hoisted_9$bl = ["stroke"];
var _hoisted_10$bj = {
  key: 1
};

var _hoisted_11$bj = /*#__PURE__*/vue.createElementVNode("g", {
  opacity: "0.2"
}, [/*#__PURE__*/vue.createElementVNode("path", {
  d: "M102.4,198.4,57.6,153.6,37.9,207.9a7.9,7.9,0,0,0,10.2,10.2Z"
})], -1);

var _hoisted_12$bg = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M76.8,100.8l78.4,78.4,41-14.9a8,8,0,0,0,2.9-13.2L104.9,56.9a8,8,0,0,0-13.2,2.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$bf = ["stroke"];
var _hoisted_14$bg = ["stroke"];
var _hoisted_15$a$ = ["stroke"];
var _hoisted_16$al = ["stroke"];
var _hoisted_17$ap = ["stroke"];
var _hoisted_18$ao = ["stroke"];
var _hoisted_19$ao = ["stroke"];
var _hoisted_20$a5 = {
  key: 2
};

var _hoisted_21$8l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M110.5,51.2a15.7,15.7,0,0,0-14.7-4.3A16,16,0,0,0,84.2,57.1L30.3,205.2h0a16.1,16.1,0,0,0,15,21.4,17.1,17.1,0,0,0,5.5-.9l148.1-53.9a16,16,0,0,0,10.2-11.6,15.7,15.7,0,0,0-4.3-14.7ZM63.8,159.8,83,107l66,66L96.2,192.2ZM160,72a38.2,38.2,0,0,1,3.8-15.6C169.1,45.8,179.1,40,192,40c6.7,0,11-2.3,13.7-7.2a22.3,22.3,0,0,0,2.3-8.9,7.9,7.9,0,0,1,8-7.9,8,8,0,0,1,8,8c0,12.9-8.5,32-32,32-6.7,0-11,2.3-13.7,7.2a22.3,22.3,0,0,0-2.3,8.9,7.9,7.9,0,0,1-8,7.9A8,8,0,0,1,160,72ZM136,40V16a8,8,0,0,1,16,0V40a8,8,0,0,1-16,0Zm101.7,82.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0l-16-16a8.1,8.1,0,0,1,11.4-11.4Zm4.8-42.7-24,8a7.3,7.3,0,0,1-2.5.4,8,8,0,0,1-2.5-15.6l24-8a8,8,0,0,1,5,15.2Z"
}, null, -1);

var _hoisted_22$7_ = [_hoisted_21$8l];
var _hoisted_23$7W = {
  key: 3
};
var _hoisted_24$7V = ["stroke"];
var _hoisted_25$7y = ["stroke"];
var _hoisted_26$5V = ["stroke"];
var _hoisted_27$5r = ["stroke"];
var _hoisted_28$5i = ["stroke"];
var _hoisted_29$5k = ["stroke"];
var _hoisted_30$4Z = ["stroke"];
var _hoisted_31$3K = {
  key: 4
};
var _hoisted_32$3j = ["stroke"];
var _hoisted_33$3c = ["stroke"];
var _hoisted_34$38 = ["stroke"];
var _hoisted_35$2R = ["stroke"];
var _hoisted_36$28 = ["stroke"];
var _hoisted_37$1V = ["stroke"];
var _hoisted_38$1O = ["stroke"];
var _hoisted_39$1K = {
  key: 5
};
var _hoisted_40$1z = ["stroke"];
var _hoisted_41$1c = ["stroke"];
var _hoisted_42$16 = ["stroke"];
var _hoisted_43$11 = ["stroke"];
var _hoisted_44$11 = ["stroke"];
var _hoisted_45$W = ["stroke"];
var _hoisted_46$L = ["stroke"];
function render$bn(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bn, [vue.createElementVNode("path", {
    d: "M184.5,168.6,48.1,218.1a7.9,7.9,0,0,1-10.2-10.2L87.4,71.5a8,8,0,0,1,13.2-2.9l86.8,86.8A8,8,0,0,1,184.5,168.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bn), vue.createElementVNode("path", {
    d: "M164,76s0-24,24-24,24-24,24-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bk), vue.createElementVNode("line", {
    x1: "102.4",
    y1: "198.4",
    x2: "57.6",
    y2: "153.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bi), vue.createElementVNode("line", {
    x1: "136",
    y1: "16",
    x2: "136",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bi), vue.createElementVNode("line", {
    x1: "216",
    y1: "120",
    x2: "232",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bi), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "240",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$bi), vue.createElementVNode("line", {
    x1: "74.7",
    y1: "106.7",
    x2: "149.3",
    y2: "181.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$bl)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$bj, [_hoisted_11$bj, _hoisted_12$bg, vue.createElementVNode("path", {
    d: "M37.9,207.9,91.7,59.8a8,8,0,0,1,13.2-2.9l94.2,94.2a8,8,0,0,1-2.9,13.2L48.1,218.1A7.9,7.9,0,0,1,37.9,207.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bf), vue.createElementVNode("path", {
    d: "M168,72s0-24,24-24,24-24,24-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$bg), vue.createElementVNode("line", {
    x1: "102.4",
    y1: "198.4",
    x2: "57.6",
    y2: "153.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$a$), vue.createElementVNode("line", {
    x1: "144",
    y1: "16",
    x2: "144",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$al), vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$ap), vue.createElementVNode("line", {
    x1: "216",
    y1: "80",
    x2: "240",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$ao), vue.createElementVNode("line", {
    x1: "76.8",
    y1: "100.8",
    x2: "155.2",
    y2: "179.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$ao)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$a5, _hoisted_22$7_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$7W, [vue.createElementVNode("path", {
    d: "M37.9,207.9,91.7,59.8a8,8,0,0,1,13.2-2.9l94.2,94.2a8,8,0,0,1-2.9,13.2L48.1,218.1A7.9,7.9,0,0,1,37.9,207.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7V), vue.createElementVNode("path", {
    d: "M168,72s0-24,24-24,24-24,24-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7y), vue.createElementVNode("line", {
    x1: "102.4",
    y1: "198.4",
    x2: "57.6",
    y2: "153.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5V), vue.createElementVNode("line", {
    x1: "144",
    y1: "16",
    x2: "144",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$5r), vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$5i), vue.createElementVNode("line", {
    x1: "216",
    y1: "80",
    x2: "240",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$5k), vue.createElementVNode("line", {
    x1: "76.8",
    y1: "100.8",
    x2: "155.2",
    y2: "179.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$4Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$3K, [vue.createElementVNode("path", {
    d: "M37.9,207.9,91.7,59.8a8,8,0,0,1,13.2-2.9l94.2,94.2a8,8,0,0,1-2.9,13.2L48.1,218.1A7.9,7.9,0,0,1,37.9,207.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3j), vue.createElementVNode("path", {
    d: "M168,72s0-24,24-24,24-24,24-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3c), vue.createElementVNode("line", {
    x1: "102.4",
    y1: "198.4",
    x2: "57.6",
    y2: "153.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$38), vue.createElementVNode("line", {
    x1: "144",
    y1: "16",
    x2: "144",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2R), vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$28), vue.createElementVNode("line", {
    x1: "216",
    y1: "80",
    x2: "240",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1V), vue.createElementVNode("line", {
    x1: "76.8",
    y1: "100.8",
    x2: "155.2",
    y2: "179.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_39$1K, [vue.createElementVNode("path", {
    d: "M37.9,207.9,91.7,59.8a8,8,0,0,1,13.2-2.9l94.2,94.2a8,8,0,0,1-2.9,13.2L48.1,218.1A7.9,7.9,0,0,1,37.9,207.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1z), vue.createElementVNode("path", {
    d: "M168,72s0-24,24-24,24-24,24-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1c), vue.createElementVNode("line", {
    x1: "102.4",
    y1: "198.4",
    x2: "57.6",
    y2: "153.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$16), vue.createElementVNode("line", {
    x1: "144",
    y1: "16",
    x2: "144",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$11), vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$11), vue.createElementVNode("line", {
    x1: "216",
    y1: "80",
    x2: "240",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$W), vue.createElementVNode("line", {
    x1: "76.8",
    y1: "100.8",
    x2: "155.2",
    y2: "179.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bn);
}component$bn.render = render$bn;var component$bm = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bm = ["width", "height", "fill", "transform"];
var _hoisted_2$bm = {
  key: 0
};
var _hoisted_3$bm = ["stroke"];

var _hoisted_4$bj = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "172",
  r: "16"
}, null, -1);

var _hoisted_5$bh = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "164",
  r: "16"
}, null, -1);

var _hoisted_6$bh = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_7$bh = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "136",
  cy: "124",
  r: "16"
}, null, -1);

var _hoisted_8$bh = {
  key: 1
};

var _hoisted_9$bk = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,127.4a95.6,95.6,0,0,1-28.2,68.5c-36.9,36.9-97.3,37.3-134.7.9A96,96,0,0,1,128.6,32a8.1,8.1,0,0,1,7.8,9.8,32,32,0,0,0,30.8,39,8,8,0,0,1,8,8,32,32,0,0,0,39,30.8A8.1,8.1,0,0,1,224,127.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$bi = ["stroke"];

var _hoisted_11$bi = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_12$bf = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "164",
  r: "12"
}, null, -1);

var _hoisted_13$be = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_14$bf = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "136",
  cy: "124",
  r: "12"
}, null, -1);

var _hoisted_15$a_ = {
  key: 2
};

var _hoisted_16$ak = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M225.9,114.9a15.8,15.8,0,0,0-13.4-3.1,23.9,23.9,0,0,1-29.3-23.1,16,16,0,0,0-15.9-15.9,23.9,23.9,0,0,1-23.1-29.3A16.1,16.1,0,0,0,128.6,24H128A104.1,104.1,0,0,0,24,128.7a104,104,0,0,0,208-1.3h0A15.7,15.7,0,0,0,225.9,114.9ZM75.5,99.5a12,12,0,1,1,0,17A12,12,0,0,1,75.5,99.5Zm25,73a12,12,0,1,1,0-17A12,12,0,0,1,100.5,172.5Zm27-40a12,12,0,1,1,17,0A12,12,0,0,1,127.5,132.5Zm37,48a12,12,0,1,1,0-17A12,12,0,0,1,164.5,180.5Z"
}, null, -1);

var _hoisted_17$ao = [_hoisted_16$ak];
var _hoisted_18$an = {
  key: 3
};
var _hoisted_19$an = ["stroke"];

var _hoisted_20$a4 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "172",
  r: "10"
}, null, -1);

var _hoisted_21$8k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "164",
  r: "10"
}, null, -1);

var _hoisted_22$7Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_23$7V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "136",
  cy: "124",
  r: "10"
}, null, -1);

var _hoisted_24$7U = {
  key: 4
};
var _hoisted_25$7x = ["stroke"];

var _hoisted_26$5U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "172",
  r: "8"
}, null, -1);

var _hoisted_27$5q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "164",
  r: "8"
}, null, -1);

var _hoisted_28$5h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_29$5j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "136",
  cy: "124",
  r: "8"
}, null, -1);

var _hoisted_30$4Y = {
  key: 5
};
var _hoisted_31$3J = ["stroke"];

var _hoisted_32$3i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_33$3b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "164",
  r: "12"
}, null, -1);

var _hoisted_34$37 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_35$2Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "136",
  cy: "124",
  r: "12"
}, null, -1);

function render$bm(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bm, [vue.createElementVNode("path", {
    d: "M224,127.4a95.6,95.6,0,0,1-28.2,68.5c-36.9,36.9-97.3,37.3-134.7.9A96,96,0,0,1,128.6,32a8.1,8.1,0,0,1,7.8,9.8,32,32,0,0,0,30.8,39,8,8,0,0,1,8,8,32,32,0,0,0,39,30.8A8.1,8.1,0,0,1,224,127.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bm), _hoisted_4$bj, _hoisted_5$bh, _hoisted_6$bh, _hoisted_7$bh])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$bh, [_hoisted_9$bk, vue.createElementVNode("path", {
    d: "M224,127.4a95.6,95.6,0,0,1-28.2,68.5c-36.9,36.9-97.3,37.3-134.7.9A96,96,0,0,1,128.6,32a8.1,8.1,0,0,1,7.8,9.8,32,32,0,0,0,30.8,39,8,8,0,0,1,8,8,32,32,0,0,0,39,30.8A8.1,8.1,0,0,1,224,127.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bi), _hoisted_11$bi, _hoisted_12$bf, _hoisted_13$be, _hoisted_14$bf])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$a_, _hoisted_17$ao)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$an, [vue.createElementVNode("path", {
    d: "M224,127.4a95.6,95.6,0,0,1-28.2,68.5c-36.9,36.9-97.3,37.3-134.7.9A96,96,0,0,1,128.6,32a8.1,8.1,0,0,1,7.8,9.8,32,32,0,0,0,30.8,39,8,8,0,0,1,8,8,32,32,0,0,0,39,30.8A8.1,8.1,0,0,1,224,127.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$an), _hoisted_20$a4, _hoisted_21$8k, _hoisted_22$7Z, _hoisted_23$7V])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$7U, [vue.createElementVNode("path", {
    d: "M224,127.4a95.6,95.6,0,0,1-28.2,68.5c-36.9,36.9-97.3,37.3-134.7.9A96,96,0,0,1,128.6,32a8.1,8.1,0,0,1,7.8,9.8,32,32,0,0,0,30.8,39,8,8,0,0,1,8,8,32,32,0,0,0,39,30.8A8.1,8.1,0,0,1,224,127.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7x), _hoisted_26$5U, _hoisted_27$5q, _hoisted_28$5h, _hoisted_29$5j])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4Y, [vue.createElementVNode("path", {
    d: "M224,127.4a95.6,95.6,0,0,1-28.2,68.5c-36.9,36.9-97.3,37.3-134.7.9A96,96,0,0,1,128.6,32a8.1,8.1,0,0,1,7.8,9.8,32,32,0,0,0,30.8,39,8,8,0,0,1,8,8,32,32,0,0,0,39,30.8A8.1,8.1,0,0,1,224,127.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3J), _hoisted_32$3i, _hoisted_33$3b, _hoisted_34$37, _hoisted_35$2Q])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bm);
}component$bm.render = render$bm;var component$bl = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bl = ["width", "height", "fill", "transform"];
var _hoisted_2$bl = {
  key: 0
};
var _hoisted_3$bl = ["stroke"];
var _hoisted_4$bi = ["stroke"];
var _hoisted_5$bg = ["stroke"];
var _hoisted_6$bg = ["stroke"];
var _hoisted_7$bg = ["stroke"];
var _hoisted_8$bg = ["stroke"];
var _hoisted_9$bj = {
  key: 1
};

var _hoisted_10$bh = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M48,80H208a8,8,0,0,1,8,8v96a23.9,23.9,0,0,1-24,24H64a23.9,23.9,0,0,1-24-24V88A8,8,0,0,1,48,80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$bh = ["stroke"];
var _hoisted_12$be = ["stroke"];
var _hoisted_13$bd = ["stroke"];
var _hoisted_14$be = ["stroke"];
var _hoisted_15$aZ = ["stroke"];
var _hoisted_16$aj = ["stroke"];
var _hoisted_17$an = {
  key: 2
};

var _hoisted_18$am = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,48V16a8,8,0,0,1,16,0V48a8,8,0,0,1-16,0Zm40,8a8,8,0,0,0,8-8V16a8,8,0,0,0-16,0V48A8,8,0,0,0,128,56Zm32,0a8,8,0,0,0,8-8V16a8,8,0,0,0-16,0V48A8,8,0,0,0,160,56Zm94.4,35.2a8,8,0,0,0-11.2-1.6L224,104V88a16,16,0,0,0-16-16H48A16,16,0,0,0,32,88v16L12.8,89.6a8,8,0,0,0-9.6,12.8L32,124v60a32.1,32.1,0,0,0,32,32H192a32.1,32.1,0,0,0,32-32V124l28.8-21.6A8,8,0,0,0,254.4,91.2Z"
}, null, -1);

var _hoisted_19$am = [_hoisted_18$am];
var _hoisted_20$a3 = {
  key: 3
};
var _hoisted_21$8j = ["stroke"];
var _hoisted_22$7Y = ["stroke"];
var _hoisted_23$7U = ["stroke"];
var _hoisted_24$7T = ["stroke"];
var _hoisted_25$7w = ["stroke"];
var _hoisted_26$5T = ["stroke"];
var _hoisted_27$5p = {
  key: 4
};
var _hoisted_28$5g = ["stroke"];
var _hoisted_29$5i = ["stroke"];
var _hoisted_30$4X = ["stroke"];
var _hoisted_31$3I = ["stroke"];
var _hoisted_32$3h = ["stroke"];
var _hoisted_33$3a = ["stroke"];
var _hoisted_34$36 = {
  key: 5
};
var _hoisted_35$2P = ["stroke"];
var _hoisted_36$27 = ["stroke"];
var _hoisted_37$1U = ["stroke"];
var _hoisted_38$1N = ["stroke"];
var _hoisted_39$1J = ["stroke"];
var _hoisted_40$1y = ["stroke"];
function render$bl(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bl, [vue.createElementVNode("line", {
    x1: "88",
    y1: "16",
    x2: "88",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bl), vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bi), vue.createElementVNode("line", {
    x1: "168",
    y1: "16",
    x2: "168",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bg), vue.createElementVNode("path", {
    d: "M52,80H204a8,8,0,0,1,8,8v96a23.9,23.9,0,0,1-24,24H68a23.9,23.9,0,0,1-24-24V88A8,8,0,0,1,52,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bg), vue.createElementVNode("line", {
    x1: "244",
    y1: "96",
    x2: "212",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$bg), vue.createElementVNode("line", {
    x1: "12",
    y1: "96",
    x2: "44",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$bg)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bj, [_hoisted_10$bh, vue.createElementVNode("line", {
    x1: "96",
    y1: "16",
    x2: "96",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bh), vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$be), vue.createElementVNode("line", {
    x1: "160",
    y1: "16",
    x2: "160",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$bd), vue.createElementVNode("path", {
    d: "M48,80H208a8,8,0,0,1,8,8v96a23.9,23.9,0,0,1-24,24H64a23.9,23.9,0,0,1-24-24V88A8,8,0,0,1,48,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$be), vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$aZ), vue.createElementVNode("line", {
    x1: "8",
    y1: "96",
    x2: "40",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$aj)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$an, _hoisted_19$am)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$a3, [vue.createElementVNode("line", {
    x1: "96",
    y1: "16",
    x2: "96",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8j), vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$7Y), vue.createElementVNode("line", {
    x1: "160",
    y1: "16",
    x2: "160",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7U), vue.createElementVNode("path", {
    d: "M48,80H208a8,8,0,0,1,8,8v96a23.9,23.9,0,0,1-24,24H64a23.9,23.9,0,0,1-24-24V88A8,8,0,0,1,48,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7T), vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7w), vue.createElementVNode("line", {
    x1: "8",
    y1: "96",
    x2: "40",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5T)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$5p, [vue.createElementVNode("line", {
    x1: "96",
    y1: "16",
    x2: "96",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$5g), vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5i), vue.createElementVNode("line", {
    x1: "160",
    y1: "16",
    x2: "160",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4X), vue.createElementVNode("path", {
    d: "M48,80H208a8,8,0,0,1,8,8v96a23.9,23.9,0,0,1-24,24H64a23.9,23.9,0,0,1-24-24V88A8,8,0,0,1,48,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3I), vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3h), vue.createElementVNode("line", {
    x1: "8",
    y1: "96",
    x2: "40",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$3a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$36, [vue.createElementVNode("line", {
    x1: "96",
    y1: "16",
    x2: "96",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2P), vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$27), vue.createElementVNode("line", {
    x1: "160",
    y1: "16",
    x2: "160",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1U), vue.createElementVNode("path", {
    d: "M48,80H208a8,8,0,0,1,8,8v96a23.9,23.9,0,0,1-24,24H64a23.9,23.9,0,0,1-24-24V88A8,8,0,0,1,48,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1N), vue.createElementVNode("line", {
    x1: "248",
    y1: "96",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1J), vue.createElementVNode("line", {
    x1: "8",
    y1: "96",
    x2: "40",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bl);
}component$bl.render = render$bl;var component$bk = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bk = ["width", "height", "fill", "transform"];
var _hoisted_2$bk = {
  key: 0
};
var _hoisted_3$bk = ["stroke"];
var _hoisted_4$bh = ["stroke"];
var _hoisted_5$bf = {
  key: 1
};

var _hoisted_6$bf = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "168 88 168 168 216 168 216 40 88 40 88 88 168 88",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bf = ["stroke"];
var _hoisted_8$bf = ["stroke"];
var _hoisted_9$bi = {
  key: 2
};

var _hoisted_10$bg = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,32H88a8,8,0,0,0-8,8V80H40a8,8,0,0,0-8,8V216a8,8,0,0,0,8,8H168a8,8,0,0,0,8-8V176h40a8,8,0,0,0,8-8V40A8,8,0,0,0,216,32Zm-8,128H176V88a8,8,0,0,0-8-8H96V48H208Z"
}, null, -1);

var _hoisted_11$bg = [_hoisted_10$bg];
var _hoisted_12$bd = {
  key: 3
};
var _hoisted_13$bc = ["stroke"];
var _hoisted_14$bd = ["stroke"];
var _hoisted_15$aY = {
  key: 4
};
var _hoisted_16$ai = ["stroke"];
var _hoisted_17$am = ["stroke"];
var _hoisted_18$al = {
  key: 5
};
var _hoisted_19$al = ["stroke"];
var _hoisted_20$a2 = ["stroke"];
function render$bk(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bk, [vue.createElementVNode("polyline", {
    points: "168 168 216 168 216 40 88 40 88 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bk), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "128",
    height: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bh)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bf, [_hoisted_6$bf, vue.createElementVNode("polyline", {
    points: "168 168 216 168 216 40 88 40 88 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bf), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "128",
    height: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bf)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bi, _hoisted_11$bg)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bd, [vue.createElementVNode("polyline", {
    points: "168 168 216 168 216 40 88 40 88 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$bc), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "128",
    height: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bd)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aY, [vue.createElementVNode("polyline", {
    points: "168 168 216 168 216 40 88 40 88 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$ai), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "128",
    height: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$am)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$al, [vue.createElementVNode("polyline", {
    points: "168 168 216 168 216 40 88 40 88 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$al), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "128",
    height: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$a2)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bk);
}component$bk.render = render$bk;var component$bj = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bj = ["width", "height", "fill", "transform"];
var _hoisted_2$bj = {
  key: 0
};
var _hoisted_3$bj = ["stroke"];
var _hoisted_4$bg = ["stroke"];
var _hoisted_5$be = {
  key: 1
};

var _hoisted_6$be = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "72",
  width: "144",
  height: "144",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$be = ["stroke"];
var _hoisted_8$be = ["stroke"];
var _hoisted_9$bh = {
  key: 2
};

var _hoisted_10$bf = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,32H72a8,8,0,0,0,0,16H208V184a8,8,0,0,0,16,0V40A8,8,0,0,0,216,32Z"
}, null, -1);

var _hoisted_11$bf = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "64",
  width: "160",
  height: "160",
  rx: "8"
}, null, -1);

var _hoisted_12$bc = [_hoisted_10$bf, _hoisted_11$bf];
var _hoisted_13$bb = {
  key: 3
};
var _hoisted_14$bc = ["stroke"];
var _hoisted_15$aX = ["stroke"];
var _hoisted_16$ah = {
  key: 4
};
var _hoisted_17$al = ["stroke"];
var _hoisted_18$ak = ["stroke"];
var _hoisted_19$ak = {
  key: 5
};
var _hoisted_20$a1 = ["stroke"];
var _hoisted_21$8i = ["stroke"];
function render$bj(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bj, [vue.createElementVNode("polyline", {
    points: "220 176 220 36 80 36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bj), vue.createElementVNode("rect", {
    x: "40",
    y: "76",
    width: "140",
    height: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bg)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$be, [_hoisted_6$be, vue.createElementVNode("polyline", {
    points: "216 184 216 40 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$be), vue.createElementVNode("rect", {
    x: "40",
    y: "72",
    width: "144",
    height: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$be)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bh, _hoisted_12$bc)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$bb, [vue.createElementVNode("polyline", {
    points: "216 184 216 40 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bc), vue.createElementVNode("rect", {
    x: "40",
    y: "72",
    width: "144",
    height: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$aX)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$ah, [vue.createElementVNode("polyline", {
    points: "216 184 216 40 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$al), vue.createElementVNode("rect", {
    x: "40",
    y: "72",
    width: "144",
    height: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$ak)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$ak, [vue.createElementVNode("polyline", {
    points: "216 184 216 40 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$a1), vue.createElementVNode("rect", {
    x: "40",
    y: "72",
    width: "144",
    height: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$8i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bj);
}component$bj.render = render$bj;var component$bi = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bi = ["width", "height", "fill", "transform"];
var _hoisted_2$bi = {
  key: 0
};
var _hoisted_3$bi = ["stroke"];
var _hoisted_4$bf = ["stroke"];
var _hoisted_5$bd = {
  key: 1
};

var _hoisted_6$bd = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bd = ["stroke"];
var _hoisted_8$bd = ["stroke"];
var _hoisted_9$bg = {
  key: 2
};

var _hoisted_10$be = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,56a72,72,0,1,0,72,72A72.1,72.1,0,0,0,128,56Zm0,120a47.7,47.7,0,0,1-38.4-19.2,8,8,0,1,1,12.8-9.6,32,32,0,1,0,0-38.4,8.1,8.1,0,0,1-11.2,1.6,8,8,0,0,1-1.6-11.2A48,48,0,1,1,128,176Zm0-156A108,108,0,1,0,236,128,108.1,108.1,0,0,0,128,20Zm0,196a88,88,0,1,1,88-88A88.1,88.1,0,0,1,128,216Z"
}, null, -1);

var _hoisted_11$be = [_hoisted_10$be];
var _hoisted_12$bb = {
  key: 3
};
var _hoisted_13$ba = ["stroke"];
var _hoisted_14$bb = ["stroke"];
var _hoisted_15$aW = {
  key: 4
};
var _hoisted_16$ag = ["stroke"];
var _hoisted_17$ak = ["stroke"];
var _hoisted_18$aj = {
  key: 5
};
var _hoisted_19$aj = ["stroke"];
var _hoisted_20$a0 = ["stroke"];
function render$bi(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bi, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bi), vue.createElementVNode("path", {
    d: "M96,104a40,40,0,1,1,0,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bf)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bd, [_hoisted_6$bd, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bd), vue.createElementVNode("path", {
    d: "M96,104a40,40,0,1,1,0,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bd)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bg, _hoisted_11$be)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$bb, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ba), vue.createElementVNode("path", {
    d: "M96,104a40,40,0,1,1,0,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$bb)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aW, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$ag), vue.createElementVNode("path", {
    d: "M96,104a40,40,0,1,1,0,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$ak)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aj, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$aj), vue.createElementVNode("path", {
    d: "M96,104a40,40,0,1,1,0,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$a0)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bi);
}component$bi.render = render$bi;var component$bh = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bh = ["width", "height", "fill", "transform"];
var _hoisted_2$bh = {
  key: 0
};
var _hoisted_3$bh = ["stroke"];
var _hoisted_4$be = ["stroke"];
var _hoisted_5$bc = {
  key: 1
};

var _hoisted_6$bc = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$bc = ["stroke"];
var _hoisted_8$bc = ["stroke"];
var _hoisted_9$bf = {
  key: 2
};

var _hoisted_10$bd = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,20A108,108,0,1,0,236,128,108.1,108.1,0,0,0,128,20Zm0,196a88,88,0,1,1,88-88A88.1,88.1,0,0,1,128,216Zm0-160a72,72,0,1,0,72,72A72.1,72.1,0,0,0,128,56Zm0,104a31.8,31.8,0,0,0,25.6-12.8,8.1,8.1,0,0,1,11.2-1.6,8,8,0,0,1,1.6,11.2,48,48,0,1,1,0-57.6,8,8,0,0,1-1.6,11.2,8.1,8.1,0,0,1-11.2-1.6A32,32,0,1,0,128,160Z"
}, null, -1);

var _hoisted_11$bd = [_hoisted_10$bd];
var _hoisted_12$ba = {
  key: 3
};
var _hoisted_13$b9 = ["stroke"];
var _hoisted_14$ba = ["stroke"];
var _hoisted_15$aV = {
  key: 4
};
var _hoisted_16$af = ["stroke"];
var _hoisted_17$aj = ["stroke"];
var _hoisted_18$ai = {
  key: 5
};
var _hoisted_19$ai = ["stroke"];
var _hoisted_20$9$ = ["stroke"];
function render$bh(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bh, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bh), vue.createElementVNode("path", {
    d: "M160,152a40,40,0,1,1,0-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$be)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$bc, [_hoisted_6$bc, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$bc), vue.createElementVNode("path", {
    d: "M160,152a40,40,0,1,1,0-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bc)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$bf, _hoisted_11$bd)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ba, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$b9), vue.createElementVNode("path", {
    d: "M160,152a40,40,0,1,1,0-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$ba)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aV, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$af), vue.createElementVNode("path", {
    d: "M160,152a40,40,0,1,1,0-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$aj)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ai, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$ai), vue.createElementVNode("path", {
    d: "M160,152a40,40,0,1,1,0-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$9$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bh);
}component$bh.render = render$bh;var component$bg = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bg = ["width", "height", "fill", "transform"];
var _hoisted_2$bg = {
  key: 0
};
var _hoisted_3$bg = ["stroke"];
var _hoisted_4$bd = ["stroke"];
var _hoisted_5$bb = ["stroke"];
var _hoisted_6$bb = ["stroke"];
var _hoisted_7$bb = {
  key: 1
};
var _hoisted_8$bb = ["stroke"];
var _hoisted_9$be = ["stroke"];
var _hoisted_10$bc = ["stroke"];
var _hoisted_11$bc = ["stroke"];
var _hoisted_12$b9 = {
  key: 2
};

var _hoisted_13$b8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,96V48a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l48,48a8.4,8.4,0,0,1,1.7,8.8A8,8,0,0,1,208,104H160A8,8,0,0,1,152,96ZM96,152H48a8,8,0,0,0-7.4,4.9,8.4,8.4,0,0,0,1.7,8.8l48,48A8.3,8.3,0,0,0,96,216a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,104,208V160A8,8,0,0,0,96,152ZM99.1,40.6a8.4,8.4,0,0,0-8.8,1.7l-48,48a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,48,104H96a8,8,0,0,0,8-8V48A8,8,0,0,0,99.1,40.6ZM208,152H160a8,8,0,0,0-8,8v48a8,8,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3l48-48a8.4,8.4,0,0,0,1.7-8.8A8,8,0,0,0,208,152Z"
}, null, -1);

var _hoisted_14$b9 = [_hoisted_13$b8];
var _hoisted_15$aU = {
  key: 3
};
var _hoisted_16$ae = ["stroke"];
var _hoisted_17$ai = ["stroke"];
var _hoisted_18$ah = ["stroke"];
var _hoisted_19$ah = ["stroke"];
var _hoisted_20$9_ = {
  key: 4
};
var _hoisted_21$8h = ["stroke"];
var _hoisted_22$7X = ["stroke"];
var _hoisted_23$7T = ["stroke"];
var _hoisted_24$7S = ["stroke"];
var _hoisted_25$7v = {
  key: 5
};
var _hoisted_26$5S = ["stroke"];
var _hoisted_27$5o = ["stroke"];
var _hoisted_28$5f = ["stroke"];
var _hoisted_29$5h = ["stroke"];
function render$bg(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bg, [vue.createElementVNode("polyline", {
    points: "208 96 160 96 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bg), vue.createElementVNode("polyline", {
    points: "48 160 96 160 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bd), vue.createElementVNode("polyline", {
    points: "160 208 160 160 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$bb), vue.createElementVNode("polyline", {
    points: "96 48 96 96 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$bb)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$bb, [vue.createElementVNode("polyline", {
    points: "208 96 160 96 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$bb), vue.createElementVNode("polyline", {
    points: "48 160 96 160 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$be), vue.createElementVNode("polyline", {
    points: "160 208 160 160 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bc), vue.createElementVNode("polyline", {
    points: "96 48 96 96 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bc)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$b9, _hoisted_14$b9)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aU, [vue.createElementVNode("polyline", {
    points: "208 96 160 96 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ae), vue.createElementVNode("polyline", {
    points: "48 160 96 160 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ai), vue.createElementVNode("polyline", {
    points: "160 208 160 160 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$ah), vue.createElementVNode("polyline", {
    points: "96 48 96 96 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ah)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9_, [vue.createElementVNode("polyline", {
    points: "208 96 160 96 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8h), vue.createElementVNode("polyline", {
    points: "48 160 96 160 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7X), vue.createElementVNode("polyline", {
    points: "160 208 160 160 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7T), vue.createElementVNode("polyline", {
    points: "96 48 96 96 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$7v, [vue.createElementVNode("polyline", {
    points: "208 96 160 96 160 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5S), vue.createElementVNode("polyline", {
    points: "48 160 96 160 96 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5o), vue.createElementVNode("polyline", {
    points: "160 208 160 160 208 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5f), vue.createElementVNode("polyline", {
    points: "96 48 96 96 48 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5h)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bg);
}component$bg.render = render$bg;var component$bf = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bf = ["width", "height", "fill", "transform"];
var _hoisted_2$bf = {
  key: 0
};
var _hoisted_3$bf = ["stroke"];
var _hoisted_4$bc = ["stroke"];
var _hoisted_5$ba = ["stroke"];
var _hoisted_6$ba = ["stroke"];
var _hoisted_7$ba = {
  key: 1
};
var _hoisted_8$ba = ["stroke"];
var _hoisted_9$bd = ["stroke"];
var _hoisted_10$bb = ["stroke"];
var _hoisted_11$bb = ["stroke"];
var _hoisted_12$b8 = {
  key: 2
};

var _hoisted_13$b7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48V88a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-40-40a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,168,40h40A8,8,0,0,1,216,48ZM53.7,162.3a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,40,168v40a8,8,0,0,0,8,8H88a8,8,0,0,0,7.4-4.9,8.4,8.4,0,0,0-1.7-8.8Zm157.4-1.7a8.4,8.4,0,0,0-8.8,1.7l-40,40a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,168,216h40a8,8,0,0,0,8-8V168A8,8,0,0,0,211.1,160.6ZM88,40H48a8,8,0,0,0-8,8V88a8,8,0,0,0,4.9,7.4A8.5,8.5,0,0,0,48,96a8.3,8.3,0,0,0,5.7-2.3l40-40a8.4,8.4,0,0,0,1.7-8.8A8,8,0,0,0,88,40Z"
}, null, -1);

var _hoisted_14$b8 = [_hoisted_13$b7];
var _hoisted_15$aT = {
  key: 3
};
var _hoisted_16$ad = ["stroke"];
var _hoisted_17$ah = ["stroke"];
var _hoisted_18$ag = ["stroke"];
var _hoisted_19$ag = ["stroke"];
var _hoisted_20$9Z = {
  key: 4
};
var _hoisted_21$8g = ["stroke"];
var _hoisted_22$7W = ["stroke"];
var _hoisted_23$7S = ["stroke"];
var _hoisted_24$7R = ["stroke"];
var _hoisted_25$7u = {
  key: 5
};
var _hoisted_26$5R = ["stroke"];
var _hoisted_27$5n = ["stroke"];
var _hoisted_28$5e = ["stroke"];
var _hoisted_29$5g = ["stroke"];
function render$bf(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bf, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bf), vue.createElementVNode("polyline", {
    points: "88 208 48 208 48 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bc), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ba), vue.createElementVNode("polyline", {
    points: "48 88 48 48 88 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ba)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ba, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ba), vue.createElementVNode("polyline", {
    points: "88 208 48 208 48 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bd), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$bb), vue.createElementVNode("polyline", {
    points: "48 88 48 48 88 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$bb)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$b8, _hoisted_14$b8)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aT, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$ad), vue.createElementVNode("polyline", {
    points: "88 208 48 208 48 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ah), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$ag), vue.createElementVNode("polyline", {
    points: "48 88 48 48 88 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ag)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9Z, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8g), vue.createElementVNode("polyline", {
    points: "88 208 48 208 48 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7W), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7S), vue.createElementVNode("polyline", {
    points: "48 88 48 48 88 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$7u, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5R), vue.createElementVNode("polyline", {
    points: "88 208 48 208 48 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5n), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5e), vue.createElementVNode("polyline", {
    points: "48 88 48 48 88 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bf);
}component$bf.render = render$bf;var component$be = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$be = ["width", "height", "fill", "transform"];
var _hoisted_2$be = {
  key: 0
};
var _hoisted_3$be = ["stroke"];
var _hoisted_4$bb = ["stroke"];
var _hoisted_5$b9 = ["stroke"];
var _hoisted_6$b9 = ["stroke"];
var _hoisted_7$b9 = ["stroke"];
var _hoisted_8$b9 = ["stroke"];
var _hoisted_9$bc = ["stroke"];
var _hoisted_10$ba = ["stroke"];
var _hoisted_11$ba = ["stroke"];
var _hoisted_12$b7 = ["stroke"];
var _hoisted_13$b6 = {
  key: 1
};

var _hoisted_14$b7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,48H56a8,8,0,0,0-8,8V200a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V56A8,8,0,0,0,200,48ZM156,156H100V100h56Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$aS = ["stroke"];
var _hoisted_16$ac = ["stroke"];
var _hoisted_17$ag = ["stroke"];
var _hoisted_18$af = ["stroke"];
var _hoisted_19$af = ["stroke"];
var _hoisted_20$9Y = ["stroke"];
var _hoisted_21$8f = ["stroke"];
var _hoisted_22$7V = ["stroke"];
var _hoisted_23$7R = ["stroke"];
var _hoisted_24$7Q = ["stroke"];
var _hoisted_25$7t = {
  key: 2
};

var _hoisted_26$5Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,144H216V112h16a8,8,0,0,0,0-16H216V56a16,16,0,0,0-16-16H160V24a8,8,0,0,0-16,0V40H112V24a8,8,0,0,0-16,0V40H56A16,16,0,0,0,40,56V96H24a8,8,0,0,0,0,16H40v32H24a8,8,0,0,0,0,16H40v40a16,16,0,0,0,16,16H96v16a8,8,0,0,0,16,0V216h32v16a8,8,0,0,0,16,0V216h40a16,16,0,0,0,16-16V160h16a8,8,0,0,0,0-16Zm-68,12a8,8,0,0,1-8,8H100a8,8,0,0,1-8-8V100a8,8,0,0,1,8-8h56a8,8,0,0,1,8,8Zm-56-48h40v40H108Z"
}, null, -1);

var _hoisted_27$5m = [_hoisted_26$5Q];
var _hoisted_28$5d = {
  key: 3
};
var _hoisted_29$5f = ["stroke"];
var _hoisted_30$4W = ["stroke"];
var _hoisted_31$3H = ["stroke"];
var _hoisted_32$3g = ["stroke"];
var _hoisted_33$39 = ["stroke"];
var _hoisted_34$35 = ["stroke"];
var _hoisted_35$2O = ["stroke"];
var _hoisted_36$26 = ["stroke"];
var _hoisted_37$1T = ["stroke"];
var _hoisted_38$1M = ["stroke"];
var _hoisted_39$1I = {
  key: 4
};
var _hoisted_40$1x = ["stroke"];
var _hoisted_41$1b = ["stroke"];
var _hoisted_42$15 = ["stroke"];
var _hoisted_43$10 = ["stroke"];
var _hoisted_44$10 = ["stroke"];
var _hoisted_45$V = ["stroke"];
var _hoisted_46$K = ["stroke"];
var _hoisted_47$H = ["stroke"];
var _hoisted_48$H = ["stroke"];
var _hoisted_49$F = ["stroke"];
var _hoisted_50$B = {
  key: 5
};
var _hoisted_51$t = ["stroke"];
var _hoisted_52$q = ["stroke"];
var _hoisted_53$q = ["stroke"];
var _hoisted_54$l = ["stroke"];
var _hoisted_55$h = ["stroke"];
var _hoisted_56$d = ["stroke"];
var _hoisted_57$d = ["stroke"];
var _hoisted_58$c = ["stroke"];
var _hoisted_59$c = ["stroke"];
var _hoisted_60$8 = ["stroke"];
function render$be(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$be, [vue.createElementVNode("rect", {
    x: "100",
    y: "100",
    width: "56",
    height: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$be), vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "160",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$bb), vue.createElementVNode("line", {
    x1: "208",
    y1: "104",
    x2: "232",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$b9), vue.createElementVNode("line", {
    x1: "208",
    y1: "152",
    x2: "232",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$b9), vue.createElementVNode("line", {
    x1: "24",
    y1: "104",
    x2: "48",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$b9), vue.createElementVNode("line", {
    x1: "24",
    y1: "152",
    x2: "48",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$b9), vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$bc), vue.createElementVNode("line", {
    x1: "104",
    y1: "208",
    x2: "104",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$ba), vue.createElementVNode("line", {
    x1: "152",
    y1: "24",
    x2: "152",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$ba), vue.createElementVNode("line", {
    x1: "104",
    y1: "24",
    x2: "104",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_12$b7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$b6, [_hoisted_14$b7, vue.createElementVNode("rect", {
    x: "100",
    y: "100",
    width: "56",
    height: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$aS), vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "160",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$ac), vue.createElementVNode("line", {
    x1: "208",
    y1: "104",
    x2: "232",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$ag), vue.createElementVNode("line", {
    x1: "208",
    y1: "152",
    x2: "232",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$af), vue.createElementVNode("line", {
    x1: "24",
    y1: "104",
    x2: "48",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$af), vue.createElementVNode("line", {
    x1: "24",
    y1: "152",
    x2: "48",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$9Y), vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$8f), vue.createElementVNode("line", {
    x1: "104",
    y1: "208",
    x2: "104",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$7V), vue.createElementVNode("line", {
    x1: "152",
    y1: "24",
    x2: "152",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7R), vue.createElementVNode("line", {
    x1: "104",
    y1: "24",
    x2: "104",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7Q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$7t, _hoisted_27$5m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$5d, [vue.createElementVNode("rect", {
    x: "100",
    y: "100",
    width: "56",
    height: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$5f), vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "160",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$4W), vue.createElementVNode("line", {
    x1: "208",
    y1: "104",
    x2: "232",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$3H), vue.createElementVNode("line", {
    x1: "208",
    y1: "152",
    x2: "232",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$3g), vue.createElementVNode("line", {
    x1: "24",
    y1: "104",
    x2: "48",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$39), vue.createElementVNode("line", {
    x1: "24",
    y1: "152",
    x2: "48",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$35), vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$2O), vue.createElementVNode("line", {
    x1: "104",
    y1: "208",
    x2: "104",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$26), vue.createElementVNode("line", {
    x1: "152",
    y1: "24",
    x2: "152",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$1T), vue.createElementVNode("line", {
    x1: "104",
    y1: "24",
    x2: "104",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$1M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_39$1I, [vue.createElementVNode("rect", {
    x: "100",
    y: "100",
    width: "56",
    height: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1x), vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "160",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$1b), vue.createElementVNode("line", {
    x1: "208",
    y1: "104",
    x2: "232",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$15), vue.createElementVNode("line", {
    x1: "208",
    y1: "152",
    x2: "232",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$10), vue.createElementVNode("line", {
    x1: "24",
    y1: "104",
    x2: "48",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$10), vue.createElementVNode("line", {
    x1: "24",
    y1: "152",
    x2: "48",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$V), vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$K), vue.createElementVNode("line", {
    x1: "104",
    y1: "208",
    x2: "104",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$H), vue.createElementVNode("line", {
    x1: "152",
    y1: "24",
    x2: "152",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$H), vue.createElementVNode("line", {
    x1: "104",
    y1: "24",
    x2: "104",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_50$B, [vue.createElementVNode("rect", {
    x: "100",
    y: "100",
    width: "56",
    height: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$t), vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "160",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$q), vue.createElementVNode("line", {
    x1: "208",
    y1: "104",
    x2: "232",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$q), vue.createElementVNode("line", {
    x1: "208",
    y1: "152",
    x2: "232",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$l), vue.createElementVNode("line", {
    x1: "24",
    y1: "104",
    x2: "48",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$h), vue.createElementVNode("line", {
    x1: "24",
    y1: "152",
    x2: "48",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$d), vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$d), vue.createElementVNode("line", {
    x1: "104",
    y1: "208",
    x2: "104",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$c), vue.createElementVNode("line", {
    x1: "152",
    y1: "24",
    x2: "152",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$c), vue.createElementVNode("line", {
    x1: "104",
    y1: "24",
    x2: "104",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_60$8)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$be);
}component$be.render = render$be;var component$bd = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bd = ["width", "height", "fill", "transform"];
var _hoisted_2$bd = {
  key: 0
};
var _hoisted_3$bd = ["stroke"];
var _hoisted_4$ba = ["stroke"];
var _hoisted_5$b8 = ["stroke"];
var _hoisted_6$b8 = ["stroke"];
var _hoisted_7$b8 = {
  key: 1
};

var _hoisted_8$b8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,96.9H232V192a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$bb = ["stroke"];
var _hoisted_10$b9 = ["stroke"];
var _hoisted_11$b9 = ["stroke"];
var _hoisted_12$b6 = ["stroke"];
var _hoisted_13$b5 = {
  key: 2
};

var _hoisted_14$b6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,48H32A16,16,0,0,0,16,64V96.9h0v95a16,16,0,0,0,16,16H224a16,16,0,0,0,16-16V64A16,16,0,0,0,224,48ZM136,176H120a8,8,0,0,1,0-16h16a8,8,0,0,1,0,16Zm64,0H168a8,8,0,0,1,0-16h32a8,8,0,0,1,0,16ZM32,88.9V64H224V88.9Z"
}, null, -1);

var _hoisted_15$aR = [_hoisted_14$b6];
var _hoisted_16$ab = {
  key: 3
};
var _hoisted_17$af = ["stroke"];
var _hoisted_18$ae = ["stroke"];
var _hoisted_19$ae = ["stroke"];
var _hoisted_20$9X = ["stroke"];
var _hoisted_21$8e = {
  key: 4
};
var _hoisted_22$7U = ["stroke"];
var _hoisted_23$7Q = ["stroke"];
var _hoisted_24$7P = ["stroke"];
var _hoisted_25$7s = ["stroke"];
var _hoisted_26$5P = {
  key: 5
};
var _hoisted_27$5l = ["stroke"];
var _hoisted_28$5c = ["stroke"];
var _hoisted_29$5e = ["stroke"];
var _hoisted_30$4V = ["stroke"];
function render$bd(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bd, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bd), vue.createElementVNode("line", {
    x1: "164",
    y1: "164",
    x2: "196",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ba), vue.createElementVNode("line", {
    x1: "108",
    y1: "164",
    x2: "124",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$b8), vue.createElementVNode("line", {
    x1: "24",
    y1: "96.9",
    x2: "232",
    y2: "96.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$b8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$b8, [_hoisted_8$b8, vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$bb), vue.createElementVNode("line", {
    x1: "168",
    y1: "168",
    x2: "200",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$b9), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "136",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$b9), vue.createElementVNode("line", {
    x1: "24",
    y1: "96.9",
    x2: "232",
    y2: "96.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$b6)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$b5, _hoisted_15$aR)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$ab, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$af), vue.createElementVNode("line", {
    x1: "168",
    y1: "168",
    x2: "200",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$ae), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "136",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ae), vue.createElementVNode("line", {
    x1: "24",
    y1: "96.9",
    x2: "232",
    y2: "96.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$9X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8e, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7U), vue.createElementVNode("line", {
    x1: "168",
    y1: "168",
    x2: "200",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7Q), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "136",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7P), vue.createElementVNode("line", {
    x1: "24",
    y1: "96.9",
    x2: "232",
    y2: "96.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5P, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5l), vue.createElementVNode("line", {
    x1: "168",
    y1: "168",
    x2: "200",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5c), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "136",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5e), vue.createElementVNode("line", {
    x1: "24",
    y1: "96.9",
    x2: "232",
    y2: "96.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4V)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bd);
}component$bd.render = render$bd;var component$bc = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bc = ["width", "height", "fill", "transform"];
var _hoisted_2$bc = {
  key: 0
};
var _hoisted_3$bc = ["stroke"];
var _hoisted_4$b9 = ["stroke"];
var _hoisted_5$b7 = ["stroke"];
var _hoisted_6$b7 = ["stroke"];
var _hoisted_7$b7 = {
  key: 1
};
var _hoisted_8$b7 = ["stroke"];
var _hoisted_9$ba = ["stroke"];
var _hoisted_10$b8 = ["stroke"];
var _hoisted_11$b8 = ["stroke"];
var _hoisted_12$b5 = {
  key: 2
};

var _hoisted_13$b4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,192a8,8,0,0,1-8,8H200v32a8,8,0,0,1-16,0V200H64a8,8,0,0,1-8-8V72H24a8,8,0,0,1,0-16H56V24a8,8,0,0,1,16,0V184H232A8,8,0,0,1,240,192ZM96,72h88v88a8,8,0,0,0,16,0V64a8,8,0,0,0-8-8H96a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_14$b5 = [_hoisted_13$b4];
var _hoisted_15$aQ = {
  key: 3
};
var _hoisted_16$aa = ["stroke"];
var _hoisted_17$ae = ["stroke"];
var _hoisted_18$ad = ["stroke"];
var _hoisted_19$ad = ["stroke"];
var _hoisted_20$9W = {
  key: 4
};
var _hoisted_21$8d = ["stroke"];
var _hoisted_22$7T = ["stroke"];
var _hoisted_23$7P = ["stroke"];
var _hoisted_24$7O = ["stroke"];
var _hoisted_25$7r = {
  key: 5
};
var _hoisted_26$5O = ["stroke"];
var _hoisted_27$5k = ["stroke"];
var _hoisted_28$5b = ["stroke"];
var _hoisted_29$5d = ["stroke"];
function render$bc(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bc, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "24",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bc), vue.createElementVNode("polyline", {
    points: "64 24 64 192 232 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b9), vue.createElementVNode("polyline", {
    points: "192 152 192 64 104 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$b7), vue.createElementVNode("line", {
    x1: "192",
    y1: "232",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$b7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$b7, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "24",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$b7), vue.createElementVNode("polyline", {
    points: "64 24 64 192 232 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ba), vue.createElementVNode("polyline", {
    points: "192 160 192 64 96 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$b8), vue.createElementVNode("line", {
    x1: "192",
    y1: "232",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$b8)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$b5, _hoisted_14$b5)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aQ, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "24",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$aa), vue.createElementVNode("polyline", {
    points: "64 24 64 192 232 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$ae), vue.createElementVNode("polyline", {
    points: "192 160 192 64 96 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$ad), vue.createElementVNode("line", {
    x1: "192",
    y1: "232",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ad)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9W, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "24",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8d), vue.createElementVNode("polyline", {
    points: "64 24 64 192 232 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7T), vue.createElementVNode("polyline", {
    points: "192 160 192 64 96 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7P), vue.createElementVNode("line", {
    x1: "192",
    y1: "232",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$7r, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "24",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5O), vue.createElementVNode("polyline", {
    points: "64 24 64 192 232 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5k), vue.createElementVNode("polyline", {
    points: "192 160 192 64 96 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5b), vue.createElementVNode("line", {
    x1: "192",
    y1: "232",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bc);
}component$bc.render = render$bc;var component$bb = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$bb = ["width", "height", "fill", "transform"];
var _hoisted_2$bb = {
  key: 0
};
var _hoisted_3$bb = ["stroke"];
var _hoisted_4$b8 = ["stroke"];
var _hoisted_5$b6 = ["stroke"];
var _hoisted_6$b6 = ["stroke"];
var _hoisted_7$b6 = ["stroke"];
var _hoisted_8$b6 = ["stroke"];
var _hoisted_9$b9 = {
  key: 1
};

var _hoisted_10$b7 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$b7 = ["stroke"];
var _hoisted_12$b4 = ["stroke"];
var _hoisted_13$b3 = ["stroke"];
var _hoisted_14$b4 = ["stroke"];
var _hoisted_15$aP = ["stroke"];
var _hoisted_16$a9 = ["stroke"];
var _hoisted_17$ad = {
  key: 2
};

var _hoisted_18$ac = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236,120H223.7A96.2,96.2,0,0,0,136,32.3V20a8,8,0,0,0-16,0V32.3A96.2,96.2,0,0,0,32.3,120H20a8,8,0,0,0,0,16H32.3A96.2,96.2,0,0,0,120,223.7V236a8,8,0,0,0,16,0V223.7A96.2,96.2,0,0,0,223.7,136H236a8,8,0,0,0,0-16Zm-40,16h11.6A80.3,80.3,0,0,1,136,207.6V196a8,8,0,0,0-16,0v11.6A80.3,80.3,0,0,1,48.4,136H60a8,8,0,0,0,0-16H48.4A80.3,80.3,0,0,1,120,48.4V60a8,8,0,0,0,16,0V48.4A80.3,80.3,0,0,1,207.6,120H196a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_19$ac = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "40"
}, null, -1);

var _hoisted_20$9V = [_hoisted_18$ac, _hoisted_19$ac];
var _hoisted_21$8c = {
  key: 3
};
var _hoisted_22$7S = ["stroke"];
var _hoisted_23$7O = ["stroke"];
var _hoisted_24$7N = ["stroke"];
var _hoisted_25$7q = ["stroke"];
var _hoisted_26$5N = ["stroke"];
var _hoisted_27$5j = ["stroke"];
var _hoisted_28$5a = {
  key: 4
};
var _hoisted_29$5c = ["stroke"];
var _hoisted_30$4U = ["stroke"];
var _hoisted_31$3G = ["stroke"];
var _hoisted_32$3f = ["stroke"];
var _hoisted_33$38 = ["stroke"];
var _hoisted_34$34 = ["stroke"];
var _hoisted_35$2N = {
  key: 5
};
var _hoisted_36$25 = ["stroke"];
var _hoisted_37$1S = ["stroke"];
var _hoisted_38$1L = ["stroke"];
var _hoisted_39$1H = ["stroke"];
var _hoisted_40$1w = ["stroke"];
var _hoisted_41$1a = ["stroke"];
function render$bb(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$bb, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$bb), vue.createElementVNode("line", {
    x1: "128",
    y1: "20",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b8), vue.createElementVNode("line", {
    x1: "20",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$b6), vue.createElementVNode("line", {
    x1: "128",
    y1: "236",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$b6), vue.createElementVNode("line", {
    x1: "236",
    y1: "128",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$b6), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$b6)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$b9, [_hoisted_10$b7, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$b7), vue.createElementVNode("line", {
    x1: "128",
    y1: "20",
    x2: "128",
    y2: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$b4), vue.createElementVNode("line", {
    x1: "20",
    y1: "128",
    x2: "60",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$b3), vue.createElementVNode("line", {
    x1: "128",
    y1: "236",
    x2: "128",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$b4), vue.createElementVNode("line", {
    x1: "236",
    y1: "128",
    x2: "196",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$aP), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$a9)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$ad, _hoisted_20$9V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8c, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$7S), vue.createElementVNode("line", {
    x1: "128",
    y1: "20",
    x2: "128",
    y2: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7O), vue.createElementVNode("line", {
    x1: "20",
    y1: "128",
    x2: "60",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7N), vue.createElementVNode("line", {
    x1: "128",
    y1: "236",
    x2: "128",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7q), vue.createElementVNode("line", {
    x1: "236",
    y1: "128",
    x2: "196",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5N), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$5j)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$5a, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5c), vue.createElementVNode("line", {
    x1: "128",
    y1: "20",
    x2: "128",
    y2: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4U), vue.createElementVNode("line", {
    x1: "20",
    y1: "128",
    x2: "60",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3G), vue.createElementVNode("line", {
    x1: "128",
    y1: "236",
    x2: "128",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3f), vue.createElementVNode("line", {
    x1: "236",
    y1: "128",
    x2: "196",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$38), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$34)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$2N, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$25), vue.createElementVNode("line", {
    x1: "128",
    y1: "20",
    x2: "128",
    y2: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1S), vue.createElementVNode("line", {
    x1: "20",
    y1: "128",
    x2: "60",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1L), vue.createElementVNode("line", {
    x1: "128",
    y1: "236",
    x2: "128",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1H), vue.createElementVNode("line", {
    x1: "236",
    y1: "128",
    x2: "196",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1w), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$1a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$bb);
}component$bb.render = render$bb;var component$ba = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ba = ["width", "height", "fill", "transform"];
var _hoisted_2$ba = {
  key: 0
};
var _hoisted_3$ba = ["stroke"];
var _hoisted_4$b7 = ["stroke"];
var _hoisted_5$b5 = ["stroke"];
var _hoisted_6$b5 = ["stroke"];
var _hoisted_7$b5 = ["stroke"];
var _hoisted_8$b5 = {
  key: 1
};

var _hoisted_9$b8 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "92",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$b6 = ["stroke"];
var _hoisted_11$b6 = ["stroke"];
var _hoisted_12$b3 = ["stroke"];
var _hoisted_13$b2 = ["stroke"];
var _hoisted_14$b3 = ["stroke"];
var _hoisted_15$aO = {
  key: 2
};

var _hoisted_16$a8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,28A100,100,0,1,0,228,128,100.2,100.2,0,0,0,128,28Zm8,183.6V180a8,8,0,0,0-16,0v31.6A84.2,84.2,0,0,1,44.4,136H76a8,8,0,0,0,0-16H44.4A84.2,84.2,0,0,1,120,44.4V76a8,8,0,0,0,16,0V44.4A84.2,84.2,0,0,1,211.6,120H180a8,8,0,0,0,0,16h31.6A84.2,84.2,0,0,1,136,211.6Z"
}, null, -1);

var _hoisted_17$ac = [_hoisted_16$a8];
var _hoisted_18$ab = {
  key: 3
};
var _hoisted_19$ab = ["stroke"];
var _hoisted_20$9U = ["stroke"];
var _hoisted_21$8b = ["stroke"];
var _hoisted_22$7R = ["stroke"];
var _hoisted_23$7N = ["stroke"];
var _hoisted_24$7M = {
  key: 4
};
var _hoisted_25$7p = ["stroke"];
var _hoisted_26$5M = ["stroke"];
var _hoisted_27$5i = ["stroke"];
var _hoisted_28$59 = ["stroke"];
var _hoisted_29$5b = ["stroke"];
var _hoisted_30$4T = {
  key: 5
};
var _hoisted_31$3F = ["stroke"];
var _hoisted_32$3e = ["stroke"];
var _hoisted_33$37 = ["stroke"];
var _hoisted_34$33 = ["stroke"];
var _hoisted_35$2M = ["stroke"];
function render$ba(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ba, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ba), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b7), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$b5), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$b5), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$b5)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$b5, [_hoisted_9$b8, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$b6), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$b6), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$b3), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$b2), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$b3)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aO, _hoisted_17$ac)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$ab, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$ab), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$9U), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$8b), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$7R), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7N)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$7M, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7p), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5M), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$5i), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$59), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$5b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4T, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3F), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3e), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$37), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$33), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ba);
}component$ba.render = render$ba;var component$b9 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b9 = ["width", "height", "fill", "transform"];
var _hoisted_2$b9 = {
  key: 0
};
var _hoisted_3$b9 = ["stroke"];
var _hoisted_4$b6 = ["stroke"];
var _hoisted_5$b4 = {
  key: 1
};

var _hoisted_6$b4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$b4 = ["stroke"];
var _hoisted_8$b4 = ["stroke"];
var _hoisted_9$b7 = {
  key: 2
};

var _hoisted_10$b5 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M238.7,73.5A15.9,15.9,0,0,0,222,71.2L171.4,93.7,142,40.7a16.1,16.1,0,0,0-28,0l-29.4,53L34,71.2A16,16,0,0,0,11.9,89.5L37.3,197.8a15.9,15.9,0,0,0,7.4,10.1,16.2,16.2,0,0,0,8.3,2.3,15.2,15.2,0,0,0,4.2-.6,265.5,265.5,0,0,1,141.5,0,16.5,16.5,0,0,0,12.5-1.7,15.6,15.6,0,0,0,7.4-10.1L244.1,89.5A16,16,0,0,0,238.7,73.5Zm-70.7,89a8.1,8.1,0,0,1-8,7.2h-.8a309.8,309.8,0,0,0-62.4,0,8,8,0,0,1-8.8-7.1,8.1,8.1,0,0,1,7.2-8.8,312.7,312.7,0,0,1,65.6,0A8.1,8.1,0,0,1,168,162.5Z"
}, null, -1);

var _hoisted_11$b5 = [_hoisted_10$b5];
var _hoisted_12$b2 = {
  key: 3
};
var _hoisted_13$b1 = ["stroke"];
var _hoisted_14$b2 = ["stroke"];
var _hoisted_15$aN = {
  key: 4
};
var _hoisted_16$a7 = ["stroke"];
var _hoisted_17$ab = ["stroke"];
var _hoisted_18$aa = {
  key: 5
};
var _hoisted_19$aa = ["stroke"];
var _hoisted_20$9T = ["stroke"];
function render$b9(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b9, [vue.createElementVNode("path", {
    d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b9), vue.createElementVNode("path", {
    d: "M96,153.6a325.9,325.9,0,0,1,64,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b6)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$b4, [_hoisted_6$b4, vue.createElementVNode("path", {
    d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$b4), vue.createElementVNode("path", {
    d: "M96,161.7a297.7,297.7,0,0,1,64,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$b4)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$b7, _hoisted_11$b5)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$b2, [vue.createElementVNode("path", {
    d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$b1), vue.createElementVNode("path", {
    d: "M96,161.7a297.7,297.7,0,0,1,64,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$b2)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aN, [vue.createElementVNode("path", {
    d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$a7), vue.createElementVNode("path", {
    d: "M96,161.7a297.7,297.7,0,0,1,64,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$ab)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$aa, [vue.createElementVNode("path", {
    d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$aa), vue.createElementVNode("path", {
    d: "M96,161.7a297.7,297.7,0,0,1,64,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$9T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b9);
}component$b9.render = render$b9;var component$b8 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b8 = ["width", "height", "fill", "transform"];
var _hoisted_2$b8 = {
  key: 0
};
var _hoisted_3$b8 = ["stroke"];
var _hoisted_4$b5 = {
  key: 1
};

var _hoisted_5$b3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$b3 = ["stroke"];
var _hoisted_7$b3 = {
  key: 2
};

var _hoisted_8$b3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M238.7,73.5A15.9,15.9,0,0,0,222,71.2L171.4,93.7,142,40.7a16.1,16.1,0,0,0-28,0l-29.4,53L34,71.2A16,16,0,0,0,11.9,89.5L37.3,197.8a15.9,15.9,0,0,0,7.4,10.1,16.2,16.2,0,0,0,8.3,2.3,15.2,15.2,0,0,0,4.2-.6,265.5,265.5,0,0,1,141.5,0,16.5,16.5,0,0,0,12.5-1.7,15.6,15.6,0,0,0,7.4-10.1L244.1,89.5A16,16,0,0,0,238.7,73.5Z"
}, null, -1);

var _hoisted_9$b6 = [_hoisted_8$b3];
var _hoisted_10$b4 = {
  key: 3
};
var _hoisted_11$b4 = ["stroke"];
var _hoisted_12$b1 = {
  key: 4
};
var _hoisted_13$b0 = ["stroke"];
var _hoisted_14$b1 = {
  key: 5
};
var _hoisted_15$aM = ["stroke"];
function render$b8(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b8, [vue.createElementVNode("path", {
    d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$b5, [_hoisted_5$b3, vue.createElementVNode("path", {
    d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$b3)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$b3, _hoisted_9$b6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$b4, [vue.createElementVNode("path", {
    d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$b4)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$b1, [vue.createElementVNode("path", {
    d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$b0)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$b1, [vue.createElementVNode("path", {
    d: "M45.1,196a8.1,8.1,0,0,0,10,5.9,273,273,0,0,1,145.7,0,8.1,8.1,0,0,0,10-5.9L236.3,87.7a8,8,0,0,0-11-9.2L174.7,101a8.1,8.1,0,0,1-10.3-3.4L135,44.6a8,8,0,0,0-14,0l-29.4,53A8.1,8.1,0,0,1,81.3,101L30.7,78.5a8,8,0,0,0-11,9.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$aM)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b8);
}component$b8.render = render$b8;var component$b7 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b7 = ["width", "height", "fill", "transform"];
var _hoisted_2$b7 = {
  key: 0
};
var _hoisted_3$b7 = ["stroke"];
var _hoisted_4$b4 = ["stroke"];
var _hoisted_5$b2 = ["stroke"];
var _hoisted_6$b2 = {
  key: 1
};

var _hoisted_7$b2 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M33.1,74.6A8.1,8.1,0,0,0,32,78.7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.6,7.6,0,0,0,3.9,1h0l.9-106.8L33.1,74.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$b2 = ["stroke"];
var _hoisted_9$b5 = ["stroke"];
var _hoisted_10$b3 = ["stroke"];
var _hoisted_11$b3 = {
  key: 2
};

var _hoisted_12$b0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.9,70.8h0a.1.1,0,0,1-.1-.1,16.2,16.2,0,0,0-6-5.9l-88-49.5a16,16,0,0,0-15.6,0l-88,49.5a16.2,16.2,0,0,0-6,5.9.1.1,0,0,1-.1.1v.2A15,15,0,0,0,24,78.7v98.6a16.1,16.1,0,0,0,8.2,14l88,49.5a16.5,16.5,0,0,0,7.2,2h1.4a16.1,16.1,0,0,0,7-2l88-49.5a16.1,16.1,0,0,0,8.2-14V78.7A15.6,15.6,0,0,0,229.9,70.8Zm-101,48L48.4,74,128,29.2,207.7,74ZM216,177.3l-79.9,45,.8-89.6,79.1-45Z"
}, null, -1);

var _hoisted_13$a$ = [_hoisted_12$b0];
var _hoisted_14$b0 = {
  key: 3
};
var _hoisted_15$aL = ["stroke"];
var _hoisted_16$a6 = ["stroke"];
var _hoisted_17$aa = ["stroke"];
var _hoisted_18$a9 = {
  key: 4
};
var _hoisted_19$a9 = ["stroke"];
var _hoisted_20$9S = ["stroke"];
var _hoisted_21$8a = ["stroke"];
var _hoisted_22$7Q = {
  key: 5
};
var _hoisted_23$7M = ["stroke"];
var _hoisted_24$7L = ["stroke"];
var _hoisted_25$7o = ["stroke"];
function render$b7(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b7, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b7), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b4), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$b2)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$b2, [_hoisted_7$b2, vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$b2), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$b5), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$b3)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$b3, _hoisted_13$a$)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$b0, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$aL), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$a6), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$aa)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$a9, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$a9), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9S), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$8a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$7Q, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7M), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7L), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b7);
}component$b7.render = render$b7;var component$b6 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b6 = ["width", "height", "fill", "transform"];
var _hoisted_2$b6 = {
  key: 0
};
var _hoisted_3$b6 = ["stroke"];
var _hoisted_4$b3 = ["stroke"];
var _hoisted_5$b1 = ["stroke"];
var _hoisted_6$b1 = ["stroke"];
var _hoisted_7$b1 = ["stroke"];
var _hoisted_8$b1 = ["stroke"];
var _hoisted_9$b4 = ["stroke"];
var _hoisted_10$b2 = {
  key: 1
};
var _hoisted_11$b2 = ["stroke"];
var _hoisted_12$a$ = ["stroke"];
var _hoisted_13$a_ = ["stroke"];
var _hoisted_14$a$ = ["stroke"];
var _hoisted_15$aK = ["stroke"];
var _hoisted_16$a5 = ["stroke"];
var _hoisted_17$a9 = ["stroke"];
var _hoisted_18$a8 = {
  key: 2
};

var _hoisted_19$a8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M170.5,115.7A44,44,0,0,0,144,40.2V24a8,8,0,0,0-16,0V40H112V24a8,8,0,0,0-16,0V40H64a8,8,0,0,0,0,16h8V192H64a8,8,0,0,0,0,16H96v16a8,8,0,0,0,16,0V208h16v16a8,8,0,0,0,16,0V208h8a48,48,0,0,0,18.5-92.3ZM168,84a28.1,28.1,0,0,1-28,28H88V56h52A28.1,28.1,0,0,1,168,84ZM152,192H88V128h64a32,32,0,0,1,0,64Z"
}, null, -1);

var _hoisted_20$9R = [_hoisted_19$a8];
var _hoisted_21$89 = {
  key: 3
};
var _hoisted_22$7P = ["stroke"];
var _hoisted_23$7L = ["stroke"];
var _hoisted_24$7K = ["stroke"];
var _hoisted_25$7n = ["stroke"];
var _hoisted_26$5L = ["stroke"];
var _hoisted_27$5h = ["stroke"];
var _hoisted_28$58 = ["stroke"];
var _hoisted_29$5a = {
  key: 4
};
var _hoisted_30$4S = ["stroke"];
var _hoisted_31$3E = ["stroke"];
var _hoisted_32$3d = ["stroke"];
var _hoisted_33$36 = ["stroke"];
var _hoisted_34$32 = ["stroke"];
var _hoisted_35$2L = ["stroke"];
var _hoisted_36$24 = ["stroke"];
var _hoisted_37$1R = {
  key: 5
};
var _hoisted_38$1K = ["stroke"];
var _hoisted_39$1G = ["stroke"];
var _hoisted_40$1v = ["stroke"];
var _hoisted_41$19 = ["stroke"];
var _hoisted_42$14 = ["stroke"];
var _hoisted_43$$ = ["stroke"];
var _hoisted_44$$ = ["stroke"];
function render$b6(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b6, [vue.createElementVNode("path", {
    d: "M80,120h72a40,40,0,0,1,0,80H80V48h60a36,36,0,0,1,0,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b6), vue.createElementVNode("line", {
    x1: "64",
    y1: "48",
    x2: "80",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b3), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "80",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$b1), vue.createElementVNode("line", {
    x1: "100",
    y1: "48",
    x2: "100",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$b1), vue.createElementVNode("line", {
    x1: "140",
    y1: "48",
    x2: "140",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$b1), vue.createElementVNode("line", {
    x1: "100",
    y1: "224",
    x2: "100",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$b1), vue.createElementVNode("line", {
    x1: "140",
    y1: "224",
    x2: "140",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$b4)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$b2, [vue.createElementVNode("path", {
    d: "M80,120h72a40,40,0,0,1,0,80H80V48h60a36,36,0,0,1,0,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$b2), vue.createElementVNode("line", {
    x1: "64",
    y1: "48",
    x2: "80",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$a$), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "80",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$a_), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "104",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$a$), vue.createElementVNode("line", {
    x1: "136",
    y1: "48",
    x2: "136",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$aK), vue.createElementVNode("line", {
    x1: "104",
    y1: "224",
    x2: "104",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$a5), vue.createElementVNode("line", {
    x1: "136",
    y1: "224",
    x2: "136",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$a9)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$a8, _hoisted_20$9R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$89, [vue.createElementVNode("path", {
    d: "M80,120h72a40,40,0,0,1,0,80H80V48h60a36,36,0,0,1,0,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$7P), vue.createElementVNode("line", {
    x1: "64",
    y1: "48",
    x2: "80",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7L), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "80",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7K), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "104",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7n), vue.createElementVNode("line", {
    x1: "136",
    y1: "48",
    x2: "136",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5L), vue.createElementVNode("line", {
    x1: "104",
    y1: "224",
    x2: "104",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$5h), vue.createElementVNode("line", {
    x1: "136",
    y1: "224",
    x2: "136",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$58)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$5a, [vue.createElementVNode("path", {
    d: "M80,120h72a40,40,0,0,1,0,80H80V48h60a36,36,0,0,1,0,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4S), vue.createElementVNode("line", {
    x1: "64",
    y1: "48",
    x2: "80",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3E), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "80",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3d), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "104",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$36), vue.createElementVNode("line", {
    x1: "136",
    y1: "48",
    x2: "136",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$32), vue.createElementVNode("line", {
    x1: "104",
    y1: "224",
    x2: "104",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2L), vue.createElementVNode("line", {
    x1: "136",
    y1: "224",
    x2: "136",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$24)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_37$1R, [vue.createElementVNode("path", {
    d: "M80,120h72a40,40,0,0,1,0,80H80V48h60a36,36,0,0,1,0,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1K), vue.createElementVNode("line", {
    x1: "64",
    y1: "48",
    x2: "80",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1G), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "80",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1v), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "104",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$19), vue.createElementVNode("line", {
    x1: "136",
    y1: "48",
    x2: "136",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$14), vue.createElementVNode("line", {
    x1: "104",
    y1: "224",
    x2: "104",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$$), vue.createElementVNode("line", {
    x1: "136",
    y1: "224",
    x2: "136",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b6);
}component$b6.render = render$b6;var component$b5 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b5 = ["width", "height", "fill", "transform"];
var _hoisted_2$b5 = {
  key: 0
};
var _hoisted_3$b5 = ["stroke"];
var _hoisted_4$b2 = ["stroke"];
var _hoisted_5$b0 = ["stroke"];
var _hoisted_6$b0 = ["stroke"];
var _hoisted_7$b0 = {
  key: 1
};

var _hoisted_8$b0 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$b3 = ["stroke"];
var _hoisted_10$b1 = ["stroke"];
var _hoisted_11$b1 = ["stroke"];
var _hoisted_12$a_ = ["stroke"];
var _hoisted_13$aZ = {
  key: 2
};

var _hoisted_14$a_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm12,152h-4v8a8,8,0,0,1-16,0v-8H104a8,8,0,0,1,0-16h36a12,12,0,0,0,0-24H116a28,28,0,0,1,0-56h4V72a8,8,0,0,1,16,0v8h16a8,8,0,0,1,0,16H116a12,12,0,0,0,0,24h24a28,28,0,0,1,0,56Z"
}, null, -1);

var _hoisted_15$aJ = [_hoisted_14$a_];
var _hoisted_16$a4 = {
  key: 3
};
var _hoisted_17$a8 = ["stroke"];
var _hoisted_18$a7 = ["stroke"];
var _hoisted_19$a7 = ["stroke"];
var _hoisted_20$9Q = ["stroke"];
var _hoisted_21$88 = {
  key: 4
};
var _hoisted_22$7O = ["stroke"];
var _hoisted_23$7K = ["stroke"];
var _hoisted_24$7J = ["stroke"];
var _hoisted_25$7m = ["stroke"];
var _hoisted_26$5K = {
  key: 5
};
var _hoisted_27$5g = ["stroke"];
var _hoisted_28$57 = ["stroke"];
var _hoisted_29$59 = ["stroke"];
var _hoisted_30$4R = ["stroke"];
function render$b5(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b5, [vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b5), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b2), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$b0), vue.createElementVNode("path", {
    d: "M104,168h36a20,20,0,0,0,0-40H116a20,20,0,0,1,0-40h36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$b0)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$b0, [_hoisted_8$b0, vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$b3), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$b1), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$b1), vue.createElementVNode("path", {
    d: "M104,168h36a20,20,0,0,0,0-40H116a20,20,0,0,1,0-40h36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$a_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$aZ, _hoisted_15$aJ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$a4, [vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$a8), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$a7), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$a7), vue.createElementVNode("path", {
    d: "M104,168h36a20,20,0,0,0,0-40H116a20,20,0,0,1,0-40h36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$9Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$88, [vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7O), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7K), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7J), vue.createElementVNode("path", {
    d: "M104,168h36a20,20,0,0,0,0-40H116a20,20,0,0,1,0-40h36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5K, [vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5g), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$57), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$59), vue.createElementVNode("path", {
    d: "M104,168h36a20,20,0,0,0,0-40H116a20,20,0,0,1,0-40h36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b5);
}component$b5.render = render$b5;var component$b4 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b4 = ["width", "height", "fill", "transform"];
var _hoisted_2$b4 = {
  key: 0
};
var _hoisted_3$b4 = ["stroke"];
var _hoisted_4$b1 = ["stroke"];
var _hoisted_5$a$ = ["stroke"];
var _hoisted_6$a$ = ["stroke"];
var _hoisted_7$a$ = {
  key: 1
};
var _hoisted_8$a$ = ["stroke"];
var _hoisted_9$b2 = ["stroke"];
var _hoisted_10$b0 = ["stroke"];
var _hoisted_11$b0 = ["stroke"];
var _hoisted_12$aZ = {
  key: 2
};

var _hoisted_13$aY = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,64a8,8,0,0,1,8-8H192a8,8,0,0,1,0,16H64A8,8,0,0,1,56,64ZM216,168a8,8,0,0,0-8,8v16H176a16,16,0,0,1-16-16V128h48a8,8,0,0,0,0-16H48a8,8,0,0,0,0,16H96v8a56,56,0,0,1-56,56,8,8,0,0,0,0,16,72.1,72.1,0,0,0,72-72v-8h32v48a32.1,32.1,0,0,0,32,32h40a8,8,0,0,0,8-8V176A8,8,0,0,0,216,168Z"
}, null, -1);

var _hoisted_14$aZ = [_hoisted_13$aY];
var _hoisted_15$aI = {
  key: 3
};
var _hoisted_16$a3 = ["stroke"];
var _hoisted_17$a7 = ["stroke"];
var _hoisted_18$a6 = ["stroke"];
var _hoisted_19$a6 = ["stroke"];
var _hoisted_20$9P = {
  key: 4
};
var _hoisted_21$87 = ["stroke"];
var _hoisted_22$7N = ["stroke"];
var _hoisted_23$7J = ["stroke"];
var _hoisted_24$7I = ["stroke"];
var _hoisted_25$7l = {
  key: 5
};
var _hoisted_26$5J = ["stroke"];
var _hoisted_27$5f = ["stroke"];
var _hoisted_28$56 = ["stroke"];
var _hoisted_29$58 = ["stroke"];
function render$b4(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b4, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b4), vue.createElementVNode("line", {
    x1: "48",
    y1: "120",
    x2: "208",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b1), vue.createElementVNode("path", {
    d: "M152,120v56a23.9,23.9,0,0,0,24,24h40V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$a$), vue.createElementVNode("path", {
    d: "M104,120v16a64.1,64.1,0,0,1-64,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$a$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$a$, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$a$), vue.createElementVNode("line", {
    x1: "48",
    y1: "120",
    x2: "208",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$b2), vue.createElementVNode("path", {
    d: "M152,120v56a23.9,23.9,0,0,0,24,24h40V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$b0), vue.createElementVNode("path", {
    d: "M104,120v16a64.1,64.1,0,0,1-64,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$b0)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aZ, _hoisted_14$aZ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aI, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$a3), vue.createElementVNode("line", {
    x1: "48",
    y1: "120",
    x2: "208",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$a7), vue.createElementVNode("path", {
    d: "M152,120v56a23.9,23.9,0,0,0,24,24h40V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$a6), vue.createElementVNode("path", {
    d: "M104,120v16a64.1,64.1,0,0,1-64,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$a6)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9P, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$87), vue.createElementVNode("line", {
    x1: "48",
    y1: "120",
    x2: "208",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7N), vue.createElementVNode("path", {
    d: "M152,120v56a23.9,23.9,0,0,0,24,24h40V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7J), vue.createElementVNode("path", {
    d: "M104,120v16a64.1,64.1,0,0,1-64,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7I)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$7l, [vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5J), vue.createElementVNode("line", {
    x1: "48",
    y1: "120",
    x2: "208",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5f), vue.createElementVNode("path", {
    d: "M152,120v56a23.9,23.9,0,0,0,24,24h40V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$56), vue.createElementVNode("path", {
    d: "M104,120v16a64.1,64.1,0,0,1-64,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$58)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b4);
}component$b4.render = render$b4;var component$b3 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b3 = ["width", "height", "fill", "transform"];
var _hoisted_2$b3 = {
  key: 0
};
var _hoisted_3$b3 = ["stroke"];
var _hoisted_4$b0 = ["stroke"];
var _hoisted_5$a_ = {
  key: 1
};
var _hoisted_6$a_ = ["stroke"];
var _hoisted_7$a_ = ["stroke"];
var _hoisted_8$a_ = {
  key: 2
};

var _hoisted_9$b1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,120H136V56h8a32.1,32.1,0,0,1,32,32,8,8,0,0,0,16,0,48,48,0,0,0-48-48h-8V24a8,8,0,0,0-16,0V40H108a48,48,0,0,0,0,96h12v64H104a32.1,32.1,0,0,1-32-32,8,8,0,0,0-16,0,48,48,0,0,0,48,48h16v16a8,8,0,0,0,16,0V216h16a48,48,0,0,0,0-96Zm-32,0H108a32,32,0,0,1,0-64h12Zm32,80H136V136h16a32,32,0,0,1,0,64Z"
}, null, -1);

var _hoisted_10$a$ = [_hoisted_9$b1];
var _hoisted_11$a$ = {
  key: 3
};
var _hoisted_12$aY = ["stroke"];
var _hoisted_13$aX = ["stroke"];
var _hoisted_14$aY = {
  key: 4
};
var _hoisted_15$aH = ["stroke"];
var _hoisted_16$a2 = ["stroke"];
var _hoisted_17$a6 = {
  key: 5
};
var _hoisted_18$a5 = ["stroke"];
var _hoisted_19$a5 = ["stroke"];
function render$b3(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b3, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b3), vue.createElementVNode("path", {
    d: "M184,88a40,40,0,0,0-40-40H108a40,40,0,0,0,0,80h44a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$b0)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$a_, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$a_), vue.createElementVNode("path", {
    d: "M184,88a40,40,0,0,0-40-40H108a40,40,0,0,0,0,80h44a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$a_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$a_, _hoisted_10$a$)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$a$, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$aY), vue.createElementVNode("path", {
    d: "M184,88a40,40,0,0,0-40-40H108a40,40,0,0,0,0,80h44a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aX)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aY, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$aH), vue.createElementVNode("path", {
    d: "M184,88a40,40,0,0,0-40-40H108a40,40,0,0,0,0,80h44a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$a2)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$a6, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$a5), vue.createElementVNode("path", {
    d: "M184,88a40,40,0,0,0-40-40H108a40,40,0,0,0,0,80h44a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$a5)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b3);
}component$b3.render = render$b3;var component$b2 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b2 = ["width", "height", "fill", "transform"];
var _hoisted_2$b2 = {
  key: 0
};
var _hoisted_3$b2 = ["stroke"];
var _hoisted_4$a$ = ["stroke"];
var _hoisted_5$aZ = ["stroke"];
var _hoisted_6$aZ = {
  key: 1
};
var _hoisted_7$aZ = ["stroke"];
var _hoisted_8$aZ = ["stroke"];
var _hoisted_9$b0 = ["stroke"];
var _hoisted_10$a_ = {
  key: 2
};

var _hoisted_11$a_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,168a48,48,0,0,1-48,48H136v16a8,8,0,0,1-16,0V216H104a48,48,0,0,1-48-48,8,8,0,0,1,16,0,32.1,32.1,0,0,0,32,32h48a32,32,0,0,0,0-64H108a48,48,0,0,1,0-96h12V24a8,8,0,0,1,16,0V40h8a48,48,0,0,1,48,48,8,8,0,0,1-16,0,32.1,32.1,0,0,0-32-32H108a32,32,0,0,0,0,64h44A48,48,0,0,1,200,168Z"
}, null, -1);

var _hoisted_12$aX = [_hoisted_11$a_];
var _hoisted_13$aW = {
  key: 3
};
var _hoisted_14$aX = ["stroke"];
var _hoisted_15$aG = ["stroke"];
var _hoisted_16$a1 = ["stroke"];
var _hoisted_17$a5 = {
  key: 4
};
var _hoisted_18$a4 = ["stroke"];
var _hoisted_19$a4 = ["stroke"];
var _hoisted_20$9O = ["stroke"];
var _hoisted_21$86 = {
  key: 5
};
var _hoisted_22$7M = ["stroke"];
var _hoisted_23$7I = ["stroke"];
var _hoisted_24$7H = ["stroke"];
function render$b2(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b2, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b2), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a$), vue.createElementVNode("path", {
    d: "M184,88a40,40,0,0,0-40-40H108a40,40,0,0,0,0,80h44a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aZ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$aZ, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aZ), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aZ), vue.createElementVNode("path", {
    d: "M184,88a40,40,0,0,0-40-40H108a40,40,0,0,0,0,80h44a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$b0)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$a_, _hoisted_12$aX)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$aW, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$aX), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$aG), vue.createElementVNode("path", {
    d: "M184,88a40,40,0,0,0-40-40H108a40,40,0,0,0,0,80h44a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$a1)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$a5, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$a4), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$a4), vue.createElementVNode("path", {
    d: "M184,88a40,40,0,0,0-40-40H108a40,40,0,0,0,0,80h44a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$86, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$7M), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7I), vue.createElementVNode("path", {
    d: "M184,88a40,40,0,0,0-40-40H108a40,40,0,0,0,0,80h44a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b2);
}component$b2.render = render$b2;var component$b1 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b1 = ["width", "height", "fill", "transform"];
var _hoisted_2$b1 = {
  key: 0
};
var _hoisted_3$b1 = ["stroke"];
var _hoisted_4$a_ = ["stroke"];
var _hoisted_5$aY = ["stroke"];
var _hoisted_6$aY = {
  key: 1
};

var _hoisted_7$aY = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "40 128 128 240 216 128 128 168 40 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$aY = ["stroke"];
var _hoisted_9$a$ = ["stroke"];
var _hoisted_10$aZ = ["stroke"];
var _hoisted_11$aZ = {
  key: 2
};

var _hoisted_12$aW = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M222.3,123.1l-88-112a8,8,0,0,0-12.6,0l-88,112a7.8,7.8,0,0,0,0,9.8l88,112a8,8,0,0,0,12.6,0l88-112A7.8,7.8,0,0,0,222.3,123.1ZM136,155.6V39.1l67.4,85.8Zm-16,0L52.6,124.9,120,39.1Zm0,17.6v43.7l-53.4-68Z"
}, null, -1);

var _hoisted_13$aV = [_hoisted_12$aW];
var _hoisted_14$aW = {
  key: 3
};
var _hoisted_15$aF = ["stroke"];
var _hoisted_16$a0 = ["stroke"];
var _hoisted_17$a4 = ["stroke"];
var _hoisted_18$a3 = {
  key: 4
};
var _hoisted_19$a3 = ["stroke"];
var _hoisted_20$9N = ["stroke"];
var _hoisted_21$85 = ["stroke"];
var _hoisted_22$7L = {
  key: 5
};
var _hoisted_23$7H = ["stroke"];
var _hoisted_24$7G = ["stroke"];
var _hoisted_25$7k = ["stroke"];
function render$b1(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b1, [vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b1), vue.createElementVNode("polyline", {
    points: "216 128 128 168 40 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a_), vue.createElementVNode("polygon", {
    points: "128 16 216 128 128 240 40 128 128 16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aY)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$aY, [_hoisted_7$aY, vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aY), vue.createElementVNode("polyline", {
    points: "216 128 128 168 40 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$a$), vue.createElementVNode("polygon", {
    points: "128 16 216 128 128 240 40 128 128 16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$aZ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$aZ, _hoisted_13$aV)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aW, [vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$aF), vue.createElementVNode("polyline", {
    points: "216 128 128 168 40 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$a0), vue.createElementVNode("polygon", {
    points: "128 16 216 128 128 240 40 128 128 16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$a4)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$a3, [vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$a3), vue.createElementVNode("polyline", {
    points: "216 128 128 168 40 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9N), vue.createElementVNode("polygon", {
    points: "128 16 216 128 128 240 40 128 128 16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$85)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$7L, [vue.createElementVNode("line", {
    x1: "128",
    y1: "16",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7H), vue.createElementVNode("polyline", {
    points: "216 128 128 168 40 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7G), vue.createElementVNode("polygon", {
    points: "128 16 216 128 128 240 40 128 128 16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b1);
}component$b1.render = render$b1;var component$b0 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b0 = ["width", "height", "fill", "transform"];
var _hoisted_2$b0 = {
  key: 0
};
var _hoisted_3$b0 = ["stroke"];
var _hoisted_4$aZ = ["stroke"];
var _hoisted_5$aX = ["stroke"];
var _hoisted_6$aX = {
  key: 1
};
var _hoisted_7$aX = ["stroke"];
var _hoisted_8$aX = ["stroke"];
var _hoisted_9$a_ = ["stroke"];
var _hoisted_10$aY = {
  key: 2
};

var _hoisted_11$aY = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192.6,189.3a8,8,0,0,1,0,11.3A80,80,0,0,1,56.4,152H40a8,8,0,0,1,0-16H56V120H40a8,8,0,0,1,0-16H56.4A80,80,0,0,1,192.6,55.4a8,8,0,0,1,0,11.3,7.9,7.9,0,0,1-11.3,0A64.1,64.1,0,0,0,72.5,104H136a8,8,0,0,1,0,16H72v16h48a8,8,0,0,1,0,16H72.5a64.1,64.1,0,0,0,108.8,37.3A7.9,7.9,0,0,1,192.6,189.3Z"
}, null, -1);

var _hoisted_12$aV = [_hoisted_11$aY];
var _hoisted_13$aU = {
  key: 3
};
var _hoisted_14$aV = ["stroke"];
var _hoisted_15$aE = ["stroke"];
var _hoisted_16$9$ = ["stroke"];
var _hoisted_17$a3 = {
  key: 4
};
var _hoisted_18$a2 = ["stroke"];
var _hoisted_19$a2 = ["stroke"];
var _hoisted_20$9M = ["stroke"];
var _hoisted_21$84 = {
  key: 5
};
var _hoisted_22$7K = ["stroke"];
var _hoisted_23$7G = ["stroke"];
var _hoisted_24$7F = ["stroke"];
function render$b0(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b0, [vue.createElementVNode("path", {
    d: "M186.9,194.9A72,72,0,0,1,64,144V112A72,72,0,0,1,186.9,61.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$b0), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "136",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aZ), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "120",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aX)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$aX, [vue.createElementVNode("path", {
    d: "M186.9,194.9A72,72,0,0,1,64,144V112A72,72,0,0,1,186.9,61.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aX), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "136",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aX), vue.createElementVNode("line", {
    x1: "40",
    y1: "144",
    x2: "120",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$a_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$aY, _hoisted_12$aV)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$aU, [vue.createElementVNode("path", {
    d: "M186.9,194.9A72,72,0,0,1,64,144V112A72,72,0,0,1,186.9,61.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$aV), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "136",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$aE), vue.createElementVNode("line", {
    x1: "40",
    y1: "144",
    x2: "120",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$a3, [vue.createElementVNode("path", {
    d: "M186.9,194.9A72,72,0,0,1,64,144V112A72,72,0,0,1,186.9,61.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$a2), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "136",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$a2), vue.createElementVNode("line", {
    x1: "40",
    y1: "144",
    x2: "120",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$84, [vue.createElementVNode("path", {
    d: "M186.9,194.9A72,72,0,0,1,64,144V112A72,72,0,0,1,186.9,61.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$7K), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "136",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7G), vue.createElementVNode("line", {
    x1: "40",
    y1: "144",
    x2: "120",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$b0);
}component$b0.render = render$b0;var component$a$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a$ = ["width", "height", "fill", "transform"];
var _hoisted_2$a$ = {
  key: 0
};
var _hoisted_3$a$ = ["stroke"];
var _hoisted_4$aY = ["stroke"];
var _hoisted_5$aW = {
  key: 1
};
var _hoisted_6$aW = ["stroke"];
var _hoisted_7$aW = ["stroke"];
var _hoisted_8$aW = {
  key: 2
};

var _hoisted_9$aZ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,208a8,8,0,0,1-8,8H56a8,8,0,0,1,0-16,28.1,28.1,0,0,0,28-28V140H56a8,8,0,0,1,0-16H84V84a52,52,0,0,1,88.8-36.8,8,8,0,0,1,0,11.3,7.9,7.9,0,0,1-11.3,0A36.1,36.1,0,0,0,100,84v40h36a8,8,0,0,1,0,16H100v32a43.8,43.8,0,0,1-10.1,28H184A8,8,0,0,1,192,208Z"
}, null, -1);

var _hoisted_10$aX = [_hoisted_9$aZ];
var _hoisted_11$aX = {
  key: 3
};
var _hoisted_12$aU = ["stroke"];
var _hoisted_13$aT = ["stroke"];
var _hoisted_14$aU = {
  key: 4
};
var _hoisted_15$aD = ["stroke"];
var _hoisted_16$9_ = ["stroke"];
var _hoisted_17$a2 = {
  key: 5
};
var _hoisted_18$a1 = ["stroke"];
var _hoisted_19$a1 = ["stroke"];
function render$a$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a$, [vue.createElementVNode("line", {
    x1: "56",
    y1: "132",
    x2: "136",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a$), vue.createElementVNode("path", {
    d: "M184,208H56a36,36,0,0,0,36-36V84a44,44,0,0,1,44-44,43.5,43.5,0,0,1,31.1,12.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aY)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aW, [vue.createElementVNode("line", {
    x1: "56",
    y1: "132",
    x2: "136",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$aW), vue.createElementVNode("path", {
    d: "M184,208H56a36,36,0,0,0,36-36V84a44,44,0,0,1,44-44,43.5,43.5,0,0,1,31.1,12.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aW)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$aW, _hoisted_10$aX)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$aX, [vue.createElementVNode("line", {
    x1: "56",
    y1: "132",
    x2: "136",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$aU), vue.createElementVNode("path", {
    d: "M184,208H56a36,36,0,0,0,36-36V84a44,44,0,0,1,44-44,43.5,43.5,0,0,1,31.1,12.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aT)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aU, [vue.createElementVNode("line", {
    x1: "56",
    y1: "132",
    x2: "136",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$aD), vue.createElementVNode("path", {
    d: "M184,208H56a36,36,0,0,0,36-36V84a44,44,0,0,1,44-44,43.5,43.5,0,0,1,31.1,12.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$a2, [vue.createElementVNode("line", {
    x1: "56",
    y1: "132",
    x2: "136",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$a1), vue.createElementVNode("path", {
    d: "M184,208H56a36,36,0,0,0,36-36V84a44,44,0,0,1,44-44,43.5,43.5,0,0,1,31.1,12.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$a1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a$);
}component$a$.render = render$a$;var component$a_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a_ = ["width", "height", "fill", "transform"];
var _hoisted_2$a_ = {
  key: 0
};
var _hoisted_3$a_ = ["stroke"];
var _hoisted_4$aX = ["stroke"];
var _hoisted_5$aV = ["stroke"];
var _hoisted_6$aV = {
  key: 1
};
var _hoisted_7$aV = ["stroke"];
var _hoisted_8$aV = ["stroke"];
var _hoisted_9$aY = ["stroke"];
var _hoisted_10$aW = {
  key: 2
};

var _hoisted_11$aW = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,80a8,8,0,0,1-8,8H167.9c0,1.3.1,2.7.1,4a60,60,0,0,1-60,60H92.7l72.7,66.1a7.9,7.9,0,0,1,.5,11.3A8,8,0,0,1,160,232a8.2,8.2,0,0,1-5.4-2.1l-88-80A8,8,0,0,1,72,136h36a44,44,0,0,0,44-44c0-1.3-.1-2.7-.2-4H72a8,8,0,0,1,0-16h75.2A44.1,44.1,0,0,0,108,48H72a8,8,0,0,1,0-16H200a8,8,0,0,1,0,16H148.7a60.2,60.2,0,0,1,15.9,24H200A8,8,0,0,1,208,80Z"
}, null, -1);

var _hoisted_12$aT = [_hoisted_11$aW];
var _hoisted_13$aS = {
  key: 3
};
var _hoisted_14$aT = ["stroke"];
var _hoisted_15$aC = ["stroke"];
var _hoisted_16$9Z = ["stroke"];
var _hoisted_17$a1 = {
  key: 4
};
var _hoisted_18$a0 = ["stroke"];
var _hoisted_19$a0 = ["stroke"];
var _hoisted_20$9L = ["stroke"];
var _hoisted_21$83 = {
  key: 5
};
var _hoisted_22$7J = ["stroke"];
var _hoisted_23$7F = ["stroke"];
var _hoisted_24$7E = ["stroke"];
function render$a_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a_, [vue.createElementVNode("line", {
    x1: "72",
    y1: "80",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a_), vue.createElementVNode("line", {
    x1: "72",
    y1: "40",
    x2: "200",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aX), vue.createElementVNode("path", {
    d: "M108,40a52,52,0,0,1,0,104H72l88,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aV)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$aV, [vue.createElementVNode("line", {
    x1: "72",
    y1: "80",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aV), vue.createElementVNode("line", {
    x1: "72",
    y1: "40",
    x2: "200",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aV), vue.createElementVNode("path", {
    d: "M108,40a52,52,0,0,1,0,104H72l88,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$aY)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$aW, _hoisted_12$aT)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$aS, [vue.createElementVNode("line", {
    x1: "72",
    y1: "80",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$aT), vue.createElementVNode("line", {
    x1: "72",
    y1: "40",
    x2: "200",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$aC), vue.createElementVNode("path", {
    d: "M108,40a52,52,0,0,1,0,104H72l88,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$a1, [vue.createElementVNode("line", {
    x1: "72",
    y1: "80",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$a0), vue.createElementVNode("line", {
    x1: "72",
    y1: "40",
    x2: "200",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$a0), vue.createElementVNode("path", {
    d: "M108,40a52,52,0,0,1,0,104H72l88,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$83, [vue.createElementVNode("line", {
    x1: "72",
    y1: "80",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$7J), vue.createElementVNode("line", {
    x1: "72",
    y1: "40",
    x2: "200",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7F), vue.createElementVNode("path", {
    d: "M108,40a52,52,0,0,1,0,104H72l88,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a_);
}component$a_.render = render$a_;var component$aZ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aZ = ["width", "height", "fill", "transform"];
var _hoisted_2$aZ = {
  key: 0
};
var _hoisted_3$aZ = ["stroke"];
var _hoisted_4$aW = ["stroke"];
var _hoisted_5$aU = ["stroke"];
var _hoisted_6$aU = ["stroke"];
var _hoisted_7$aU = {
  key: 1
};
var _hoisted_8$aU = ["stroke"];
var _hoisted_9$aX = ["stroke"];
var _hoisted_10$aV = ["stroke"];
var _hoisted_11$aV = ["stroke"];
var _hoisted_12$aS = {
  key: 2
};

var _hoisted_13$aR = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M206.2,53.1,144.9,128H176a8,8,0,0,1,0,16H136v16h40a8,8,0,0,1,0,16H136v40a8,8,0,0,1-16,0V176H80a8,8,0,0,1,0-16h40V144H80a8,8,0,0,1,0-16h31.1L49.8,53.1A8,8,0,0,1,62.2,42.9L128,123.4l65.8-80.5a8,8,0,0,1,12.4,10.2Z"
}, null, -1);

var _hoisted_14$aS = [_hoisted_13$aR];
var _hoisted_15$aB = {
  key: 3
};
var _hoisted_16$9Y = ["stroke"];
var _hoisted_17$a0 = ["stroke"];
var _hoisted_18$9$ = ["stroke"];
var _hoisted_19$9$ = ["stroke"];
var _hoisted_20$9K = {
  key: 4
};
var _hoisted_21$82 = ["stroke"];
var _hoisted_22$7I = ["stroke"];
var _hoisted_23$7E = ["stroke"];
var _hoisted_24$7D = ["stroke"];
var _hoisted_25$7j = {
  key: 5
};
var _hoisted_26$5I = ["stroke"];
var _hoisted_27$5e = ["stroke"];
var _hoisted_28$55 = ["stroke"];
var _hoisted_29$57 = ["stroke"];
function render$aZ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aZ, [vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "176",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aZ), vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "176",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aW), vue.createElementVNode("line", {
    x1: "128",
    y1: "136",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aU), vue.createElementVNode("polyline", {
    points: "200 48 128 136 56 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$aU)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$aU, [vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aU), vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "176",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$aX), vue.createElementVNode("line", {
    x1: "128",
    y1: "136",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$aV), vue.createElementVNode("polyline", {
    points: "200 48 128 136 56 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$aV)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aS, _hoisted_14$aS)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aB, [vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9Y), vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "176",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$a0), vue.createElementVNode("line", {
    x1: "128",
    y1: "136",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$9$), vue.createElementVNode("polyline", {
    points: "200 48 128 136 56 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9K, [vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$82), vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "176",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7I), vue.createElementVNode("line", {
    x1: "128",
    y1: "136",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7E), vue.createElementVNode("polyline", {
    points: "200 48 128 136 56 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7D)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$7j, [vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5I), vue.createElementVNode("line", {
    x1: "80",
    y1: "136",
    x2: "176",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5e), vue.createElementVNode("line", {
    x1: "128",
    y1: "136",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$55), vue.createElementVNode("polyline", {
    points: "200 48 128 136 56 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$57)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aZ);
}component$aZ.render = render$aZ;var component$aY = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aY = ["width", "height", "fill", "transform"];
var _hoisted_2$aY = {
  key: 0
};
var _hoisted_3$aY = ["stroke"];
var _hoisted_4$aV = ["stroke"];
var _hoisted_5$aT = {
  key: 1
};
var _hoisted_6$aT = ["stroke"];
var _hoisted_7$aT = ["stroke"];
var _hoisted_8$aT = {
  key: 2
};

var _hoisted_9$aW = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,128H217.9l21.5-53a8,8,0,1,0-14.8-6l-24,59H159.4l-24-59a8,8,0,0,0-14.8,0l-24,59H55.4l-24-59a8,8,0,1,0-14.8,6l21.5,53H16a8,8,0,0,0,0,16H44.6l24,59a8,8,0,0,0,14.8,0l24-59h41.2l24,59a8,8,0,0,0,14.8,0l24-59H240a8,8,0,0,0,0-16ZM76,178.7,61.9,144H90.1ZM113.9,128,128,93.3,142.1,128ZM180,178.7,165.9,144h28.2Z"
}, null, -1);

var _hoisted_10$aU = [_hoisted_9$aW];
var _hoisted_11$aU = {
  key: 3
};
var _hoisted_12$aR = ["stroke"];
var _hoisted_13$aQ = ["stroke"];
var _hoisted_14$aR = {
  key: 4
};
var _hoisted_15$aA = ["stroke"];
var _hoisted_16$9X = ["stroke"];
var _hoisted_17$9$ = {
  key: 5
};
var _hoisted_18$9_ = ["stroke"];
var _hoisted_19$9_ = ["stroke"];
function render$aY(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aY, [vue.createElementVNode("line", {
    x1: "16",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aY), vue.createElementVNode("polyline", {
    points: "24 72 76 200 128 72 180 200 232 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aV)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aT, [vue.createElementVNode("polyline", {
    points: "24 72 76 200 128 72 180 200 232 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$aT), vue.createElementVNode("line", {
    x1: "16",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aT)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$aT, _hoisted_10$aU)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$aU, [vue.createElementVNode("line", {
    x1: "16",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$aR), vue.createElementVNode("polyline", {
    points: "24 72 76 200 128 72 180 200 232 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aQ)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aR, [vue.createElementVNode("line", {
    x1: "16",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$aA), vue.createElementVNode("polyline", {
    points: "24 72 76 200 128 72 180 200 232 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9X)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$9$, [vue.createElementVNode("polyline", {
    points: "24 72 76 200 128 72 180 200 232 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$9_), vue.createElementVNode("line", {
    x1: "16",
    y1: "136",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aY);
}component$aY.render = render$aY;var component$aX = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aX = ["width", "height", "fill", "transform"];
var _hoisted_2$aX = {
  key: 0
};
var _hoisted_3$aX = ["stroke"];
var _hoisted_4$aU = ["stroke"];
var _hoisted_5$aS = ["stroke"];
var _hoisted_6$aS = {
  key: 1
};
var _hoisted_7$aS = ["stroke"];
var _hoisted_8$aS = ["stroke"];
var _hoisted_9$aV = ["stroke"];
var _hoisted_10$aT = {
  key: 2
};

var _hoisted_11$aT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,96a8,8,0,0,1-8,8H136V216a8,8,0,0,1-16,0V104H56a8,8,0,0,1,0-16H200A8,8,0,0,1,208,96ZM56,64H200a8,8,0,0,0,0-16H56a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_12$aQ = [_hoisted_11$aT];
var _hoisted_13$aP = {
  key: 3
};
var _hoisted_14$aQ = ["stroke"];
var _hoisted_15$az = ["stroke"];
var _hoisted_16$9W = ["stroke"];
var _hoisted_17$9_ = {
  key: 4
};
var _hoisted_18$9Z = ["stroke"];
var _hoisted_19$9Z = ["stroke"];
var _hoisted_20$9J = ["stroke"];
var _hoisted_21$81 = {
  key: 5
};
var _hoisted_22$7H = ["stroke"];
var _hoisted_23$7D = ["stroke"];
var _hoisted_24$7C = ["stroke"];
function render$aX(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aX, [vue.createElementVNode("line", {
    x1: "56",
    y1: "100",
    x2: "200",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aX), vue.createElementVNode("line", {
    x1: "56",
    y1: "52",
    x2: "200",
    y2: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aU), vue.createElementVNode("line", {
    x1: "128",
    y1: "100",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aS)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$aS, [vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "200",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aS), vue.createElementVNode("line", {
    x1: "56",
    y1: "56",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aS), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$aV)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$aT, _hoisted_12$aQ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$aP, [vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "200",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$aQ), vue.createElementVNode("line", {
    x1: "56",
    y1: "56",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$az), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$9_, [vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "200",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$9Z), vue.createElementVNode("line", {
    x1: "56",
    y1: "56",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$9Z), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$81, [vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "200",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$7H), vue.createElementVNode("line", {
    x1: "56",
    y1: "56",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7D), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aX);
}component$aX.render = render$aX;var component$aW = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aW = ["width", "height", "fill", "transform"];
var _hoisted_2$aW = {
  key: 0
};
var _hoisted_3$aW = ["stroke"];
var _hoisted_4$aT = ["stroke"];
var _hoisted_5$aR = {
  key: 1
};
var _hoisted_6$aR = ["stroke"];
var _hoisted_7$aR = ["stroke"];
var _hoisted_8$aR = ["stroke"];
var _hoisted_9$aU = {
  key: 2
};

var _hoisted_10$aS = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,136H200V120h16a8,8,0,0,0,0-16H200V46a8,8,0,0,0-16,0v58H119.4L70.3,41.1A8,8,0,0,0,56,46v58H40a8,8,0,0,0,0,16H56v16H40a8,8,0,0,0,0,16H56v58a8,8,0,0,0,16,0V152h64.6l49.1,62.9a8.1,8.1,0,0,0,8.9,2.7A8.1,8.1,0,0,0,200,210V152h16a8,8,0,0,0,0-16Zm-32-16v16H144.4l-12.5-16ZM72,69.3,99.1,104H72ZM72,136V120h39.6l12.5,16Zm112,50.7L156.9,152H184Z"
}, null, -1);

var _hoisted_11$aS = [_hoisted_10$aS];
var _hoisted_12$aP = {
  key: 3
};
var _hoisted_13$aO = ["stroke"];
var _hoisted_14$aP = ["stroke"];
var _hoisted_15$ay = ["stroke"];
var _hoisted_16$9V = {
  key: 4
};
var _hoisted_17$9Z = ["stroke"];
var _hoisted_18$9Y = ["stroke"];
var _hoisted_19$9Y = ["stroke"];
var _hoisted_20$9I = {
  key: 5
};
var _hoisted_21$80 = ["stroke"];
var _hoisted_22$7G = ["stroke"];
var _hoisted_23$7C = ["stroke"];
function render$aW(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aW, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aW), vue.createElementVNode("polyline", {
    points: "64 210 64 46 192 210 192 46",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aT)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aR, [vue.createElementVNode("line", {
    x1: "40",
    y1: "144",
    x2: "216",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$aR), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aR), vue.createElementVNode("polyline", {
    points: "64 210 64 46 192 210 192 46",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aR)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$aU, _hoisted_11$aS)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aP, [vue.createElementVNode("line", {
    x1: "40",
    y1: "144",
    x2: "216",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aO), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$aP), vue.createElementVNode("polyline", {
    points: "64 210 64 46 192 210 192 46",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ay)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9V, [vue.createElementVNode("line", {
    x1: "40",
    y1: "144",
    x2: "216",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9Z), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$9Y), vue.createElementVNode("polyline", {
    points: "64 210 64 46 192 210 192 46",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$9Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9I, [vue.createElementVNode("line", {
    x1: "40",
    y1: "144",
    x2: "216",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$80), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$7G), vue.createElementVNode("polyline", {
    points: "64 210 64 46 192 210 192 46",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aW);
}component$aW.render = render$aW;var component$aV = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aV = ["width", "height", "fill", "transform"];
var _hoisted_2$aV = {
  key: 0
};
var _hoisted_3$aV = ["stroke"];
var _hoisted_4$aS = ["stroke"];
var _hoisted_5$aQ = {
  key: 1
};
var _hoisted_6$aQ = ["stroke"];
var _hoisted_7$aQ = ["stroke"];
var _hoisted_8$aQ = {
  key: 2
};

var _hoisted_9$aT = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M148,152a60,60,0,0,0,0-120H88a8,8,0,0,0-8,8v96H56a8,8,0,0,0,0,16H80v16H56a8,8,0,0,0,0,16H80v32a8,8,0,0,0,16,0V184h48a8,8,0,0,0,0-16H96V152ZM96,48h52a44,44,0,0,1,0,88H96Z"
}, null, -1);

var _hoisted_10$aR = [_hoisted_9$aT];
var _hoisted_11$aR = {
  key: 3
};
var _hoisted_12$aO = ["stroke"];
var _hoisted_13$aN = ["stroke"];
var _hoisted_14$aO = {
  key: 4
};
var _hoisted_15$ax = ["stroke"];
var _hoisted_16$9U = ["stroke"];
var _hoisted_17$9Y = {
  key: 5
};
var _hoisted_18$9X = ["stroke"];
var _hoisted_19$9X = ["stroke"];
function render$aV(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aV, [vue.createElementVNode("line", {
    x1: "56",
    y1: "184",
    x2: "144",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aV), vue.createElementVNode("path", {
    d: "M88,216V40h60a52,52,0,0,1,0,104H56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aS)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aQ, [vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$aQ), vue.createElementVNode("path", {
    d: "M88,216V40h60a52,52,0,0,1,0,104H56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aQ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$aQ, _hoisted_10$aR)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$aR, [vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$aO), vue.createElementVNode("path", {
    d: "M88,216V40h60a52,52,0,0,1,0,104H56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aN)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aO, [vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$ax), vue.createElementVNode("path", {
    d: "M88,216V40h60a52,52,0,0,1,0,104H56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$9Y, [vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$9X), vue.createElementVNode("path", {
    d: "M88,216V40h60a52,52,0,0,1,0,104H56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aV);
}component$aV.render = render$aV;var component$aU = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aU = ["width", "height", "fill", "transform"];
var _hoisted_2$aU = {
  key: 0
};
var _hoisted_3$aU = ["stroke"];
var _hoisted_4$aR = ["stroke"];
var _hoisted_5$aP = {
  key: 1
};

var _hoisted_6$aP = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M38.2,48.5,96.4,203.7a8,8,0,0,0,15-.1l23.3-64.1a8.1,8.1,0,0,1,4.8-4.8l64.1-23.3a8,8,0,0,0,.1-15L48.5,38.2A8,8,0,0,0,38.2,48.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$aP = ["stroke"];
var _hoisted_8$aP = ["stroke"];
var _hoisted_9$aS = {
  key: 2
};

var _hoisted_10$aQ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M150.5,139.2l55.9-20.3a16,16,0,0,0,.1-30L51.3,30.7A16,16,0,0,0,30.7,51.3h0L88.9,206.5a15.9,15.9,0,0,0,15,10.4h.1a15.9,15.9,0,0,0,14.9-10.5l20.3-55.9,63.1,63.2A8.5,8.5,0,0,0,208,216a8.3,8.3,0,0,0,5.7-2.3,8.1,8.1,0,0,0,0-11.4Z"
}, null, -1);

var _hoisted_11$aQ = [_hoisted_10$aQ];
var _hoisted_12$aN = {
  key: 3
};
var _hoisted_13$aM = ["stroke"];
var _hoisted_14$aN = ["stroke"];
var _hoisted_15$aw = {
  key: 4
};
var _hoisted_16$9T = ["stroke"];
var _hoisted_17$9X = ["stroke"];
var _hoisted_18$9W = {
  key: 5
};
var _hoisted_19$9W = ["stroke"];
var _hoisted_20$9H = ["stroke"];
function render$aU(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aU, [vue.createElementVNode("path", {
    d: "M38.2,48.5,96.4,203.7a8,8,0,0,0,15-.1l23.3-64.1a8.1,8.1,0,0,1,4.8-4.8l64.1-23.3a8,8,0,0,0,.1-15L48.5,38.2A8,8,0,0,0,38.2,48.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aU), vue.createElementVNode("line", {
    x1: "136.6",
    y1: "136.6",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aR)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aP, [_hoisted_6$aP, vue.createElementVNode("path", {
    d: "M38.2,48.5,96.4,203.7a8,8,0,0,0,15-.1l23.3-64.1a8.1,8.1,0,0,1,4.8-4.8l64.1-23.3a8,8,0,0,0,.1-15L48.5,38.2A8,8,0,0,0,38.2,48.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aP), vue.createElementVNode("line", {
    x1: "136.6",
    y1: "136.6",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aP)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$aS, _hoisted_11$aQ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aN, [vue.createElementVNode("path", {
    d: "M38.2,48.5,96.4,203.7a8,8,0,0,0,15-.1l23.3-64.1a8.1,8.1,0,0,1,4.8-4.8l64.1-23.3a8,8,0,0,0,.1-15L48.5,38.2A8,8,0,0,0,38.2,48.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aM), vue.createElementVNode("line", {
    x1: "136.6",
    y1: "136.6",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$aN)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$aw, [vue.createElementVNode("path", {
    d: "M38.2,48.5,96.4,203.7a8,8,0,0,0,15-.1l23.3-64.1a8.1,8.1,0,0,1,4.8-4.8l64.1-23.3a8,8,0,0,0,.1-15L48.5,38.2A8,8,0,0,0,38.2,48.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9T), vue.createElementVNode("line", {
    x1: "136.6",
    y1: "136.6",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9X)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9W, [vue.createElementVNode("path", {
    d: "M38.2,48.5,96.4,203.7a8,8,0,0,0,15-.1l23.3-64.1a8.1,8.1,0,0,1,4.8-4.8l64.1-23.3a8,8,0,0,0,.1-15L48.5,38.2A8,8,0,0,0,38.2,48.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9W), vue.createElementVNode("line", {
    x1: "136.6",
    y1: "136.6",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$9H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aU);
}component$aU.render = render$aU;var component$aT = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aT = ["width", "height", "fill", "transform"];
var _hoisted_2$aT = {
  key: 0
};
var _hoisted_3$aT = ["stroke"];
var _hoisted_4$aQ = ["stroke"];
var _hoisted_5$aO = ["stroke"];
var _hoisted_6$aO = {
  key: 1
};
var _hoisted_7$aO = ["stroke"];
var _hoisted_8$aO = ["stroke"];
var _hoisted_9$aR = ["stroke"];
var _hoisted_10$aP = {
  key: 2
};

var _hoisted_11$aP = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,208a8,8,0,0,1-8,8H160a40,40,0,0,1-32-16,40,40,0,0,1-32,16H80a8,8,0,0,1,0-16H96a24.1,24.1,0,0,0,24-24V136H104a8,8,0,0,1,0-16h16V80A24.1,24.1,0,0,0,96,56H80a8,8,0,0,1,0-16H96a40,40,0,0,1,32,16,40,40,0,0,1,32-16h16a8,8,0,0,1,0,16H160a24.1,24.1,0,0,0-24,24v40h16a8,8,0,0,1,0,16H136v40a24.1,24.1,0,0,0,24,24h16A8,8,0,0,1,184,208Z"
}, null, -1);

var _hoisted_12$aM = [_hoisted_11$aP];
var _hoisted_13$aL = {
  key: 3
};
var _hoisted_14$aM = ["stroke"];
var _hoisted_15$av = ["stroke"];
var _hoisted_16$9S = ["stroke"];
var _hoisted_17$9W = {
  key: 4
};
var _hoisted_18$9V = ["stroke"];
var _hoisted_19$9V = ["stroke"];
var _hoisted_20$9G = ["stroke"];
var _hoisted_21$7$ = {
  key: 5
};
var _hoisted_22$7F = ["stroke"];
var _hoisted_23$7B = ["stroke"];
var _hoisted_24$7B = ["stroke"];
function render$aT(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aT, [vue.createElementVNode("path", {
    d: "M176,208H160a32,32,0,0,1-32-32V80a32,32,0,0,1,32-32h16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aT), vue.createElementVNode("path", {
    d: "M80,208H96a32,32,0,0,0,32-32V80A32,32,0,0,0,96,48H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aQ), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aO)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$aO, [vue.createElementVNode("path", {
    d: "M176,208H160a32,32,0,0,1-32-32V80a32,32,0,0,1,32-32h16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aO), vue.createElementVNode("path", {
    d: "M80,208H96a32,32,0,0,0,32-32V80A32,32,0,0,0,96,48H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aO), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$aR)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$aP, _hoisted_12$aM)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$aL, [vue.createElementVNode("path", {
    d: "M176,208H160a32,32,0,0,1-32-32V80a32,32,0,0,1,32-32h16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$aM), vue.createElementVNode("path", {
    d: "M80,208H96a32,32,0,0,0,32-32V80A32,32,0,0,0,96,48H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$av), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$9W, [vue.createElementVNode("path", {
    d: "M176,208H160a32,32,0,0,1-32-32V80a32,32,0,0,1,32-32h16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$9V), vue.createElementVNode("path", {
    d: "M80,208H96a32,32,0,0,0,32-32V80A32,32,0,0,0,96,48H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$9V), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7$, [vue.createElementVNode("path", {
    d: "M176,208H160a32,32,0,0,1-32-32V80a32,32,0,0,1,32-32h16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$7F), vue.createElementVNode("path", {
    d: "M80,208H96a32,32,0,0,0,32-32V80A32,32,0,0,0,96,48H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7B), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aT);
}component$aT.render = render$aT;var component$aS = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aS = ["width", "height", "fill", "transform"];
var _hoisted_2$aS = {
  key: 0
};
var _hoisted_3$aS = ["stroke"];
var _hoisted_4$aP = ["stroke"];
var _hoisted_5$aN = {
  key: 1
};

var _hoisted_6$aN = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "128",
  cy: "58",
  rx: "64",
  ry: "34",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$aN = ["stroke"];
var _hoisted_8$aN = ["stroke"];
var _hoisted_9$aQ = {
  key: 2
};

var _hoisted_10$aO = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,16C87.6,16,56,34.4,56,58V198c0,23.6,31.6,42,72,42s72-18.4,72-42V58C200,34.4,168.4,16,128,16Zm0,208c-33,0-56-13.7-56-26V84.7c13.1,9.4,33.1,15.3,56,15.3s42.9-5.9,56-15.3V198C184,210.3,161,224,128,224Z"
}, null, -1);

var _hoisted_11$aO = [_hoisted_10$aO];
var _hoisted_12$aL = {
  key: 3
};
var _hoisted_13$aK = ["stroke"];
var _hoisted_14$aL = ["stroke"];
var _hoisted_15$au = {
  key: 4
};
var _hoisted_16$9R = ["stroke"];
var _hoisted_17$9V = ["stroke"];
var _hoisted_18$9U = {
  key: 5
};
var _hoisted_19$9U = ["stroke"];
var _hoisted_20$9F = ["stroke"];
function render$aS(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aS, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "58",
    rx: "64",
    ry: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aS), vue.createElementVNode("path", {
    d: "M64,58V198c0,18.8,28.7,34,64,34s64-15.2,64-34V58",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aP)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aN, [_hoisted_6$aN, vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "58",
    rx: "64",
    ry: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aN), vue.createElementVNode("path", {
    d: "M64,58V198c0,18.8,28.7,34,64,34s64-15.2,64-34V58",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aN)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$aQ, _hoisted_11$aO)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aL, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "58",
    rx: "64",
    ry: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aK), vue.createElementVNode("path", {
    d: "M64,58V198c0,18.8,28.7,34,64,34s64-15.2,64-34V58",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$aL)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$au, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "58",
    rx: "64",
    ry: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9R), vue.createElementVNode("path", {
    d: "M64,58V198c0,18.8,28.7,34,64,34s64-15.2,64-34V58",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9U, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "58",
    rx: "64",
    ry: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9U), vue.createElementVNode("path", {
    d: "M64,58V198c0,18.8,28.7,34,64,34s64-15.2,64-34V58",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$9F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aS);
}component$aS.render = render$aS;var component$aR = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aR = ["width", "height", "fill", "transform"];
var _hoisted_2$aR = {
  key: 0
};
var _hoisted_3$aR = ["stroke"];
var _hoisted_4$aO = ["stroke"];
var _hoisted_5$aM = ["stroke"];
var _hoisted_6$aM = {
  key: 1
};

var _hoisted_7$aM = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "128",
  cy: "80",
  rx: "88",
  ry: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$aM = ["stroke"];
var _hoisted_9$aP = ["stroke"];
var _hoisted_10$aN = ["stroke"];
var _hoisted_11$aN = {
  key: 2
};

var _hoisted_12$aK = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24C74.2,24,32,48.6,32,80v96c0,31.4,42.2,56,96,56s96-24.6,96-56V80C224,48.6,181.8,24,128,24Zm80,104c0,9.6-7.9,19.4-21.6,26.9C170.9,163.4,150.2,168,128,168s-42.9-4.6-58.4-13.1C55.9,147.4,48,137.6,48,128V111.4C65.1,126.3,94.2,136,128,136s62.9-9.7,80-24.6Zm-21.6,74.9C170.9,211.4,150.2,216,128,216s-42.9-4.6-58.4-13.1C55.9,195.4,48,185.6,48,176V159.4C65.1,174.3,94.2,184,128,184s62.9-9.7,80-24.6V176C208,185.6,200.1,195.4,186.4,202.9Z"
}, null, -1);

var _hoisted_13$aJ = [_hoisted_12$aK];
var _hoisted_14$aK = {
  key: 3
};
var _hoisted_15$at = ["stroke"];
var _hoisted_16$9Q = ["stroke"];
var _hoisted_17$9U = ["stroke"];
var _hoisted_18$9T = {
  key: 4
};
var _hoisted_19$9T = ["stroke"];
var _hoisted_20$9E = ["stroke"];
var _hoisted_21$7_ = ["stroke"];
var _hoisted_22$7E = {
  key: 5
};
var _hoisted_23$7A = ["stroke"];
var _hoisted_24$7A = ["stroke"];
var _hoisted_25$7i = ["stroke"];
function render$aR(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aR, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "80",
    rx: "88",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aR), vue.createElementVNode("path", {
    d: "M40,80v48c0,26.5,39.4,48,88,48s88-21.5,88-48V80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aO), vue.createElementVNode("path", {
    d: "M40,128v48c0,26.5,39.4,48,88,48s88-21.5,88-48V128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aM)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$aM, [_hoisted_7$aM, vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "80",
    rx: "88",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aM), vue.createElementVNode("path", {
    d: "M40,80v48c0,26.5,39.4,48,88,48s88-21.5,88-48V80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$aP), vue.createElementVNode("path", {
    d: "M40,128v48c0,26.5,39.4,48,88,48s88-21.5,88-48V128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$aN)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$aN, _hoisted_13$aJ)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aK, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "80",
    rx: "88",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$at), vue.createElementVNode("path", {
    d: "M40,80v48c0,26.5,39.4,48,88,48s88-21.5,88-48V80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9Q), vue.createElementVNode("path", {
    d: "M40,128v48c0,26.5,39.4,48,88,48s88-21.5,88-48V128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9T, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "80",
    rx: "88",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$9T), vue.createElementVNode("path", {
    d: "M40,80v48c0,26.5,39.4,48,88,48s88-21.5,88-48V80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9E), vue.createElementVNode("path", {
    d: "M40,128v48c0,26.5,39.4,48,88,48s88-21.5,88-48V128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$7E, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "80",
    rx: "88",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7A), vue.createElementVNode("path", {
    d: "M40,80v48c0,26.5,39.4,48,88,48s88-21.5,88-48V80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7A), vue.createElementVNode("path", {
    d: "M40,128v48c0,26.5,39.4,48,88,48s88-21.5,88-48V128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aR);
}component$aR.render = render$aR;var component$aQ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aQ = ["width", "height", "fill", "transform"];
var _hoisted_2$aQ = {
  key: 0
};
var _hoisted_3$aQ = ["stroke"];
var _hoisted_4$aN = ["stroke"];
var _hoisted_5$aL = ["stroke"];
var _hoisted_6$aL = ["stroke"];
var _hoisted_7$aL = {
  key: 1
};

var _hoisted_8$aL = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,152V64A16,16,0,0,1,48,48H208a16,16,0,0,1,16,16v88Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$aO = ["stroke"];
var _hoisted_10$aM = ["stroke"];
var _hoisted_11$aM = ["stroke"];
var _hoisted_12$aJ = ["stroke"];
var _hoisted_13$aI = {
  key: 2
};

var _hoisted_14$aJ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H48A24.1,24.1,0,0,0,24,64V176a24.1,24.1,0,0,0,24,24h72v16H96a8,8,0,0,0,0,16h64a8,8,0,0,0,0-16H136V200h72a24.1,24.1,0,0,0,24-24V64A24.1,24.1,0,0,0,208,40Zm0,144H48a8,8,0,0,1-8-8V160H216v16A8,8,0,0,1,208,184Z"
}, null, -1);

var _hoisted_15$as = [_hoisted_14$aJ];
var _hoisted_16$9P = {
  key: 3
};
var _hoisted_17$9T = ["stroke"];
var _hoisted_18$9S = ["stroke"];
var _hoisted_19$9S = ["stroke"];
var _hoisted_20$9D = ["stroke"];
var _hoisted_21$7Z = {
  key: 4
};
var _hoisted_22$7D = ["stroke"];
var _hoisted_23$7z = ["stroke"];
var _hoisted_24$7z = ["stroke"];
var _hoisted_25$7h = ["stroke"];
var _hoisted_26$5H = {
  key: 5
};
var _hoisted_27$5d = ["stroke"];
var _hoisted_28$54 = ["stroke"];
var _hoisted_29$56 = ["stroke"];
var _hoisted_30$4Q = ["stroke"];
function render$aQ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aQ, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "140",
    rx: "16",
    transform: "translate(256 236) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aQ), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aN), vue.createElementVNode("line", {
    x1: "32",
    y1: "148",
    x2: "224",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aL), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$aL)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$aL, [_hoisted_8$aL, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$aO), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$aM), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$aM), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$aJ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$aI, _hoisted_15$as)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9P, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9T), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$9S), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9S), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$9D)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7Z, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7D), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7z), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7z), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5H, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$5d), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$54), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$56), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aQ);
}component$aQ.render = render$aQ;var component$aP = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aP = ["width", "height", "fill", "transform"];
var _hoisted_2$aP = {
  key: 0
};
var _hoisted_3$aP = ["stroke"];
var _hoisted_4$aM = ["stroke"];
var _hoisted_5$aK = ["stroke"];
var _hoisted_6$aK = ["stroke"];
var _hoisted_7$aK = ["stroke"];
var _hoisted_8$aK = ["stroke"];

var _hoisted_9$aN = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "176",
  r: "16"
}, null, -1);

var _hoisted_10$aL = {
  key: 1
};

var _hoisted_11$aL = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "144",
  y: "40",
  width: "96",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$aI = ["stroke"];
var _hoisted_13$aH = ["stroke"];
var _hoisted_14$aI = ["stroke"];
var _hoisted_15$ar = ["stroke"];
var _hoisted_16$9O = ["stroke"];
var _hoisted_17$9S = ["stroke"];

var _hoisted_18$9R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "180",
  r: "12"
}, null, -1);

var _hoisted_19$9R = {
  key: 2
};

var _hoisted_20$9C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,80V184a8,8,0,0,1-8,8H96v16h16a8,8,0,0,1,0,16H64a8,8,0,0,1,0-16H80V192H32A24.1,24.1,0,0,1,8,168V96A24.1,24.1,0,0,1,32,72h80A8,8,0,0,1,120,80ZM248,48V208a16,16,0,0,1-16,16H152a16,16,0,0,1-16-16V48a16,16,0,0,1,16-16h80A16,16,0,0,1,248,48ZM204,180a12,12,0,1,0-12,12A12,12,0,0,0,204,180Zm20-76a8,8,0,0,0-8-8H168a8,8,0,0,0,0,16h48A8,8,0,0,0,224,104Zm0-32a8,8,0,0,0-8-8H168a8,8,0,0,0,0,16h48A8,8,0,0,0,224,72Z"
}, null, -1);

var _hoisted_21$7Y = [_hoisted_20$9C];
var _hoisted_22$7C = {
  key: 3
};
var _hoisted_23$7y = ["stroke"];
var _hoisted_24$7y = ["stroke"];
var _hoisted_25$7g = ["stroke"];
var _hoisted_26$5G = ["stroke"];
var _hoisted_27$5c = ["stroke"];
var _hoisted_28$53 = ["stroke"];

var _hoisted_29$55 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "180",
  r: "10"
}, null, -1);

var _hoisted_30$4P = {
  key: 4
};
var _hoisted_31$3D = ["stroke"];
var _hoisted_32$3c = ["stroke"];
var _hoisted_33$35 = ["stroke"];
var _hoisted_34$31 = ["stroke"];
var _hoisted_35$2K = ["stroke"];
var _hoisted_36$23 = ["stroke"];

var _hoisted_37$1Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "180",
  r: "8"
}, null, -1);

var _hoisted_38$1J = {
  key: 5
};
var _hoisted_39$1F = ["stroke"];
var _hoisted_40$1u = ["stroke"];
var _hoisted_41$18 = ["stroke"];
var _hoisted_42$13 = ["stroke"];
var _hoisted_43$_ = ["stroke"];
var _hoisted_44$_ = ["stroke"];

var _hoisted_45$U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "180",
  r: "12"
}, null, -1);

function render$aP(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aP, [vue.createElementVNode("path", {
    d: "M108,180H32a16,16,0,0,1-16-16V96A16,16,0,0,1,32,80h76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aP), vue.createElementVNode("line", {
    x1: "108",
    y1: "216",
    x2: "68",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aM), vue.createElementVNode("line", {
    x1: "204",
    y1: "76",
    x2: "180",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aK), vue.createElementVNode("line", {
    x1: "204",
    y1: "112",
    x2: "180",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$aK), vue.createElementVNode("rect", {
    x: "144",
    y: "40",
    width: "96",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$aK), vue.createElementVNode("line", {
    x1: "88",
    y1: "180",
    x2: "88",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$aK), _hoisted_9$aN])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$aL, [_hoisted_11$aL, vue.createElementVNode("path", {
    d: "M112,184H32a16,16,0,0,1-16-16V96A16,16,0,0,1,32,80h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$aI), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "64",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$aH), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "176",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$aI), vue.createElementVNode("line", {
    x1: "208",
    y1: "104",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$ar), vue.createElementVNode("rect", {
    x: "144",
    y: "40",
    width: "96",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$9O), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "88",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$9S), _hoisted_18$9R])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$9R, _hoisted_21$7Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$7C, [vue.createElementVNode("path", {
    d: "M112,184H32a16,16,0,0,1-16-16V96A16,16,0,0,1,32,80h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7y), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "64",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7y), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "176",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7g), vue.createElementVNode("line", {
    x1: "208",
    y1: "104",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5G), vue.createElementVNode("rect", {
    x: "144",
    y: "40",
    width: "96",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$5c), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "88",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$53), _hoisted_29$55])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4P, [vue.createElementVNode("path", {
    d: "M112,184H32a16,16,0,0,1-16-16V96A16,16,0,0,1,32,80h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3D), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "64",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$3c), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "176",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$35), vue.createElementVNode("line", {
    x1: "208",
    y1: "104",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$31), vue.createElementVNode("rect", {
    x: "144",
    y: "40",
    width: "96",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2K), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "88",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$23), _hoisted_37$1Q])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$1J, [vue.createElementVNode("path", {
    d: "M112,184H32a16,16,0,0,1-16-16V96A16,16,0,0,1,32,80h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1F), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "64",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1u), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "176",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$18), vue.createElementVNode("line", {
    x1: "208",
    y1: "104",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$13), vue.createElementVNode("rect", {
    x: "144",
    y: "40",
    width: "96",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$_), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "88",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$_), _hoisted_45$U])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aP);
}component$aP.render = render$aP;var component$aO = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aO = ["width", "height", "fill", "transform"];
var _hoisted_2$aO = {
  key: 0
};
var _hoisted_3$aO = ["stroke"];
var _hoisted_4$aL = ["stroke"];
var _hoisted_5$aJ = ["stroke"];
var _hoisted_6$aJ = ["stroke"];
var _hoisted_7$aJ = ["stroke"];
var _hoisted_8$aJ = {
  key: 1
};

var _hoisted_9$aM = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "180",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$aK = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "180",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$aK = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,120,89.3,49.6a8,8,0,0,1,13.2.1L121.3,78a8,8,0,0,0,13.4,0l18.8-28.3a8,8,0,0,1,13.2-.1L216,120Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$aH = ["stroke"];
var _hoisted_13$aG = ["stroke"];
var _hoisted_14$aH = ["stroke"];
var _hoisted_15$aq = ["stroke"];
var _hoisted_16$9N = ["stroke"];
var _hoisted_17$9R = {
  key: 2
};

var _hoisted_18$9Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,180a36,36,0,0,1-71.1,8H111.1a36,36,0,1,1,0-16h33.8a36,36,0,0,1,71.1,8Zm32-68H220.2L173.3,45a16.1,16.1,0,0,0-26.5.3L128,73.6,109.2,45.3A16.1,16.1,0,0,0,82.7,45L35.8,112H8a8,8,0,0,0,0,16H248a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_19$9Q = [_hoisted_18$9Q];
var _hoisted_20$9B = {
  key: 3
};
var _hoisted_21$7X = ["stroke"];
var _hoisted_22$7B = ["stroke"];
var _hoisted_23$7x = ["stroke"];
var _hoisted_24$7x = ["stroke"];
var _hoisted_25$7f = ["stroke"];
var _hoisted_26$5F = {
  key: 4
};
var _hoisted_27$5b = ["stroke"];
var _hoisted_28$52 = ["stroke"];
var _hoisted_29$54 = ["stroke"];
var _hoisted_30$4O = ["stroke"];
var _hoisted_31$3C = ["stroke"];
var _hoisted_32$3b = {
  key: 5
};
var _hoisted_33$34 = ["stroke"];
var _hoisted_34$30 = ["stroke"];
var _hoisted_35$2J = ["stroke"];
var _hoisted_36$22 = ["stroke"];
var _hoisted_37$1P = ["stroke"];
function render$aO(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aO, [vue.createElementVNode("circle", {
    cx: "74",
    cy: "182",
    r: "26",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aO), vue.createElementVNode("circle", {
    cx: "182",
    cy: "182",
    r: "26",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aL), vue.createElementVNode("line", {
    x1: "100",
    y1: "182",
    x2: "156",
    y2: "182",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aJ), vue.createElementVNode("line", {
    x1: "12",
    y1: "120",
    x2: "244",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$aJ), vue.createElementVNode("path", {
    d: "M40,120,89.3,49.6a8,8,0,0,1,13.2.1L121.3,78a8,8,0,0,0,13.4,0l18.8-28.3a8,8,0,0,1,13.2-.1L216,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$aJ)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$aJ, [_hoisted_9$aM, _hoisted_10$aK, _hoisted_11$aK, vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$aH), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$aG), vue.createElementVNode("line", {
    x1: "104",
    y1: "180",
    x2: "152",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$aH), vue.createElementVNode("line", {
    x1: "8",
    y1: "120",
    x2: "248",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$aq), vue.createElementVNode("path", {
    d: "M40,120,89.3,49.6a8,8,0,0,1,13.2.1L121.3,78a8,8,0,0,0,13.4,0l18.8-28.3a8,8,0,0,1,13.2-.1L216,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$9N)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$9R, _hoisted_19$9Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9B, [vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7X), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$7B), vue.createElementVNode("line", {
    x1: "104",
    y1: "180",
    x2: "152",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7x), vue.createElementVNode("line", {
    x1: "8",
    y1: "120",
    x2: "248",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7x), vue.createElementVNode("path", {
    d: "M40,120,89.3,49.6a8,8,0,0,1,13.2.1L121.3,78a8,8,0,0,0,13.4,0l18.8-28.3a8,8,0,0,1,13.2-.1L216,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$7f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5F, [vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$5b), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$52), vue.createElementVNode("line", {
    x1: "104",
    y1: "180",
    x2: "152",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$54), vue.createElementVNode("line", {
    x1: "8",
    y1: "120",
    x2: "248",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4O), vue.createElementVNode("path", {
    d: "M40,120,89.3,49.6a8,8,0,0,1,13.2.1L121.3,78a8,8,0,0,0,13.4,0l18.8-28.3a8,8,0,0,1,13.2-.1L216,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$3b, [vue.createElementVNode("circle", {
    cx: "76",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$34), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$30), vue.createElementVNode("line", {
    x1: "104",
    y1: "180",
    x2: "152",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2J), vue.createElementVNode("line", {
    x1: "8",
    y1: "120",
    x2: "248",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$22), vue.createElementVNode("path", {
    d: "M40,120,89.3,49.6a8,8,0,0,1,13.2.1L121.3,78a8,8,0,0,0,13.4,0l18.8-28.3a8,8,0,0,1,13.2-.1L216,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aO);
}component$aO.render = render$aO;var component$aN = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aN = ["width", "height", "fill", "transform"];
var _hoisted_2$aN = {
  key: 0
};
var _hoisted_3$aN = ["stroke"];
var _hoisted_4$aK = ["stroke"];
var _hoisted_5$aI = ["stroke"];
var _hoisted_6$aI = {
  key: 1
};

var _hoisted_7$aI = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "64",
  y: "56",
  width: "128",
  height: "144",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$aI = ["stroke"];
var _hoisted_9$aL = ["stroke"];
var _hoisted_10$aJ = ["stroke"];
var _hoisted_11$aJ = {
  key: 2
};

var _hoisted_12$aG = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,16H80A24.1,24.1,0,0,0,56,40V216a24.1,24.1,0,0,0,24,24h96a24.1,24.1,0,0,0,24-24V40A24.1,24.1,0,0,0,176,16ZM80,32h96a8,8,0,0,1,8,8v8H72V40A8,8,0,0,1,80,32Zm96,192H80a8,8,0,0,1-8-8v-8H184v8A8,8,0,0,1,176,224Z"
}, null, -1);

var _hoisted_13$aF = [_hoisted_12$aG];
var _hoisted_14$aG = {
  key: 3
};
var _hoisted_15$ap = ["stroke"];
var _hoisted_16$9M = ["stroke"];
var _hoisted_17$9Q = ["stroke"];
var _hoisted_18$9P = {
  key: 4
};
var _hoisted_19$9P = ["stroke"];
var _hoisted_20$9A = ["stroke"];
var _hoisted_21$7W = ["stroke"];
var _hoisted_22$7A = {
  key: 5
};
var _hoisted_23$7w = ["stroke"];
var _hoisted_24$7w = ["stroke"];
var _hoisted_25$7e = ["stroke"];
function render$aN(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aN, [vue.createElementVNode("rect", {
    x: "64",
    y: "24",
    width: "128",
    height: "208",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aN), vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aK), vue.createElementVNode("line", {
    x1: "64",
    y1: "192",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aI)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$aI, [_hoisted_7$aI, vue.createElementVNode("rect", {
    x: "64",
    y: "24",
    width: "128",
    height: "208",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aI), vue.createElementVNode("line", {
    x1: "64",
    y1: "56",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$aL), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$aJ)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$aJ, _hoisted_13$aF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aG, [vue.createElementVNode("rect", {
    x: "64",
    y: "24",
    width: "128",
    height: "208",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ap), vue.createElementVNode("line", {
    x1: "64",
    y1: "56",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9M), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9P, [vue.createElementVNode("rect", {
    x: "64",
    y: "24",
    width: "128",
    height: "208",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$9P), vue.createElementVNode("line", {
    x1: "64",
    y1: "56",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9A), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7W)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$7A, [vue.createElementVNode("rect", {
    x: "64",
    y: "24",
    width: "128",
    height: "208",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7w), vue.createElementVNode("line", {
    x1: "64",
    y1: "56",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7w), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "192",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aN);
}component$aN.render = render$aN;var component$aM = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aM = ["width", "height", "fill", "transform"];
var _hoisted_2$aM = {
  key: 0
};
var _hoisted_3$aM = ["stroke"];

var _hoisted_4$aJ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "68",
  r: "16"
}, null, -1);

var _hoisted_5$aH = {
  key: 1
};

var _hoisted_6$aH = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "64",
  width: "208",
  height: "128",
  rx: "16",
  transform: "translate(256) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$aH = ["stroke"];

var _hoisted_8$aH = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "60",
  r: "12"
}, null, -1);

var _hoisted_9$aK = {
  key: 2
};

var _hoisted_10$aI = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,16H80A24.1,24.1,0,0,0,56,40V216a24.1,24.1,0,0,0,24,24h96a24.1,24.1,0,0,0,24-24V40A24.1,24.1,0,0,0,176,16ZM128,72a12,12,0,1,1,12-12A12,12,0,0,1,128,72Z"
}, null, -1);

var _hoisted_11$aI = [_hoisted_10$aI];
var _hoisted_12$aF = {
  key: 3
};
var _hoisted_13$aE = ["stroke"];

var _hoisted_14$aF = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "60",
  r: "10"
}, null, -1);

var _hoisted_15$ao = {
  key: 4
};
var _hoisted_16$9L = ["stroke"];

var _hoisted_17$9P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "60",
  r: "8"
}, null, -1);

var _hoisted_18$9O = {
  key: 5
};
var _hoisted_19$9O = ["stroke"];

var _hoisted_20$9z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "60",
  r: "12"
}, null, -1);

function render$aM(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aM, [vue.createElementVNode("rect", {
    x: "24",
    y: "64",
    width: "208",
    height: "128",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aM), _hoisted_4$aJ])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aH, [_hoisted_6$aH, vue.createElementVNode("rect", {
    x: "24",
    y: "64",
    width: "208",
    height: "128",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aH), _hoisted_8$aH])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$aK, _hoisted_11$aI)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aF, [vue.createElementVNode("rect", {
    x: "24",
    y: "64",
    width: "208",
    height: "128",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aE), _hoisted_14$aF])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$ao, [vue.createElementVNode("rect", {
    x: "24",
    y: "64",
    width: "208",
    height: "128",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9L), _hoisted_17$9P])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9O, [vue.createElementVNode("rect", {
    x: "24",
    y: "64",
    width: "208",
    height: "128",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9O), _hoisted_20$9z])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aM);
}component$aM.render = render$aM;var component$aL = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aL = ["width", "height", "fill", "transform"];
var _hoisted_2$aL = {
  key: 0
};
var _hoisted_3$aL = ["stroke"];
var _hoisted_4$aI = ["stroke"];
var _hoisted_5$aG = {
  key: 1
};

var _hoisted_6$aG = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "64",
  width: "208",
  height: "128",
  rx: "16",
  transform: "translate(256) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$aG = ["stroke"];
var _hoisted_8$aG = ["stroke"];
var _hoisted_9$aJ = {
  key: 2
};

var _hoisted_10$aH = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,16H80A24.1,24.1,0,0,0,56,40V216a24.1,24.1,0,0,0,24,24h96a24.1,24.1,0,0,0,24-24V40A24.1,24.1,0,0,0,176,16ZM160,64H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_11$aH = [_hoisted_10$aH];
var _hoisted_12$aE = {
  key: 3
};
var _hoisted_13$aD = ["stroke"];
var _hoisted_14$aE = ["stroke"];
var _hoisted_15$an = {
  key: 4
};
var _hoisted_16$9K = ["stroke"];
var _hoisted_17$9O = ["stroke"];
var _hoisted_18$9N = {
  key: 5
};
var _hoisted_19$9N = ["stroke"];
var _hoisted_20$9y = ["stroke"];
function render$aL(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aL, [vue.createElementVNode("rect", {
    x: "24",
    y: "64",
    width: "208",
    height: "128",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aL), vue.createElementVNode("line", {
    x1: "104",
    y1: "64",
    x2: "152",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aI)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aG, [_hoisted_6$aG, vue.createElementVNode("rect", {
    x: "24",
    y: "64",
    width: "208",
    height: "128",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aG), vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "160",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aG)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$aJ, _hoisted_11$aH)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aE, [vue.createElementVNode("rect", {
    x: "24",
    y: "64",
    width: "208",
    height: "128",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aD), vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "160",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$aE)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$an, [vue.createElementVNode("rect", {
    x: "24",
    y: "64",
    width: "208",
    height: "128",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9K), vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "160",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9N, [vue.createElementVNode("rect", {
    x: "24",
    y: "64",
    width: "208",
    height: "128",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9N), vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "160",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$9y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aL);
}component$aL.render = render$aL;var component$aK = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aK = ["width", "height", "fill", "transform"];
var _hoisted_2$aK = {
  key: 0
};
var _hoisted_3$aK = ["stroke"];
var _hoisted_4$aH = ["stroke"];
var _hoisted_5$aF = ["stroke"];
var _hoisted_6$aF = {
  key: 1
};

var _hoisted_7$aF = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "48",
  y: "64",
  width: "160",
  height: "128",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$aF = ["stroke"];
var _hoisted_9$aI = ["stroke"];
var _hoisted_10$aG = ["stroke"];
var _hoisted_11$aG = {
  key: 2
};

var _hoisted_12$aD = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,24H64A24.1,24.1,0,0,0,40,48V208a24.1,24.1,0,0,0,24,24H192a24.1,24.1,0,0,0,24-24V48A24.1,24.1,0,0,0,192,24ZM64,40H192a8,8,0,0,1,8,8v8H56V48A8,8,0,0,1,64,40ZM192,216H64a8,8,0,0,1-8-8v-8H200v8A8,8,0,0,1,192,216Z"
}, null, -1);

var _hoisted_13$aC = [_hoisted_12$aD];
var _hoisted_14$aD = {
  key: 3
};
var _hoisted_15$am = ["stroke"];
var _hoisted_16$9J = ["stroke"];
var _hoisted_17$9N = ["stroke"];
var _hoisted_18$9M = {
  key: 4
};
var _hoisted_19$9M = ["stroke"];
var _hoisted_20$9x = ["stroke"];
var _hoisted_21$7V = ["stroke"];
var _hoisted_22$7z = {
  key: 5
};
var _hoisted_23$7v = ["stroke"];
var _hoisted_24$7v = ["stroke"];
var _hoisted_25$7d = ["stroke"];
function render$aK(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aK, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aK), vue.createElementVNode("line", {
    x1: "48",
    y1: "72",
    x2: "208",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aH), vue.createElementVNode("line", {
    x1: "48",
    y1: "184",
    x2: "208",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aF)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$aF, [_hoisted_7$aF, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aF), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "208",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$aI), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "208",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$aG)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$aG, _hoisted_13$aC)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aD, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$am), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "208",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9J), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "208",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9N)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9M, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$9M), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "208",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9x), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "208",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$7z, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7v), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "208",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7v), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "208",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aK);
}component$aK.render = render$aK;var component$aJ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aJ = ["width", "height", "fill", "transform"];
var _hoisted_2$aJ = {
  key: 0
};
var _hoisted_3$aJ = ["stroke"];

var _hoisted_4$aG = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "76",
  r: "16"
}, null, -1);

var _hoisted_5$aE = {
  key: 1
};

var _hoisted_6$aE = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "160",
  rx: "16",
  transform: "translate(256) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$aE = ["stroke"];

var _hoisted_8$aE = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "68",
  r: "12"
}, null, -1);

var _hoisted_9$aH = {
  key: 2
};

var _hoisted_10$aF = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,24H64A24.1,24.1,0,0,0,40,48V208a24.1,24.1,0,0,0,24,24H192a24.1,24.1,0,0,0,24-24V48A24.1,24.1,0,0,0,192,24ZM128,80a12,12,0,1,1,12-12A12,12,0,0,1,128,80Z"
}, null, -1);

var _hoisted_11$aF = [_hoisted_10$aF];
var _hoisted_12$aC = {
  key: 3
};
var _hoisted_13$aB = ["stroke"];

var _hoisted_14$aC = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "68",
  r: "10"
}, null, -1);

var _hoisted_15$al = {
  key: 4
};
var _hoisted_16$9I = ["stroke"];

var _hoisted_17$9M = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "68",
  r: "8"
}, null, -1);

var _hoisted_18$9L = {
  key: 5
};
var _hoisted_19$9L = ["stroke"];

var _hoisted_20$9w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "68",
  r: "12"
}, null, -1);

function render$aJ(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aJ, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aJ), _hoisted_4$aG])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aE, [_hoisted_6$aE, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aE), _hoisted_8$aE])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$aH, _hoisted_11$aF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aC, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aB), _hoisted_14$aC])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$al, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9I), _hoisted_17$9M])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9L, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9L), _hoisted_20$9w])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aJ);
}component$aJ.render = render$aJ;var component$aI = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aI = ["width", "height", "fill", "transform"];
var _hoisted_2$aI = {
  key: 0
};
var _hoisted_3$aI = ["stroke"];
var _hoisted_4$aF = ["stroke"];
var _hoisted_5$aD = {
  key: 1
};

var _hoisted_6$aD = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "160",
  rx: "16",
  transform: "translate(256) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$aD = ["stroke"];
var _hoisted_8$aD = ["stroke"];
var _hoisted_9$aG = {
  key: 2
};

var _hoisted_10$aE = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,24H64A24.1,24.1,0,0,0,40,48V208a24.1,24.1,0,0,0,24,24H192a24.1,24.1,0,0,0,24-24V48A24.1,24.1,0,0,0,192,24ZM160,72H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_11$aE = [_hoisted_10$aE];
var _hoisted_12$aB = {
  key: 3
};
var _hoisted_13$aA = ["stroke"];
var _hoisted_14$aB = ["stroke"];
var _hoisted_15$ak = {
  key: 4
};
var _hoisted_16$9H = ["stroke"];
var _hoisted_17$9L = ["stroke"];
var _hoisted_18$9K = {
  key: 5
};
var _hoisted_19$9K = ["stroke"];
var _hoisted_20$9v = ["stroke"];
function render$aI(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aI, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aI), vue.createElementVNode("line", {
    x1: "96",
    y1: "72",
    x2: "160",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aF)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aD, [_hoisted_6$aD, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aD), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "160",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aD)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$aG, _hoisted_11$aE)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aB, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aA), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "160",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$aB)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$ak, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9H), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "160",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9K, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9K), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "160",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$9v)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aI);
}component$aI.render = render$aI;var component$aH = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aH = ["width", "height", "fill", "transform"];
var _hoisted_2$aH = {
  key: 0
};
var _hoisted_3$aH = ["stroke"];
var _hoisted_4$aE = {
  key: 1
};

var _hoisted_5$aC = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "51.6",
  y: "51.6",
  width: "152.7",
  height: "152.74",
  rx: "8",
  transform: "translate(-53 128) rotate(-45)",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$aC = ["stroke"];
var _hoisted_7$aC = {
  key: 2
};

var _hoisted_8$aC = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236,139.3,139.3,236a15.9,15.9,0,0,1-22.6,0L20,139.3a16.1,16.1,0,0,1,0-22.6L116.7,20a16.1,16.1,0,0,1,22.6,0L236,116.7A16.1,16.1,0,0,1,236,139.3Z"
}, null, -1);

var _hoisted_9$aF = [_hoisted_8$aC];
var _hoisted_10$aD = {
  key: 3
};
var _hoisted_11$aD = ["stroke"];
var _hoisted_12$aA = {
  key: 4
};
var _hoisted_13$az = ["stroke"];
var _hoisted_14$aA = {
  key: 5
};
var _hoisted_15$aj = ["stroke"];
function render$aH(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aH, [vue.createElementVNode("rect", {
    x: "51.6",
    y: "51.6",
    width: "152.7",
    height: "152.74",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aH)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$aE, [_hoisted_5$aC, vue.createElementVNode("rect", {
    x: "51.6",
    y: "51.6",
    width: "152.7",
    height: "152.74",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$aC)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$aC, _hoisted_9$aF)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$aD, [vue.createElementVNode("rect", {
    x: "51.6",
    y: "51.6",
    width: "152.7",
    height: "152.74",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$aD)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aA, [vue.createElementVNode("rect", {
    x: "51.6",
    y: "51.6",
    width: "152.7",
    height: "152.74",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$az)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aA, [vue.createElementVNode("rect", {
    x: "51.6",
    y: "51.6",
    width: "152.7",
    height: "152.74",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$aj)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aH);
}component$aH.render = render$aH;var component$aG = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aG = ["width", "height", "fill", "transform"];
var _hoisted_2$aG = {
  key: 0
};
var _hoisted_3$aG = ["stroke"];
var _hoisted_4$aD = ["stroke"];
var _hoisted_5$aB = ["stroke"];
var _hoisted_6$aB = ["stroke"];
var _hoisted_7$aB = {
  key: 1
};

var _hoisted_8$aB = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "99.7",
  y: "35.7",
  width: "56.6",
  height: "56.57",
  rx: "8",
  transform: "translate(-7.8 109.3) rotate(-45)",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$aE = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "163.7",
  y: "99.7",
  width: "56.6",
  height: "56.57",
  rx: "8",
  transform: "translate(-34.3 173.3) rotate(-45)",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$aC = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "35.7",
  y: "99.7",
  width: "56.6",
  height: "56.57",
  rx: "8",
  transform: "translate(-71.8 82.7) rotate(-45)",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$aC = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "99.7",
  y: "163.7",
  width: "56.6",
  height: "56.57",
  rx: "8",
  transform: "translate(-98.3 146.7) rotate(-45)",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$az = ["stroke"];
var _hoisted_13$ay = ["stroke"];
var _hoisted_14$az = ["stroke"];
var _hoisted_15$ai = ["stroke"];
var _hoisted_16$9G = {
  key: 2
};

var _hoisted_17$9K = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,75.3a16.1,16.1,0,0,1,0-22.6L116.7,24a15.9,15.9,0,0,1,22.6,0L168,52.7a16.1,16.1,0,0,1,0,22.6L139.3,104a15.9,15.9,0,0,1-22.6,0Zm144,41.4L203.3,88a15.9,15.9,0,0,0-22.6,0L152,116.7a16.1,16.1,0,0,0,0,22.6L180.7,168a15.9,15.9,0,0,0,22.6,0L232,139.3A16.1,16.1,0,0,0,232,116.7Zm-128,0L75.3,88a15.9,15.9,0,0,0-22.6,0L24,116.7a16.1,16.1,0,0,0,0,22.6L52.7,168a15.9,15.9,0,0,0,22.6,0L104,139.3A16.1,16.1,0,0,0,104,116.7ZM139.3,152a15.9,15.9,0,0,0-22.6,0L88,180.7a16.1,16.1,0,0,0,0,22.6L116.7,232a15.9,15.9,0,0,0,22.6,0L168,203.3a16.1,16.1,0,0,0,0-22.6Z"
}, null, -1);

var _hoisted_18$9J = [_hoisted_17$9K];
var _hoisted_19$9J = {
  key: 3
};
var _hoisted_20$9u = ["stroke"];
var _hoisted_21$7U = ["stroke"];
var _hoisted_22$7y = ["stroke"];
var _hoisted_23$7u = ["stroke"];
var _hoisted_24$7u = {
  key: 4
};
var _hoisted_25$7c = ["stroke"];
var _hoisted_26$5E = ["stroke"];
var _hoisted_27$5a = ["stroke"];
var _hoisted_28$51 = ["stroke"];
var _hoisted_29$53 = {
  key: 5
};
var _hoisted_30$4N = ["stroke"];
var _hoisted_31$3B = ["stroke"];
var _hoisted_32$3a = ["stroke"];
var _hoisted_33$33 = ["stroke"];
function render$aG(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aG, [vue.createElementVNode("rect", {
    x: "101.1",
    y: "35.1",
    width: "53.7",
    height: "53.74",
    rx: "8",
    transform: "translate(-6.4 108.7) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aG), vue.createElementVNode("rect", {
    x: "167.1",
    y: "101.1",
    width: "53.7",
    height: "53.74",
    rx: "8",
    transform: "translate(-33.7 174.7) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aD), vue.createElementVNode("rect", {
    x: "35.1",
    y: "101.1",
    width: "53.7",
    height: "53.74",
    rx: "8",
    transform: "translate(-72.4 81.3) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aB), vue.createElementVNode("rect", {
    x: "101.1",
    y: "167.1",
    width: "53.7",
    height: "53.74",
    rx: "8",
    transform: "translate(-99.7 147.3) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$aB)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$aB, [_hoisted_8$aB, _hoisted_9$aE, _hoisted_10$aC, _hoisted_11$aC, vue.createElementVNode("rect", {
    x: "99.7",
    y: "35.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-7.8 109.3) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$az), vue.createElementVNode("rect", {
    x: "163.7",
    y: "99.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-34.3 173.3) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$ay), vue.createElementVNode("rect", {
    x: "35.7",
    y: "99.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-71.8 82.7) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$az), vue.createElementVNode("rect", {
    x: "99.7",
    y: "163.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-98.3 146.7) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$ai)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9G, _hoisted_18$9J)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$9J, [vue.createElementVNode("rect", {
    x: "99.7",
    y: "35.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-7.8 109.3) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$9u), vue.createElementVNode("rect", {
    x: "163.7",
    y: "99.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-34.3 173.3) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7U), vue.createElementVNode("rect", {
    x: "35.7",
    y: "99.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-71.8 82.7) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$7y), vue.createElementVNode("rect", {
    x: "99.7",
    y: "163.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-98.3 146.7) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$7u, [vue.createElementVNode("rect", {
    x: "99.7",
    y: "35.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-7.8 109.3) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7c), vue.createElementVNode("rect", {
    x: "163.7",
    y: "99.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-34.3 173.3) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5E), vue.createElementVNode("rect", {
    x: "35.7",
    y: "99.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-71.8 82.7) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$5a), vue.createElementVNode("rect", {
    x: "99.7",
    y: "163.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-98.3 146.7) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$51)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$53, [vue.createElementVNode("rect", {
    x: "99.7",
    y: "35.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-7.8 109.3) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4N), vue.createElementVNode("rect", {
    x: "163.7",
    y: "99.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-34.3 173.3) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3B), vue.createElementVNode("rect", {
    x: "35.7",
    y: "99.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-71.8 82.7) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$3a), vue.createElementVNode("rect", {
    x: "99.7",
    y: "163.7",
    width: "56.6",
    height: "56.57",
    rx: "8",
    transform: "translate(-98.3 146.7) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$33)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aG);
}component$aG.render = render$aG;var component$aF = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aF = ["width", "height", "fill", "transform"];
var _hoisted_2$aF = {
  key: 0
};
var _hoisted_3$aF = ["stroke"];

var _hoisted_4$aC = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"88\" cy=\"88\" r=\"16\"></circle><circle cx=\"128\" cy=\"128\" r=\"16\"></circle><circle cx=\"168\" cy=\"88\" r=\"16\"></circle><circle cx=\"88\" cy=\"168\" r=\"16\"></circle><circle cx=\"168\" cy=\"168\" r=\"16\"></circle>", 5);

var _hoisted_9$aD = {
  key: 1
};

var _hoisted_10$aB = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$aB = ["stroke"];

var _hoisted_12$ay = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"92\" r=\"12\"></circle><circle cx=\"164\" cy=\"92\" r=\"12\"></circle><circle cx=\"92\" cy=\"164\" r=\"12\"></circle><circle cx=\"128\" cy=\"128\" r=\"12\"></circle><circle cx=\"164\" cy=\"164\" r=\"12\"></circle>", 5);

var _hoisted_17$9J = {
  key: 2
};

var _hoisted_18$9I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,32H64A32.1,32.1,0,0,0,32,64V192a32.1,32.1,0,0,0,32,32H192a32.1,32.1,0,0,0,32-32V64A32.1,32.1,0,0,0,192,32ZM92,176a12,12,0,1,1,12-12A12,12,0,0,1,92,176Zm0-72a12,12,0,1,1,12-12A12,12,0,0,1,92,104Zm36,36a12,12,0,1,1,12-12A12,12,0,0,1,128,140Zm36,36a12,12,0,1,1,12-12A12,12,0,0,1,164,176Zm0-72a12,12,0,1,1,12-12A12,12,0,0,1,164,104Z"
}, null, -1);

var _hoisted_19$9I = [_hoisted_18$9I];
var _hoisted_20$9t = {
  key: 3
};
var _hoisted_21$7T = ["stroke"];

var _hoisted_22$7x = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"92\" r=\"10\"></circle><circle cx=\"128\" cy=\"128\" r=\"10\"></circle><circle cx=\"164\" cy=\"92\" r=\"10\"></circle><circle cx=\"92\" cy=\"164\" r=\"10\"></circle><circle cx=\"164\" cy=\"164\" r=\"10\"></circle>", 5);

var _hoisted_27$59 = {
  key: 4
};
var _hoisted_28$50 = ["stroke"];

var _hoisted_29$52 = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"92\" r=\"8\"></circle><circle cx=\"128\" cy=\"128\" r=\"8\"></circle><circle cx=\"164\" cy=\"92\" r=\"8\"></circle><circle cx=\"92\" cy=\"164\" r=\"8\"></circle><circle cx=\"164\" cy=\"164\" r=\"8\"></circle>", 5);

var _hoisted_34$2$ = {
  key: 5
};
var _hoisted_35$2I = ["stroke"];

var _hoisted_36$21 = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"92\" r=\"12\"></circle><circle cx=\"164\" cy=\"92\" r=\"12\"></circle><circle cx=\"92\" cy=\"164\" r=\"12\"></circle><circle cx=\"128\" cy=\"128\" r=\"12\"></circle><circle cx=\"164\" cy=\"164\" r=\"12\"></circle>", 5);

function render$aF(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aF, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aF), _hoisted_4$aC])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$aD, [_hoisted_10$aB, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$aB), _hoisted_12$ay])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$9J, _hoisted_19$9I)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9t, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7T), _hoisted_22$7x])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$59, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$50), _hoisted_29$52])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2$, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2I), _hoisted_36$21])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aF);
}component$aF.render = render$aF;var component$aE = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aE = ["width", "height", "fill", "transform"];
var _hoisted_2$aE = {
  key: 0
};
var _hoisted_3$aE = ["stroke"];

var _hoisted_4$aB = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "96",
  r: "16"
}, null, -1);

var _hoisted_5$aA = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "96",
  r: "16"
}, null, -1);

var _hoisted_6$aA = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "160",
  r: "16"
}, null, -1);

var _hoisted_7$aA = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "160",
  r: "16"
}, null, -1);

var _hoisted_8$aA = {
  key: 1
};

var _hoisted_9$aC = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$aA = ["stroke"];

var _hoisted_11$aA = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "100",
  r: "12"
}, null, -1);

var _hoisted_12$ax = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "100",
  r: "12"
}, null, -1);

var _hoisted_13$ax = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "156",
  r: "12"
}, null, -1);

var _hoisted_14$ay = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "156",
  r: "12"
}, null, -1);

var _hoisted_15$ah = {
  key: 2
};

var _hoisted_16$9F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,32H64A32.1,32.1,0,0,0,32,64V192a32.1,32.1,0,0,0,32,32H192a32.1,32.1,0,0,0,32-32V64A32.1,32.1,0,0,0,192,32ZM100,168a12,12,0,1,1,12-12A12,12,0,0,1,100,168Zm0-56a12,12,0,1,1,12-12A12,12,0,0,1,100,112Zm56,56a12,12,0,1,1,12-12A12,12,0,0,1,156,168Zm0-56a12,12,0,1,1,12-12A12,12,0,0,1,156,112Z"
}, null, -1);

var _hoisted_17$9I = [_hoisted_16$9F];
var _hoisted_18$9H = {
  key: 3
};
var _hoisted_19$9H = ["stroke"];

var _hoisted_20$9s = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "100",
  r: "10"
}, null, -1);

var _hoisted_21$7S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "100",
  r: "10"
}, null, -1);

var _hoisted_22$7w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "156",
  r: "10"
}, null, -1);

var _hoisted_23$7t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "156",
  r: "10"
}, null, -1);

var _hoisted_24$7t = {
  key: 4
};
var _hoisted_25$7b = ["stroke"];

var _hoisted_26$5D = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "100",
  r: "8"
}, null, -1);

var _hoisted_27$58 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "100",
  r: "8"
}, null, -1);

var _hoisted_28$4$ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "156",
  r: "8"
}, null, -1);

var _hoisted_29$51 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "156",
  r: "8"
}, null, -1);

var _hoisted_30$4M = {
  key: 5
};
var _hoisted_31$3A = ["stroke"];

var _hoisted_32$39 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "100",
  r: "12"
}, null, -1);

var _hoisted_33$32 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "100",
  r: "12"
}, null, -1);

var _hoisted_34$2_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "156",
  r: "12"
}, null, -1);

var _hoisted_35$2H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "156",
  r: "12"
}, null, -1);

function render$aE(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aE, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aE), _hoisted_4$aB, _hoisted_5$aA, _hoisted_6$aA, _hoisted_7$aA])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$aA, [_hoisted_9$aC, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$aA), _hoisted_11$aA, _hoisted_12$ax, _hoisted_13$ax, _hoisted_14$ay])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$ah, _hoisted_17$9I)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9H, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9H), _hoisted_20$9s, _hoisted_21$7S, _hoisted_22$7w, _hoisted_23$7t])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$7t, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$7b), _hoisted_26$5D, _hoisted_27$58, _hoisted_28$4$, _hoisted_29$51])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4M, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3A), _hoisted_32$39, _hoisted_33$32, _hoisted_34$2_, _hoisted_35$2H])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aE);
}component$aE.render = render$aE;var component$aD = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aD = ["width", "height", "fill", "transform"];
var _hoisted_2$aD = {
  key: 0
};
var _hoisted_3$aD = ["stroke"];

var _hoisted_4$aA = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_5$az = {
  key: 1
};

var _hoisted_6$az = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$az = ["stroke"];

var _hoisted_8$az = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_9$aB = {
  key: 2
};

var _hoisted_10$az = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,32H64A32.1,32.1,0,0,0,32,64V192a32.1,32.1,0,0,0,32,32H192a32.1,32.1,0,0,0,32-32V64A32.1,32.1,0,0,0,192,32ZM128,140a12,12,0,1,1,12-12A12,12,0,0,1,128,140Z"
}, null, -1);

var _hoisted_11$az = [_hoisted_10$az];
var _hoisted_12$aw = {
  key: 3
};
var _hoisted_13$aw = ["stroke"];

var _hoisted_14$ax = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_15$ag = {
  key: 4
};
var _hoisted_16$9E = ["stroke"];

var _hoisted_17$9H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_18$9G = {
  key: 5
};
var _hoisted_19$9G = ["stroke"];

var _hoisted_20$9r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

function render$aD(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aD, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aD), _hoisted_4$aA])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$az, [_hoisted_6$az, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$az), _hoisted_8$az])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$aB, _hoisted_11$az)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aw, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aw), _hoisted_14$ax])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$ag, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9E), _hoisted_17$9H])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9G, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9G), _hoisted_20$9r])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aD);
}component$aD.render = render$aD;var component$aC = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aC = ["width", "height", "fill", "transform"];
var _hoisted_2$aC = {
  key: 0
};
var _hoisted_3$aC = ["stroke"];

var _hoisted_4$az = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"96\" cy=\"84\" r=\"16\"></circle><circle cx=\"160\" cy=\"84\" r=\"16\"></circle><circle cx=\"96\" cy=\"128\" r=\"16\"></circle><circle cx=\"160\" cy=\"128\" r=\"16\"></circle><circle cx=\"96\" cy=\"172\" r=\"16\"></circle><circle cx=\"160\" cy=\"172\" r=\"16\"></circle>", 6);

var _hoisted_10$ay = {
  key: 1
};

var _hoisted_11$ay = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$av = ["stroke"];

var _hoisted_13$av = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"84\" r=\"12\"></circle><circle cx=\"164\" cy=\"84\" r=\"12\"></circle><circle cx=\"92\" cy=\"128\" r=\"12\"></circle><circle cx=\"164\" cy=\"128\" r=\"12\"></circle><circle cx=\"92\" cy=\"172\" r=\"12\"></circle><circle cx=\"164\" cy=\"172\" r=\"12\"></circle>", 6);

var _hoisted_19$9F = {
  key: 2
};

var _hoisted_20$9q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,32H64A32.1,32.1,0,0,0,32,64V192a32.1,32.1,0,0,0,32,32H192a32.1,32.1,0,0,0,32-32V64A32.1,32.1,0,0,0,192,32ZM92,184a12,12,0,1,1,12-12A12,12,0,0,1,92,184Zm0-44a12,12,0,1,1,12-12A12,12,0,0,1,92,140Zm0-44a12,12,0,1,1,12-12A12,12,0,0,1,92,96Zm72,88a12,12,0,1,1,12-12A12,12,0,0,1,164,184Zm0-44a12,12,0,1,1,12-12A12,12,0,0,1,164,140Zm0-44a12,12,0,1,1,12-12A12,12,0,0,1,164,96Z"
}, null, -1);

var _hoisted_21$7R = [_hoisted_20$9q];
var _hoisted_22$7v = {
  key: 3
};
var _hoisted_23$7s = ["stroke"];

var _hoisted_24$7s = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"84\" r=\"10\"></circle><circle cx=\"164\" cy=\"84\" r=\"10\"></circle><circle cx=\"92\" cy=\"128\" r=\"10\"></circle><circle cx=\"164\" cy=\"128\" r=\"10\"></circle><circle cx=\"92\" cy=\"172\" r=\"10\"></circle><circle cx=\"164\" cy=\"172\" r=\"10\"></circle>", 6);

var _hoisted_30$4L = {
  key: 4
};
var _hoisted_31$3z = ["stroke"];

var _hoisted_32$38 = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"84\" r=\"8\"></circle><circle cx=\"164\" cy=\"84\" r=\"8\"></circle><circle cx=\"92\" cy=\"128\" r=\"8\"></circle><circle cx=\"164\" cy=\"128\" r=\"8\"></circle><circle cx=\"92\" cy=\"172\" r=\"8\"></circle><circle cx=\"164\" cy=\"172\" r=\"8\"></circle>", 6);

var _hoisted_38$1I = {
  key: 5
};
var _hoisted_39$1E = ["stroke"];

var _hoisted_40$1t = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"84\" r=\"12\"></circle><circle cx=\"164\" cy=\"84\" r=\"12\"></circle><circle cx=\"92\" cy=\"128\" r=\"12\"></circle><circle cx=\"164\" cy=\"128\" r=\"12\"></circle><circle cx=\"92\" cy=\"172\" r=\"12\"></circle><circle cx=\"164\" cy=\"172\" r=\"12\"></circle>", 6);

function render$aC(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aC, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aC), _hoisted_4$az])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$ay, [_hoisted_11$ay, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$av), _hoisted_13$av])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$9F, _hoisted_21$7R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$7v, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7s), _hoisted_24$7s])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4L, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3z), _hoisted_32$38])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$1I, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1E), _hoisted_40$1t])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aC);
}component$aC.render = render$aC;var component$aB = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aB = ["width", "height", "fill", "transform"];
var _hoisted_2$aB = {
  key: 0
};
var _hoisted_3$aB = ["stroke"];

var _hoisted_4$ay = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "88",
  r: "16"
}, null, -1);

var _hoisted_5$ay = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_6$ay = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "168",
  cy: "168",
  r: "16"
}, null, -1);

var _hoisted_7$ay = {
  key: 1
};

var _hoisted_8$ay = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$aA = ["stroke"];

var _hoisted_10$ax = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_11$ax = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_12$au = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "164",
  r: "12"
}, null, -1);

var _hoisted_13$au = {
  key: 2
};

var _hoisted_14$aw = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,32H64A32.1,32.1,0,0,0,32,64V192a32.1,32.1,0,0,0,32,32H192a32.1,32.1,0,0,0,32-32V64A32.1,32.1,0,0,0,192,32ZM92,104a12,12,0,1,1,12-12A12,12,0,0,1,92,104Zm36,36a12,12,0,1,1,12-12A12,12,0,0,1,128,140Zm36,36a12,12,0,1,1,12-12A12,12,0,0,1,164,176Z"
}, null, -1);

var _hoisted_15$af = [_hoisted_14$aw];
var _hoisted_16$9D = {
  key: 3
};
var _hoisted_17$9G = ["stroke"];

var _hoisted_18$9F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "92",
  r: "10"
}, null, -1);

var _hoisted_19$9E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_20$9p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "164",
  r: "10"
}, null, -1);

var _hoisted_21$7Q = {
  key: 4
};
var _hoisted_22$7u = ["stroke"];

var _hoisted_23$7r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "92",
  r: "8"
}, null, -1);

var _hoisted_24$7r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_25$7a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "164",
  r: "8"
}, null, -1);

var _hoisted_26$5C = {
  key: 5
};
var _hoisted_27$57 = ["stroke"];

var _hoisted_28$4_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_29$50 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_30$4K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "164",
  r: "12"
}, null, -1);

function render$aB(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aB, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aB), _hoisted_4$ay, _hoisted_5$ay, _hoisted_6$ay])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ay, [_hoisted_8$ay, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$aA), _hoisted_10$ax, _hoisted_11$ax, _hoisted_12$au])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$au, _hoisted_15$af)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9D, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9G), _hoisted_18$9F, _hoisted_19$9E, _hoisted_20$9p])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7Q, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7u), _hoisted_23$7r, _hoisted_24$7r, _hoisted_25$7a])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5C, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$57), _hoisted_28$4_, _hoisted_29$50, _hoisted_30$4K])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aB);
}component$aB.render = render$aB;var component$aA = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aA = ["width", "height", "fill", "transform"];
var _hoisted_2$aA = {
  key: 0
};
var _hoisted_3$aA = ["stroke"];

var _hoisted_4$ax = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "104",
  cy: "104",
  r: "16"
}, null, -1);

var _hoisted_5$ax = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "152",
  cy: "152",
  r: "16"
}, null, -1);

var _hoisted_6$ax = {
  key: 1
};

var _hoisted_7$ax = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$ax = ["stroke"];

var _hoisted_9$az = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_10$aw = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "148",
  cy: "148",
  r: "12"
}, null, -1);

var _hoisted_11$aw = {
  key: 2
};

var _hoisted_12$at = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,32H64A32.1,32.1,0,0,0,32,64V192a32.1,32.1,0,0,0,32,32H192a32.1,32.1,0,0,0,32-32V64A32.1,32.1,0,0,0,192,32Zm-84,88a12,12,0,1,1,12-12A12,12,0,0,1,108,120Zm40,40a12,12,0,1,1,12-12A12,12,0,0,1,148,160Z"
}, null, -1);

var _hoisted_13$at = [_hoisted_12$at];
var _hoisted_14$av = {
  key: 3
};
var _hoisted_15$ae = ["stroke"];

var _hoisted_16$9C = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_17$9F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "148",
  cy: "148",
  r: "10"
}, null, -1);

var _hoisted_18$9E = {
  key: 4
};
var _hoisted_19$9D = ["stroke"];

var _hoisted_20$9o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_21$7P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "148",
  cy: "148",
  r: "8"
}, null, -1);

var _hoisted_22$7t = {
  key: 5
};
var _hoisted_23$7q = ["stroke"];

var _hoisted_24$7q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_25$79 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "148",
  cy: "148",
  r: "12"
}, null, -1);

function render$aA(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aA, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aA), _hoisted_4$ax, _hoisted_5$ax])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ax, [_hoisted_7$ax, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ax), _hoisted_9$az, _hoisted_10$aw])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$aw, _hoisted_13$at)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$av, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$ae), _hoisted_16$9C, _hoisted_17$9F])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9E, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$9D), _hoisted_20$9o, _hoisted_21$7P])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$7t, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7q), _hoisted_24$7q, _hoisted_25$79])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aA);
}component$aA.render = render$aA;var component$az = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$az = ["width", "height", "fill", "transform"];
var _hoisted_2$az = {
  key: 0
};
var _hoisted_3$az = ["stroke"];
var _hoisted_4$aw = ["stroke"];
var _hoisted_5$aw = ["stroke"];
var _hoisted_6$aw = ["stroke"];
var _hoisted_7$aw = {
  key: 1
};

var _hoisted_8$aw = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,128a32.1,32.1,0,1,1-9.4-22.6h0l45.3-45.3h0A96,96,0,1,0,224,128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$ay = ["stroke"];
var _hoisted_10$av = ["stroke"];
var _hoisted_11$av = ["stroke"];
var _hoisted_12$as = ["stroke"];
var _hoisted_13$as = {
  key: 2
};

var _hoisted_14$au = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188.3,43.3l-.6-.5-.8-.4A102.9,102.9,0,0,0,128,24a104.1,104.1,0,1,0,60.3,19.3ZM128,152a24,24,0,1,1,24-24A24.1,24.1,0,0,1,128,152Zm88-24c0,2.5-.1,4.9-.3,7.3L168,126.9a39.8,39.8,0,0,0-11-26.4l27.8-39.7A87.9,87.9,0,0,1,216,128Z"
}, null, -1);

var _hoisted_15$ad = [_hoisted_14$au];
var _hoisted_16$9B = {
  key: 3
};
var _hoisted_17$9E = ["stroke"];
var _hoisted_18$9D = ["stroke"];
var _hoisted_19$9C = ["stroke"];
var _hoisted_20$9n = ["stroke"];
var _hoisted_21$7O = {
  key: 4
};
var _hoisted_22$7s = ["stroke"];
var _hoisted_23$7p = ["stroke"];
var _hoisted_24$7p = ["stroke"];
var _hoisted_25$78 = ["stroke"];
var _hoisted_26$5B = {
  key: 5
};
var _hoisted_27$56 = ["stroke"];
var _hoisted_28$4Z = ["stroke"];
var _hoisted_29$4$ = ["stroke"];
var _hoisted_30$4J = ["stroke"];
function render$az(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$az, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$az), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aw), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aw), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "150.6",
    y2: "105.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$aw)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$aw, [_hoisted_8$aw, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ay), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$av), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$av), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "150.6",
    y2: "105.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$as)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$as, _hoisted_15$ad)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9B, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9E), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$9D), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9C), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "150.6",
    y2: "105.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$9n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7O, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7s), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7p), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7p), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "150.6",
    y2: "105.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$78)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5B, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$56), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4Z), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4$), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "150.6",
    y2: "105.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4J)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$az);
}component$az.render = render$az;var component$ay = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ay = ["width", "height", "fill", "transform"];
var _hoisted_2$ay = {
  key: 0
};

var _hoisted_3$ay = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "132",
  r: "16"
}, null, -1);

var _hoisted_4$av = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "132",
  r: "16"
}, null, -1);

var _hoisted_5$av = ["stroke"];
var _hoisted_6$av = ["stroke"];
var _hoisted_7$av = ["stroke"];
var _hoisted_8$av = ["stroke"];
var _hoisted_9$ax = {
  key: 1
};

var _hoisted_10$au = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M101,182.1l-12.1,24a7.8,7.8,0,0,1-9,4.2c-24.5-6-45.7-16.4-61.1-29.8a8.1,8.1,0,0,1-2.4-8.4L50.3,58.9A7.7,7.7,0,0,1,55,53.8a176.4,176.4,0,0,1,29.6-9.2A8.1,8.1,0,0,1,94,49.9l7.9,23.9h0a190.1,190.1,0,0,1,52.2,0h0L162,49.9a8.1,8.1,0,0,1,9.4-5.3A176.4,176.4,0,0,1,201,53.8a7.7,7.7,0,0,1,4.7,5.1l33.9,113.2a8.1,8.1,0,0,1-2.4,8.4c-15.4,13.4-36.6,23.8-61.1,29.8a7.8,7.8,0,0,1-9-4.2l-12.1-24a195,195,0,0,1-27,1.9,195,195,0,0,1-27-1.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$au = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "144",
  r: "12"
}, null, -1);

var _hoisted_12$ar = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "144",
  r: "12"
}, null, -1);

var _hoisted_13$ar = ["stroke"];
var _hoisted_14$at = ["stroke"];
var _hoisted_15$ac = ["stroke"];
var _hoisted_16$9A = ["stroke"];
var _hoisted_17$9D = {
  key: 2
};

var _hoisted_18$9C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M247.3,169.8l-34-113.2a15.6,15.6,0,0,0-9.2-10.2h-.6l.6-.2A192.4,192.4,0,0,0,169.6,36a8,8,0,0,0-9.4,6.3,7.9,7.9,0,0,0,6.2,9.4c4.5.9,8.9,2,13.2,3.2A8,8,0,0,1,176,70h-.8A185.4,185.4,0,0,0,128,64a181.8,181.8,0,0,0-46.1,5.8,8,8,0,0,1-5.6-14.9h.1c4.3-1.2,8.7-2.3,13.2-3.2a8,8,0,0,0,6.3-9.4A8.1,8.1,0,0,0,86.5,36,191.2,191.2,0,0,0,51.9,46.4a15.6,15.6,0,0,0-9.2,10.2L8.7,169.8a16,16,0,0,0,4.9,16.7,34.7,34.7,0,0,0,2.9,2.5h.1c16.2,13.2,37.5,23.3,61.5,29.1a6.3,6.3,0,0,0,1.9.3,8,8,0,0,0,1.9-15.8,160.3,160.3,0,0,1-31.3-11.1h0a8,8,0,0,1,8.6-13.2c19,8.4,42.9,13.7,68.8,13.7s49.8-5.3,68.8-13.7a8,8,0,0,1,8.6,13.2h0a160.3,160.3,0,0,1-31.3,11.1,8,8,0,0,0,1.9,15.8,6.3,6.3,0,0,0,1.9-.3c24-5.8,45.3-15.9,61.5-29.1h.1a34.7,34.7,0,0,0,2.9-2.5A16,16,0,0,0,247.3,169.8ZM96,156a12,12,0,1,1,12-12A12,12,0,0,1,96,156Zm64,0a12,12,0,1,1,12-12A12,12,0,0,1,160,156Z"
}, null, -1);

var _hoisted_19$9B = [_hoisted_18$9C];
var _hoisted_20$9m = {
  key: 3
};

var _hoisted_21$7N = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "144",
  r: "10"
}, null, -1);

var _hoisted_22$7r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "144",
  r: "10"
}, null, -1);

var _hoisted_23$7o = ["stroke"];
var _hoisted_24$7o = ["stroke"];
var _hoisted_25$77 = ["stroke"];
var _hoisted_26$5A = ["stroke"];
var _hoisted_27$55 = {
  key: 4
};

var _hoisted_28$4Y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "144",
  r: "8"
}, null, -1);

var _hoisted_29$4_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "144",
  r: "8"
}, null, -1);

var _hoisted_30$4I = ["stroke"];
var _hoisted_31$3y = ["stroke"];
var _hoisted_32$37 = ["stroke"];
var _hoisted_33$31 = ["stroke"];
var _hoisted_34$2Z = {
  key: 5
};

var _hoisted_35$2G = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "144",
  r: "12"
}, null, -1);

var _hoisted_36$20 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "144",
  r: "12"
}, null, -1);

var _hoisted_37$1O = ["stroke"];
var _hoisted_38$1H = ["stroke"];
var _hoisted_39$1D = ["stroke"];
var _hoisted_40$1s = ["stroke"];

var _hoisted_41$17 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "144",
  r: "12"
}, null, -1);

var _hoisted_42$12 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "144",
  r: "12"
}, null, -1);

var _hoisted_43$Z = ["stroke"];
var _hoisted_44$Z = ["stroke"];
var _hoisted_45$T = ["stroke"];
var _hoisted_46$J = ["stroke"];
function render$ay(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ay, [_hoisted_3$ay, _hoisted_4$av, vue.createElementVNode("path", {
    d: "M151.3,174.6l15.8,31.5a7.8,7.8,0,0,0,9,4.2c24.5-6,45.7-16.4,61.1-29.8a8.1,8.1,0,0,0,2.4-8.4L205.7,58.9a7.7,7.7,0,0,0-4.7-5.1,176.4,176.4,0,0,0-29.6-9.2,8.1,8.1,0,0,0-9.4,5.3L151.5,81.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$av), vue.createElementVNode("path", {
    d: "M104.7,174.6,88.9,206.1a7.8,7.8,0,0,1-9,4.2c-24.5-6-45.7-16.4-61.1-29.8a8.1,8.1,0,0,1-2.4-8.4L50.3,58.9A7.7,7.7,0,0,1,55,53.8a176.4,176.4,0,0,1,29.6-9.2A8.1,8.1,0,0,1,94,49.9l10.5,31.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$av), vue.createElementVNode("path", {
    d: "M181.1,168c-15.2,5.1-33.5,8-53.1,8s-37.9-2.9-53.1-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$av), vue.createElementVNode("path", {
    d: "M176,86.4A173.7,173.7,0,0,0,128,80a173.7,173.7,0,0,0-48,6.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$av)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$ax, [_hoisted_10$au, _hoisted_11$au, _hoisted_12$ar, vue.createElementVNode("path", {
    d: "M74.4,80A174.9,174.9,0,0,1,128,72a174.9,174.9,0,0,1,53.6,8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$ar), vue.createElementVNode("path", {
    d: "M181.6,176a174.9,174.9,0,0,1-53.6,8,174.9,174.9,0,0,1-53.6-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$at), vue.createElementVNode("path", {
    d: "M155,182.1l12.1,24a7.8,7.8,0,0,0,9,4.2c24.5-6,45.7-16.4,61.1-29.8a8.1,8.1,0,0,0,2.4-8.4L205.7,58.9a7.7,7.7,0,0,0-4.7-5.1,176.4,176.4,0,0,0-29.6-9.2,8.1,8.1,0,0,0-9.4,5.3l-7.9,23.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$ac), vue.createElementVNode("path", {
    d: "M101,182.1l-12.1,24a7.8,7.8,0,0,1-9,4.2c-24.5-6-45.7-16.4-61.1-29.8a8.1,8.1,0,0,1-2.4-8.4L50.3,58.9A7.7,7.7,0,0,1,55,53.8a176.4,176.4,0,0,1,29.6-9.2A8.1,8.1,0,0,1,94,49.9l7.9,23.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$9A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$9D, _hoisted_19$9B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9m, [_hoisted_21$7N, _hoisted_22$7r, vue.createElementVNode("path", {
    d: "M74.4,80A174.9,174.9,0,0,1,128,72a174.9,174.9,0,0,1,53.6,8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7o), vue.createElementVNode("path", {
    d: "M181.6,176a174.9,174.9,0,0,1-53.6,8,174.9,174.9,0,0,1-53.6-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7o), vue.createElementVNode("path", {
    d: "M155,182.1l12.1,24a7.8,7.8,0,0,0,9,4.2c24.5-6,45.7-16.4,61.1-29.8a8.1,8.1,0,0,0,2.4-8.4L205.7,58.9a7.7,7.7,0,0,0-4.7-5.1,176.4,176.4,0,0,0-29.6-9.2,8.1,8.1,0,0,0-9.4,5.3l-7.9,23.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$77), vue.createElementVNode("path", {
    d: "M101,182.1l-12.1,24a7.8,7.8,0,0,1-9,4.2c-24.5-6-45.7-16.4-61.1-29.8a8.1,8.1,0,0,1-2.4-8.4L50.3,58.9A7.7,7.7,0,0,1,55,53.8a176.4,176.4,0,0,1,29.6-9.2A8.1,8.1,0,0,1,94,49.9l7.9,23.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$55, [_hoisted_28$4Y, _hoisted_29$4_, vue.createElementVNode("path", {
    d: "M74.4,80A174.9,174.9,0,0,1,128,72a174.9,174.9,0,0,1,53.6,8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4I), vue.createElementVNode("path", {
    d: "M181.6,176a174.9,174.9,0,0,1-53.6,8,174.9,174.9,0,0,1-53.6-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3y), vue.createElementVNode("path", {
    d: "M155,182.1l12.1,24a7.8,7.8,0,0,0,9,4.2c24.5-6,45.7-16.4,61.1-29.8a8.1,8.1,0,0,0,2.4-8.4L205.7,58.9a7.7,7.7,0,0,0-4.7-5.1,176.4,176.4,0,0,0-29.6-9.2,8.1,8.1,0,0,0-9.4,5.3l-7.9,23.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$37), vue.createElementVNode("path", {
    d: "M101,182.1l-12.1,24a7.8,7.8,0,0,1-9,4.2c-24.5-6-45.7-16.4-61.1-29.8a8.1,8.1,0,0,1-2.4-8.4L50.3,58.9A7.7,7.7,0,0,1,55,53.8a176.4,176.4,0,0,1,29.6-9.2A8.1,8.1,0,0,1,94,49.9l7.9,23.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$31)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2Z, [_hoisted_35$2G, _hoisted_36$20, vue.createElementVNode("path", {
    d: "M74.4,80A174.9,174.9,0,0,1,128,72a174.9,174.9,0,0,1,53.6,8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1O), vue.createElementVNode("path", {
    d: "M181.6,176a174.9,174.9,0,0,1-53.6,8,174.9,174.9,0,0,1-53.6-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1H), vue.createElementVNode("path", {
    d: "M155,182.1l12.1,24a7.8,7.8,0,0,0,9,4.2c24.5-6,45.7-16.4,61.1-29.8a8.1,8.1,0,0,0,2.4-8.4L205.7,58.9a7.7,7.7,0,0,0-4.7-5.1,176.4,176.4,0,0,0-29.6-9.2,8.1,8.1,0,0,0-9.4,5.3l-7.9,23.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1D), vue.createElementVNode("path", {
    d: "M101,182.1l-12.1,24a7.8,7.8,0,0,1-9,4.2c-24.5-6-45.7-16.4-61.1-29.8a8.1,8.1,0,0,1-2.4-8.4L50.3,58.9A7.7,7.7,0,0,1,55,53.8a176.4,176.4,0,0,1,29.6-9.2A8.1,8.1,0,0,1,94,49.9l7.9,23.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1s), _hoisted_41$17, _hoisted_42$12, vue.createElementVNode("path", {
    d: "M74.4,80A174.9,174.9,0,0,1,128,72a174.9,174.9,0,0,1,53.6,8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$Z), vue.createElementVNode("path", {
    d: "M181.6,176a174.9,174.9,0,0,1-53.6,8,174.9,174.9,0,0,1-53.6-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$Z), vue.createElementVNode("path", {
    d: "M155,182.1l12.1,24a7.8,7.8,0,0,0,9,4.2c24.5-6,45.7-16.4,61.1-29.8a8.1,8.1,0,0,0,2.4-8.4L205.7,58.9a7.7,7.7,0,0,0-4.7-5.1,176.4,176.4,0,0,0-29.6-9.2,8.1,8.1,0,0,0-9.4,5.3l-7.9,23.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$T), vue.createElementVNode("path", {
    d: "M101,182.1l-12.1,24a7.8,7.8,0,0,1-9,4.2c-24.5-6-45.7-16.4-61.1-29.8a8.1,8.1,0,0,1-2.4-8.4L50.3,58.9A7.7,7.7,0,0,1,55,53.8a176.4,176.4,0,0,1,29.6-9.2A8.1,8.1,0,0,1,94,49.9l7.9,23.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$J)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ay);
}component$ay.render = render$ay;var component$ax = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ax = ["width", "height", "fill", "transform"];
var _hoisted_2$ax = {
  key: 0
};
var _hoisted_3$ax = ["stroke"];

var _hoisted_4$au = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "64",
  r: "20"
}, null, -1);

var _hoisted_5$au = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "192",
  r: "20"
}, null, -1);

var _hoisted_6$au = {
  key: 1
};
var _hoisted_7$au = ["stroke"];

var _hoisted_8$au = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "64",
  r: "16"
}, null, -1);

var _hoisted_9$aw = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "192",
  r: "16"
}, null, -1);

var _hoisted_10$at = {
  key: 2
};

var _hoisted_11$at = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,128a8,8,0,0,1-8,8H40a8,8,0,0,1,0-16H216A8,8,0,0,1,224,128ZM128,80a16,16,0,1,0-16-16A16,16,0,0,0,128,80Zm0,96a16,16,0,1,0,16,16A16,16,0,0,0,128,176Z"
}, null, -1);

var _hoisted_12$aq = [_hoisted_11$at];
var _hoisted_13$aq = {
  key: 3
};
var _hoisted_14$as = ["stroke"];

var _hoisted_15$ab = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "64",
  r: "14"
}, null, -1);

var _hoisted_16$9z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "192",
  r: "14"
}, null, -1);

var _hoisted_17$9C = {
  key: 4
};
var _hoisted_18$9B = ["stroke"];

var _hoisted_19$9A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "64",
  r: "12"
}, null, -1);

var _hoisted_20$9l = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "192",
  r: "12"
}, null, -1);

var _hoisted_21$7M = {
  key: 5
};
var _hoisted_22$7q = ["stroke"];

var _hoisted_23$7n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "64",
  r: "16"
}, null, -1);

var _hoisted_24$7n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "192",
  r: "16"
}, null, -1);

function render$ax(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ax, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ax), _hoisted_4$au, _hoisted_5$au])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$au, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$au), _hoisted_8$au, _hoisted_9$aw])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$at, _hoisted_12$aq)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$aq, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$as), _hoisted_15$ab, _hoisted_16$9z])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$9C, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$9B), _hoisted_19$9A, _hoisted_20$9l])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7M, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$7q), _hoisted_23$7n, _hoisted_24$7n])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ax);
}component$ax.render = render$ax;var component$aw = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aw = ["width", "height", "fill", "transform"];
var _hoisted_2$aw = {
  key: 0
};
var _hoisted_3$aw = ["stroke"];

var _hoisted_4$at = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "136",
  r: "16"
}, null, -1);

var _hoisted_5$at = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "136",
  r: "16"
}, null, -1);

var _hoisted_6$at = ["stroke"];
var _hoisted_7$at = ["stroke"];
var _hoisted_8$at = ["stroke"];
var _hoisted_9$av = ["stroke"];
var _hoisted_10$as = ["stroke"];
var _hoisted_11$as = {
  key: 1
};

var _hoisted_12$ap = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,119.3V184a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V119.3L104,48h48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$ap = ["stroke"];

var _hoisted_14$ar = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_15$aa = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_16$9y = ["stroke"];
var _hoisted_17$9B = ["stroke"];
var _hoisted_18$9A = ["stroke"];
var _hoisted_19$9z = ["stroke"];
var _hoisted_20$9k = ["stroke"];
var _hoisted_21$7L = {
  key: 2
};

var _hoisted_22$7p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,140a12,12,0,1,1-12-12A12,12,0,0,1,104,140Zm60-12a12,12,0,1,0,12,12A12,12,0,0,0,164,128Zm68.7,16a16.1,16.1,0,0,1-6.7,1.4,15.6,15.6,0,0,1-10-3.6V184a40,40,0,0,1-40,40H80a40,40,0,0,1-40-40V141.8a15.6,15.6,0,0,1-10,3.6,16.1,16.1,0,0,1-6.7-1.4,15.8,15.8,0,0,1-9.1-17.6L30.6,38.9A16.1,16.1,0,0,1,50.2,26.3L105,40h46l54.8-13.7a16.1,16.1,0,0,1,19.6,12.6l16.4,87.5A15.8,15.8,0,0,1,232.7,144ZM200,184V122L148.1,56H107.9L56,122v62a24.1,24.1,0,0,0,24,24h40V195.3l-13.7-13.6a8.1,8.1,0,0,1,11.4-11.4L128,180.7l10.3-10.4a8.1,8.1,0,0,1,11.4,11.4L136,195.3V208h40A24.1,24.1,0,0,0,200,184Z"
}, null, -1);

var _hoisted_23$7m = [_hoisted_22$7p];
var _hoisted_24$7m = {
  key: 3
};
var _hoisted_25$76 = ["stroke"];

var _hoisted_26$5z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "140",
  r: "10"
}, null, -1);

var _hoisted_27$54 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "140",
  r: "10"
}, null, -1);

var _hoisted_28$4X = ["stroke"];
var _hoisted_29$4Z = ["stroke"];
var _hoisted_30$4H = ["stroke"];
var _hoisted_31$3x = ["stroke"];
var _hoisted_32$36 = ["stroke"];
var _hoisted_33$30 = {
  key: 4
};
var _hoisted_34$2Y = ["stroke"];

var _hoisted_35$2F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "140",
  r: "8"
}, null, -1);

var _hoisted_36$1$ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "140",
  r: "8"
}, null, -1);

var _hoisted_37$1N = ["stroke"];
var _hoisted_38$1G = ["stroke"];
var _hoisted_39$1C = ["stroke"];
var _hoisted_40$1r = ["stroke"];
var _hoisted_41$16 = ["stroke"];
var _hoisted_42$11 = {
  key: 5
};
var _hoisted_43$Y = ["stroke"];

var _hoisted_44$Y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_45$S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_46$I = ["stroke"];
var _hoisted_47$G = ["stroke"];
var _hoisted_48$G = ["stroke"];
var _hoisted_49$E = ["stroke"];
var _hoisted_50$A = ["stroke"];
function render$aw(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aw, [vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aw), _hoisted_4$at, _hoisted_5$at, vue.createElementVNode("polyline", {
    points: "144 176 128 192 112 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$at), vue.createElementVNode("path", {
    d: "M152,48l55.8-13.9a8,8,0,0,1,9.8,6.2L234,127.9c1.5,8.2-9,13-14.2,6.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$at), vue.createElementVNode("path", {
    d: "M104,48,48.2,34.1a8,8,0,0,0-9.8,6.2L22,127.9c-1.5,8.2,9,13,14.2,6.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$at), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "152",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$av), vue.createElementVNode("path", {
    d: "M208,119.3V184a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V119.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$as)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$as, [_hoisted_12$ap, vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$ap), _hoisted_14$ar, _hoisted_15$aa, vue.createElementVNode("polyline", {
    points: "144 176 128 192 112 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$9y), vue.createElementVNode("path", {
    d: "M152,48l55.8-13.9a8,8,0,0,1,9.8,6.2L234,127.9c1.5,8.2-9,13-14.2,6.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$9B), vue.createElementVNode("path", {
    d: "M104,48,48.2,34.1a8,8,0,0,0-9.8,6.2L22,127.9c-1.5,8.2,9,13,14.2,6.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$9A), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "152",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9z), vue.createElementVNode("path", {
    d: "M208,119.3V184a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V119.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$9k)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7L, _hoisted_23$7m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$7m, [vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$76), _hoisted_26$5z, _hoisted_27$54, vue.createElementVNode("polyline", {
    points: "144 176 128 192 112 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$4X), vue.createElementVNode("path", {
    d: "M152,48l55.8-13.9a8,8,0,0,1,9.8,6.2L234,127.9c1.5,8.2-9,13-14.2,6.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$4Z), vue.createElementVNode("path", {
    d: "M104,48,48.2,34.1a8,8,0,0,0-9.8,6.2L22,127.9c-1.5,8.2,9,13,14.2,6.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$4H), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "152",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$3x), vue.createElementVNode("path", {
    d: "M208,119.3V184a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V119.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$36)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$30, [vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$2Y), _hoisted_35$2F, _hoisted_36$1$, vue.createElementVNode("polyline", {
    points: "144 176 128 192 112 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1N), vue.createElementVNode("path", {
    d: "M152,48l55.8-13.9a8,8,0,0,1,9.8,6.2L234,127.9c1.5,8.2-9,13-14.2,6.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1G), vue.createElementVNode("path", {
    d: "M104,48,48.2,34.1a8,8,0,0,0-9.8,6.2L22,127.9c-1.5,8.2,9,13,14.2,6.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1C), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "152",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1r), vue.createElementVNode("path", {
    d: "M208,119.3V184a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V119.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$16)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_42$11, [vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$Y), _hoisted_44$Y, _hoisted_45$S, vue.createElementVNode("polyline", {
    points: "144 176 128 192 112 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$I), vue.createElementVNode("path", {
    d: "M152,48l55.8-13.9a8,8,0,0,1,9.8,6.2L234,127.9c1.5,8.2-9,13-14.2,6.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$G), vue.createElementVNode("path", {
    d: "M104,48,48.2,34.1a8,8,0,0,0-9.8,6.2L22,127.9c-1.5,8.2,9,13,14.2,6.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$G), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "152",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$E), vue.createElementVNode("path", {
    d: "M208,119.3V184a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V119.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$A)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aw);
}component$aw.render = render$aw;var component$av = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$av = ["width", "height", "fill", "transform"];
var _hoisted_2$av = {
  key: 0
};
var _hoisted_3$av = ["stroke"];
var _hoisted_4$as = ["stroke"];

var _hoisted_5$as = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_6$as = {
  key: 1
};

var _hoisted_7$as = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,224V40a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8V224Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$as = ["stroke"];
var _hoisted_9$au = ["stroke"];

var _hoisted_10$ar = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_11$ar = {
  key: 2
};

var _hoisted_12$ao = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,216H208V40a16,16,0,0,0-16-16H64A16,16,0,0,0,48,40V216H24a8,8,0,0,0,0,16H232a8,8,0,0,0,0-16Zm-68-76a12,12,0,1,1,12-12A12,12,0,0,1,164,140Z"
}, null, -1);

var _hoisted_13$ao = [_hoisted_12$ao];
var _hoisted_14$aq = {
  key: 3
};
var _hoisted_15$a9 = ["stroke"];
var _hoisted_16$9x = ["stroke"];

var _hoisted_17$9A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_18$9z = {
  key: 4
};
var _hoisted_19$9y = ["stroke"];
var _hoisted_20$9j = ["stroke"];

var _hoisted_21$7K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_22$7o = {
  key: 5
};
var _hoisted_23$7l = ["stroke"];
var _hoisted_24$7l = ["stroke"];

var _hoisted_25$75 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "128",
  r: "12"
}, null, -1);

function render$av(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$av, [vue.createElementVNode("line", {
    x1: "24",
    y1: "224",
    x2: "232",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$av), vue.createElementVNode("path", {
    d: "M56,224V40a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$as), _hoisted_5$as])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$as, [_hoisted_7$as, vue.createElementVNode("line", {
    x1: "24",
    y1: "224",
    x2: "232",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$as), vue.createElementVNode("path", {
    d: "M56,224V40a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$au), _hoisted_10$ar])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$ar, _hoisted_13$ao)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aq, [vue.createElementVNode("line", {
    x1: "24",
    y1: "224",
    x2: "232",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$a9), vue.createElementVNode("path", {
    d: "M56,224V40a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9x), _hoisted_17$9A])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9z, [vue.createElementVNode("line", {
    x1: "24",
    y1: "224",
    x2: "232",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$9y), vue.createElementVNode("path", {
    d: "M56,224V40a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$9j), _hoisted_21$7K])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$7o, [vue.createElementVNode("line", {
    x1: "24",
    y1: "224",
    x2: "232",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7l), vue.createElementVNode("path", {
    d: "M56,224V40a8,8,0,0,1,8-8H192a8,8,0,0,1,8,8V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7l), _hoisted_25$75])) : vue.createCommentVNode("", true)], 16, _hoisted_1$av);
}component$av.render = render$av;var component$au = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$au = ["width", "height", "fill", "transform"];
var _hoisted_2$au = {
  key: 0
};

var _hoisted_3$au = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"60\" cy=\"60\" r=\"16\"></circle><circle cx=\"128\" cy=\"60\" r=\"16\"></circle><circle cx=\"196\" cy=\"60\" r=\"16\"></circle><circle cx=\"60\" cy=\"128\" r=\"16\"></circle><circle cx=\"128\" cy=\"128\" r=\"16\"></circle><circle cx=\"196\" cy=\"128\" r=\"16\"></circle><circle cx=\"60\" cy=\"196\" r=\"16\"></circle><circle cx=\"128\" cy=\"196\" r=\"16\"></circle><circle cx=\"196\" cy=\"196\" r=\"16\"></circle>", 9);

var _hoisted_12$an = [_hoisted_3$au];
var _hoisted_13$an = {
  key: 1
};

var _hoisted_14$ap = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"60\" cy=\"60\" r=\"12\"></circle><circle cx=\"128\" cy=\"60\" r=\"12\"></circle><circle cx=\"196\" cy=\"60\" r=\"12\"></circle><circle cx=\"60\" cy=\"128\" r=\"12\"></circle><circle cx=\"128\" cy=\"128\" r=\"12\"></circle><circle cx=\"196\" cy=\"128\" r=\"12\"></circle><circle cx=\"60\" cy=\"196\" r=\"12\"></circle><circle cx=\"128\" cy=\"196\" r=\"12\"></circle><circle cx=\"196\" cy=\"196\" r=\"12\"></circle>", 9);

var _hoisted_23$7k = [_hoisted_14$ap];
var _hoisted_24$7k = {
  key: 2
};

var _hoisted_25$74 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M60,48A12,12,0,1,0,72,60,12,12,0,0,0,60,48Zm68,0a12,12,0,1,0,12,12A12,12,0,0,0,128,48Zm68,24a12,12,0,1,0-12-12A12,12,0,0,0,196,72ZM60,184a12,12,0,1,0,12,12A12,12,0,0,0,60,184Zm68,0a12,12,0,1,0,12,12A12,12,0,0,0,128,184Zm68,0a12,12,0,1,0,12,12A12,12,0,0,0,196,184ZM60,116a12,12,0,1,0,12,12A12,12,0,0,0,60,116Zm68,0a12,12,0,1,0,12,12A12,12,0,0,0,128,116Zm68,0a12,12,0,1,0,12,12A12,12,0,0,0,196,116Z"
}, null, -1);

var _hoisted_26$5y = [_hoisted_25$74];
var _hoisted_27$53 = {
  key: 3
};

var _hoisted_28$4W = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"60\" cy=\"60\" r=\"10\"></circle><circle cx=\"128\" cy=\"60\" r=\"10\"></circle><circle cx=\"196\" cy=\"60\" r=\"10\"></circle><circle cx=\"60\" cy=\"128\" r=\"10\"></circle><circle cx=\"128\" cy=\"128\" r=\"10\"></circle><circle cx=\"196\" cy=\"128\" r=\"10\"></circle><circle cx=\"60\" cy=\"196\" r=\"10\"></circle><circle cx=\"128\" cy=\"196\" r=\"10\"></circle><circle cx=\"196\" cy=\"196\" r=\"10\"></circle>", 9);

var _hoisted_37$1M = [_hoisted_28$4W];
var _hoisted_38$1F = {
  key: 4
};

var _hoisted_39$1B = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"60\" cy=\"60\" r=\"8\"></circle><circle cx=\"128\" cy=\"60\" r=\"8\"></circle><circle cx=\"196\" cy=\"60\" r=\"8\"></circle><circle cx=\"60\" cy=\"128\" r=\"8\"></circle><circle cx=\"128\" cy=\"128\" r=\"8\"></circle><circle cx=\"196\" cy=\"128\" r=\"8\"></circle><circle cx=\"60\" cy=\"196\" r=\"8\"></circle><circle cx=\"128\" cy=\"196\" r=\"8\"></circle><circle cx=\"196\" cy=\"196\" r=\"8\"></circle>", 9);

var _hoisted_48$F = [_hoisted_39$1B];
var _hoisted_49$D = {
  key: 5
};

var _hoisted_50$z = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"60\" cy=\"60\" r=\"12\"></circle><circle cx=\"128\" cy=\"60\" r=\"12\"></circle><circle cx=\"196\" cy=\"60\" r=\"12\"></circle><circle cx=\"60\" cy=\"128\" r=\"12\"></circle><circle cx=\"128\" cy=\"128\" r=\"12\"></circle><circle cx=\"196\" cy=\"128\" r=\"12\"></circle><circle cx=\"60\" cy=\"196\" r=\"12\"></circle><circle cx=\"128\" cy=\"196\" r=\"12\"></circle><circle cx=\"196\" cy=\"196\" r=\"12\"></circle>", 9);

var _hoisted_59$b = [_hoisted_50$z];
function render$au(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$au, _hoisted_12$an)) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$an, _hoisted_23$7k)) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$7k, _hoisted_26$5y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$53, _hoisted_37$1M)) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$1F, _hoisted_48$F)) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_49$D, _hoisted_59$b)) : vue.createCommentVNode("", true)], 16, _hoisted_1$au);
}component$au.render = render$au;var component$at = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$at = ["width", "height", "fill", "transform"];
var _hoisted_2$at = {
  key: 0
};

var _hoisted_3$at = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"60\" cy=\"92\" r=\"16\"></circle><circle cx=\"128\" cy=\"92\" r=\"16\"></circle><circle cx=\"196\" cy=\"92\" r=\"16\"></circle><circle cx=\"60\" cy=\"164\" r=\"16\"></circle><circle cx=\"128\" cy=\"164\" r=\"16\"></circle><circle cx=\"196\" cy=\"164\" r=\"16\"></circle>", 6);

var _hoisted_9$at = [_hoisted_3$at];
var _hoisted_10$aq = {
  key: 1
};

var _hoisted_11$aq = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"60\" cy=\"92\" r=\"12\"></circle><circle cx=\"128\" cy=\"92\" r=\"12\"></circle><circle cx=\"196\" cy=\"92\" r=\"12\"></circle><circle cx=\"60\" cy=\"164\" r=\"12\"></circle><circle cx=\"128\" cy=\"164\" r=\"12\"></circle><circle cx=\"196\" cy=\"164\" r=\"12\"></circle>", 6);

var _hoisted_17$9z = [_hoisted_11$aq];
var _hoisted_18$9y = {
  key: 2
};

var _hoisted_19$9x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,92A12,12,0,1,1,60,80,12,12,0,0,1,72,92Zm56-12a12,12,0,1,0,12,12A12,12,0,0,0,128,80Zm68,24a12,12,0,1,0-12-12A12,12,0,0,0,196,104ZM60,152a12,12,0,1,0,12,12A12,12,0,0,0,60,152Zm68,0a12,12,0,1,0,12,12A12,12,0,0,0,128,152Zm68,0a12,12,0,1,0,12,12A12,12,0,0,0,196,152Z"
}, null, -1);

var _hoisted_20$9i = [_hoisted_19$9x];
var _hoisted_21$7J = {
  key: 3
};

var _hoisted_22$7n = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"60\" cy=\"92\" r=\"10\"></circle><circle cx=\"128\" cy=\"92\" r=\"10\"></circle><circle cx=\"196\" cy=\"92\" r=\"10\"></circle><circle cx=\"60\" cy=\"164\" r=\"10\"></circle><circle cx=\"128\" cy=\"164\" r=\"10\"></circle><circle cx=\"196\" cy=\"164\" r=\"10\"></circle>", 6);

var _hoisted_28$4V = [_hoisted_22$7n];
var _hoisted_29$4Y = {
  key: 4
};

var _hoisted_30$4G = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"60\" cy=\"92\" r=\"8\"></circle><circle cx=\"128\" cy=\"92\" r=\"8\"></circle><circle cx=\"196\" cy=\"92\" r=\"8\"></circle><circle cx=\"60\" cy=\"164\" r=\"8\"></circle><circle cx=\"128\" cy=\"164\" r=\"8\"></circle><circle cx=\"196\" cy=\"164\" r=\"8\"></circle>", 6);

var _hoisted_36$1_ = [_hoisted_30$4G];
var _hoisted_37$1L = {
  key: 5
};

var _hoisted_38$1E = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"60\" cy=\"92\" r=\"12\"></circle><circle cx=\"128\" cy=\"92\" r=\"12\"></circle><circle cx=\"196\" cy=\"92\" r=\"12\"></circle><circle cx=\"60\" cy=\"164\" r=\"12\"></circle><circle cx=\"128\" cy=\"164\" r=\"12\"></circle><circle cx=\"196\" cy=\"164\" r=\"12\"></circle>", 6);

var _hoisted_44$X = [_hoisted_38$1E];
function render$at(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$at, _hoisted_9$at)) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$aq, _hoisted_17$9z)) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9y, _hoisted_20$9i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7J, _hoisted_28$4V)) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$4Y, _hoisted_36$1_)) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_37$1L, _hoisted_44$X)) : vue.createCommentVNode("", true)], 16, _hoisted_1$at);
}component$at.render = render$at;var component$as = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$as = ["width", "height", "fill", "transform"];
var _hoisted_2$as = {
  key: 0
};

var _hoisted_3$as = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"60\" r=\"16\"></circle><circle cx=\"164\" cy=\"60\" r=\"16\"></circle><circle cx=\"92\" cy=\"128\" r=\"16\"></circle><circle cx=\"164\" cy=\"128\" r=\"16\"></circle><circle cx=\"92\" cy=\"196\" r=\"16\"></circle><circle cx=\"164\" cy=\"196\" r=\"16\"></circle>", 6);

var _hoisted_9$as = [_hoisted_3$as];
var _hoisted_10$ap = {
  key: 1
};

var _hoisted_11$ap = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"60\" r=\"12\"></circle><circle cx=\"164\" cy=\"60\" r=\"12\"></circle><circle cx=\"92\" cy=\"128\" r=\"12\"></circle><circle cx=\"164\" cy=\"128\" r=\"12\"></circle><circle cx=\"92\" cy=\"196\" r=\"12\"></circle><circle cx=\"164\" cy=\"196\" r=\"12\"></circle>", 6);

var _hoisted_17$9y = [_hoisted_11$ap];
var _hoisted_18$9x = {
  key: 2
};

var _hoisted_19$9w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,60A12,12,0,1,1,92,48,12,12,0,0,1,104,60Zm60,12a12,12,0,1,0-12-12A12,12,0,0,0,164,72ZM92,116a12,12,0,1,0,12,12A12,12,0,0,0,92,116Zm72,0a12,12,0,1,0,12,12A12,12,0,0,0,164,116ZM92,184a12,12,0,1,0,12,12A12,12,0,0,0,92,184Zm72,0a12,12,0,1,0,12,12A12,12,0,0,0,164,184Z"
}, null, -1);

var _hoisted_20$9h = [_hoisted_19$9w];
var _hoisted_21$7I = {
  key: 3
};

var _hoisted_22$7m = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"60\" r=\"10\"></circle><circle cx=\"164\" cy=\"60\" r=\"10\"></circle><circle cx=\"92\" cy=\"128\" r=\"10\"></circle><circle cx=\"164\" cy=\"128\" r=\"10\"></circle><circle cx=\"92\" cy=\"196\" r=\"10\"></circle><circle cx=\"164\" cy=\"196\" r=\"10\"></circle>", 6);

var _hoisted_28$4U = [_hoisted_22$7m];
var _hoisted_29$4X = {
  key: 4
};

var _hoisted_30$4F = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"60\" r=\"8\"></circle><circle cx=\"164\" cy=\"60\" r=\"8\"></circle><circle cx=\"92\" cy=\"128\" r=\"8\"></circle><circle cx=\"164\" cy=\"128\" r=\"8\"></circle><circle cx=\"92\" cy=\"196\" r=\"8\"></circle><circle cx=\"164\" cy=\"196\" r=\"8\"></circle>", 6);

var _hoisted_36$1Z = [_hoisted_30$4F];
var _hoisted_37$1K = {
  key: 5
};

var _hoisted_38$1D = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"92\" cy=\"60\" r=\"12\"></circle><circle cx=\"164\" cy=\"60\" r=\"12\"></circle><circle cx=\"92\" cy=\"128\" r=\"12\"></circle><circle cx=\"164\" cy=\"128\" r=\"12\"></circle><circle cx=\"92\" cy=\"196\" r=\"12\"></circle><circle cx=\"164\" cy=\"196\" r=\"12\"></circle>", 6);

var _hoisted_44$W = [_hoisted_38$1D];
function render$as(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$as, _hoisted_9$as)) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$ap, _hoisted_17$9y)) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9x, _hoisted_20$9h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7I, _hoisted_28$4U)) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$4X, _hoisted_36$1Z)) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_37$1K, _hoisted_44$W)) : vue.createCommentVNode("", true)], 16, _hoisted_1$as);
}component$as.render = render$as;var component$ar = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ar = ["width", "height", "fill", "transform"];
var _hoisted_2$ar = {
  key: 0
};

var _hoisted_3$ar = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_4$ar = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_5$ar = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_6$ar = [_hoisted_3$ar, _hoisted_4$ar, _hoisted_5$ar];
var _hoisted_7$ar = {
  key: 1
};

var _hoisted_8$ar = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_9$ar = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_10$ao = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_11$ao = [_hoisted_8$ar, _hoisted_9$ar, _hoisted_10$ao];
var _hoisted_12$am = {
  key: 2
};

var _hoisted_13$am = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M140,128a12,12,0,1,1-12-12A12,12,0,0,1,140,128Zm52-12a12,12,0,1,0,12,12A12,12,0,0,0,192,116ZM64,116a12,12,0,1,0,12,12A12,12,0,0,0,64,116Z"
}, null, -1);

var _hoisted_14$ao = [_hoisted_13$am];
var _hoisted_15$a8 = {
  key: 3
};

var _hoisted_16$9w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_17$9x = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_18$9w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_19$9v = [_hoisted_16$9w, _hoisted_17$9x, _hoisted_18$9w];
var _hoisted_20$9g = {
  key: 4
};

var _hoisted_21$7H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_22$7l = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_23$7j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_24$7j = [_hoisted_21$7H, _hoisted_22$7l, _hoisted_23$7j];
var _hoisted_25$73 = {
  key: 5
};

var _hoisted_26$5x = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_27$52 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_28$4T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_29$4W = [_hoisted_26$5x, _hoisted_27$52, _hoisted_28$4T];
function render$ar(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ar, _hoisted_6$ar)) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ar, _hoisted_11$ao)) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$am, _hoisted_14$ao)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$a8, _hoisted_19$9v)) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9g, _hoisted_24$7j)) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$73, _hoisted_29$4W)) : vue.createCommentVNode("", true)], 16, _hoisted_1$ar);
}component$ar.render = render$ar;var component$aq = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aq = ["width", "height", "fill", "transform"];
var _hoisted_2$aq = {
  key: 0
};
var _hoisted_3$aq = ["stroke"];

var _hoisted_4$aq = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_5$aq = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_6$aq = {
  key: 1
};

var _hoisted_7$aq = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$aq = ["stroke"];

var _hoisted_9$aq = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_10$an = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_11$an = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_12$al = {
  key: 2
};

var _hoisted_13$al = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24ZM80,140a12,12,0,1,1,12-12A12,12,0,0,1,80,140Zm48,0a12,12,0,1,1,12-12A12,12,0,0,1,128,140Zm48,0a12,12,0,1,1,12-12A12,12,0,0,1,176,140Z"
}, null, -1);

var _hoisted_14$an = [_hoisted_13$al];
var _hoisted_15$a7 = {
  key: 3
};
var _hoisted_16$9v = ["stroke"];

var _hoisted_17$9w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_18$9v = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_19$9u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_20$9f = {
  key: 4
};
var _hoisted_21$7G = ["stroke"];

var _hoisted_22$7k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_23$7i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_24$7i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_25$72 = {
  key: 5
};
var _hoisted_26$5w = ["stroke"];

var _hoisted_27$51 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_28$4S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_29$4V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "12"
}, null, -1);

function render$aq(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aq, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aq), _hoisted_4$aq, _hoisted_5$aq])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$aq, [_hoisted_7$aq, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aq), _hoisted_9$aq, _hoisted_10$an, _hoisted_11$an])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$al, _hoisted_14$an)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$a7, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9v), _hoisted_17$9w, _hoisted_18$9v, _hoisted_19$9u])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9f, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7G), _hoisted_22$7k, _hoisted_23$7i, _hoisted_24$7i])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$72, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5w), _hoisted_27$51, _hoisted_28$4S, _hoisted_29$4V])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aq);
}component$aq.render = render$aq;var component$ap = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ap = ["width", "height", "fill", "transform"];
var _hoisted_2$ap = {
  key: 0
};
var _hoisted_3$ap = ["stroke"];

var _hoisted_4$ap = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "100",
  r: "16"
}, null, -1);

var _hoisted_5$ap = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "156",
  r: "16"
}, null, -1);

var _hoisted_6$ap = {
  key: 1
};

var _hoisted_7$ap = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$ap = ["stroke"];

var _hoisted_9$ap = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_10$am = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "80",
  r: "12"
}, null, -1);

var _hoisted_11$am = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "12"
}, null, -1);

var _hoisted_12$ak = {
  key: 2
};

var _hoisted_13$ak = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,128A104,104,0,1,0,128,232,104.2,104.2,0,0,0,232,128ZM116,80a12,12,0,1,1,12,12A12,12,0,0,1,116,80Zm0,48a12,12,0,1,1,12,12A12,12,0,0,1,116,128Zm0,48a12,12,0,1,1,12,12A12,12,0,0,1,116,176Z"
}, null, -1);

var _hoisted_14$am = [_hoisted_13$ak];
var _hoisted_15$a6 = {
  key: 3
};
var _hoisted_16$9u = ["stroke"];

var _hoisted_17$9v = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "80",
  r: "10"
}, null, -1);

var _hoisted_18$9u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_19$9t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "10"
}, null, -1);

var _hoisted_20$9e = {
  key: 4
};
var _hoisted_21$7F = ["stroke"];

var _hoisted_22$7j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "80",
  r: "8"
}, null, -1);

var _hoisted_23$7h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_24$7h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "8"
}, null, -1);

var _hoisted_25$71 = {
  key: 5
};
var _hoisted_26$5v = ["stroke"];

var _hoisted_27$50 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_28$4R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "80",
  r: "12"
}, null, -1);

var _hoisted_29$4U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "12"
}, null, -1);

function render$ap(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ap, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ap), _hoisted_4$ap, _hoisted_5$ap])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ap, [_hoisted_7$ap, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ap), _hoisted_9$ap, _hoisted_10$am, _hoisted_11$am])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ak, _hoisted_14$am)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$a6, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9u), _hoisted_17$9v, _hoisted_18$9u, _hoisted_19$9t])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9e, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7F), _hoisted_22$7j, _hoisted_23$7h, _hoisted_24$7h])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$71, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5v), _hoisted_27$50, _hoisted_28$4R, _hoisted_29$4U])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ap);
}component$ap.render = render$ap;var component$ao = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ao = ["width", "height", "fill", "transform"];
var _hoisted_2$ao = {
  key: 0
};
var _hoisted_3$ao = ["stroke"];
var _hoisted_4$ao = ["stroke"];
var _hoisted_5$ao = ["stroke"];
var _hoisted_6$ao = {
  key: 1
};

var _hoisted_7$ao = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "24",
  opacity: "0.1"
}, null, -1);

var _hoisted_8$ao = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "48",
  cy: "128",
  r: "24",
  opacity: "0.1"
}, null, -1);

var _hoisted_9$ao = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "208",
  cy: "128",
  r: "24",
  opacity: "0.1"
}, null, -1);

var _hoisted_10$al = ["stroke"];
var _hoisted_11$al = ["stroke"];
var _hoisted_12$aj = ["stroke"];
var _hoisted_13$aj = {
  key: 2
};

var _hoisted_14$al = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M156,128a28,28,0,1,1-28-28A28.1,28.1,0,0,1,156,128ZM48,100a28,28,0,1,0,28,28A28.1,28.1,0,0,0,48,100Zm160,0a28,28,0,1,0,28,28A28.1,28.1,0,0,0,208,100Z"
}, null, -1);

var _hoisted_15$a5 = [_hoisted_14$al];
var _hoisted_16$9t = {
  key: 3
};
var _hoisted_17$9u = ["stroke"];
var _hoisted_18$9t = ["stroke"];
var _hoisted_19$9s = ["stroke"];
var _hoisted_20$9d = {
  key: 4
};
var _hoisted_21$7E = ["stroke"];
var _hoisted_22$7i = ["stroke"];
var _hoisted_23$7g = ["stroke"];
var _hoisted_24$7g = {
  key: 5
};
var _hoisted_25$70 = ["stroke"];
var _hoisted_26$5u = ["stroke"];
var _hoisted_27$4$ = ["stroke"];
function render$ao(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ao, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ao), vue.createElementVNode("circle", {
    cx: "208",
    cy: "128",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ao), vue.createElementVNode("circle", {
    cx: "48",
    cy: "128",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ao)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ao, [_hoisted_7$ao, _hoisted_8$ao, _hoisted_9$ao, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$al), vue.createElementVNode("circle", {
    cx: "48",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$al), vue.createElementVNode("circle", {
    cx: "208",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$aj)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$aj, _hoisted_15$a5)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9t, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9u), vue.createElementVNode("circle", {
    cx: "48",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$9t), vue.createElementVNode("circle", {
    cx: "208",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9s)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9d, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7E), vue.createElementVNode("circle", {
    cx: "48",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7i), vue.createElementVNode("circle", {
    cx: "208",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7g)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$7g, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$70), vue.createElementVNode("circle", {
    cx: "48",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5u), vue.createElementVNode("circle", {
    cx: "208",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ao);
}component$ao.render = render$ao;var component$an = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$an = ["width", "height", "fill", "transform"];
var _hoisted_2$an = {
  key: 0
};
var _hoisted_3$an = ["stroke"];
var _hoisted_4$an = ["stroke"];
var _hoisted_5$an = ["stroke"];
var _hoisted_6$an = {
  key: 1
};

var _hoisted_7$an = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "24",
  opacity: "0.1"
}, null, -1);

var _hoisted_8$an = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "48",
  r: "24",
  opacity: "0.1"
}, null, -1);

var _hoisted_9$an = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "208",
  r: "24",
  opacity: "0.1"
}, null, -1);

var _hoisted_10$ak = ["stroke"];
var _hoisted_11$ak = ["stroke"];
var _hoisted_12$ai = ["stroke"];
var _hoisted_13$ai = {
  key: 2
};

var _hoisted_14$ak = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M156,128a28,28,0,1,1-28-28A28.1,28.1,0,0,1,156,128ZM128,76a28,28,0,1,0-28-28A28.1,28.1,0,0,0,128,76Zm0,104a28,28,0,1,0,28,28A28.1,28.1,0,0,0,128,180Z"
}, null, -1);

var _hoisted_15$a4 = [_hoisted_14$ak];
var _hoisted_16$9s = {
  key: 3
};
var _hoisted_17$9t = ["stroke"];
var _hoisted_18$9s = ["stroke"];
var _hoisted_19$9r = ["stroke"];
var _hoisted_20$9c = {
  key: 4
};
var _hoisted_21$7D = ["stroke"];
var _hoisted_22$7h = ["stroke"];
var _hoisted_23$7f = ["stroke"];
var _hoisted_24$7f = {
  key: 5
};
var _hoisted_25$6$ = ["stroke"];
var _hoisted_26$5t = ["stroke"];
var _hoisted_27$4_ = ["stroke"];
function render$an(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$an, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$an), vue.createElementVNode("circle", {
    cx: "128",
    cy: "48",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$an), vue.createElementVNode("circle", {
    cx: "128",
    cy: "208",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$an)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$an, [_hoisted_7$an, _hoisted_8$an, _hoisted_9$an, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ak), vue.createElementVNode("circle", {
    cx: "128",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ak), vue.createElementVNode("circle", {
    cx: "128",
    cy: "208",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$ai)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$ai, _hoisted_15$a4)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9s, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9t), vue.createElementVNode("circle", {
    cx: "128",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$9s), vue.createElementVNode("circle", {
    cx: "128",
    cy: "208",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9r)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9c, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7D), vue.createElementVNode("circle", {
    cx: "128",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7h), vue.createElementVNode("circle", {
    cx: "128",
    cy: "208",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$7f, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$6$), vue.createElementVNode("circle", {
    cx: "128",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5t), vue.createElementVNode("circle", {
    cx: "128",
    cy: "208",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$an);
}component$an.render = render$an;var component$am = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$am = ["width", "height", "fill", "transform"];
var _hoisted_2$am = {
  key: 0
};

var _hoisted_3$am = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "64",
  r: "16"
}, null, -1);

var _hoisted_4$am = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_5$am = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "192",
  r: "16"
}, null, -1);

var _hoisted_6$am = [_hoisted_3$am, _hoisted_4$am, _hoisted_5$am];
var _hoisted_7$am = {
  key: 1
};

var _hoisted_8$am = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_9$am = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "64",
  r: "12"
}, null, -1);

var _hoisted_10$aj = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "192",
  r: "12"
}, null, -1);

var _hoisted_11$aj = [_hoisted_8$am, _hoisted_9$am, _hoisted_10$aj];
var _hoisted_12$ah = {
  key: 2
};

var _hoisted_13$ah = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M140,128a12,12,0,1,1-12-12A12,12,0,0,1,140,128ZM128,76a12,12,0,1,0-12-12A12,12,0,0,0,128,76Zm0,104a12,12,0,1,0,12,12A12,12,0,0,0,128,180Z"
}, null, -1);

var _hoisted_14$aj = [_hoisted_13$ah];
var _hoisted_15$a3 = {
  key: 3
};

var _hoisted_16$9r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "64",
  r: "10"
}, null, -1);

var _hoisted_17$9s = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_18$9r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "192",
  r: "10"
}, null, -1);

var _hoisted_19$9q = [_hoisted_16$9r, _hoisted_17$9s, _hoisted_18$9r];
var _hoisted_20$9b = {
  key: 4
};

var _hoisted_21$7C = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "64",
  r: "8"
}, null, -1);

var _hoisted_22$7g = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_23$7e = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "192",
  r: "8"
}, null, -1);

var _hoisted_24$7e = [_hoisted_21$7C, _hoisted_22$7g, _hoisted_23$7e];
var _hoisted_25$6_ = {
  key: 5
};

var _hoisted_26$5s = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_27$4Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "64",
  r: "12"
}, null, -1);

var _hoisted_28$4Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "192",
  r: "12"
}, null, -1);

var _hoisted_29$4T = [_hoisted_26$5s, _hoisted_27$4Z, _hoisted_28$4Q];
function render$am(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$am, _hoisted_6$am)) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$am, _hoisted_11$aj)) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ah, _hoisted_14$aj)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$a3, _hoisted_19$9q)) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$9b, _hoisted_24$7e)) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$6_, _hoisted_29$4T)) : vue.createCommentVNode("", true)], 16, _hoisted_1$am);
}component$am.render = render$am;var component$al = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$al = ["width", "height", "fill", "transform"];
var _hoisted_2$al = {
  key: 0
};
var _hoisted_3$al = ["stroke"];
var _hoisted_4$al = ["stroke"];
var _hoisted_5$al = ["stroke"];

var _hoisted_6$al = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "168",
  r: "16"
}, null, -1);

var _hoisted_7$al = {
  key: 1
};

var _hoisted_8$al = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "128",
  width: "208",
  height: "80",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$al = ["stroke"];
var _hoisted_10$ai = ["stroke"];
var _hoisted_11$ai = ["stroke"];

var _hoisted_12$ag = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "168",
  r: "12"
}, null, -1);

var _hoisted_13$ag = {
  key: 2
};

var _hoisted_14$ai = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M74.3,85.7A8.1,8.1,0,0,1,85.7,74.3L120,108.7V24a8,8,0,0,1,16,0v84.7l34.3-34.4a8.1,8.1,0,0,1,11.4,11.4l-48,48a8.2,8.2,0,0,1-11.4,0ZM240,136v64a16,16,0,0,1-16,16H32a16,16,0,0,1-16-16V136a16,16,0,0,1,16-16H84.4a3.6,3.6,0,0,1,2.8,1.2L111,145a24.1,24.1,0,0,0,34,0l23.8-23.8a3.6,3.6,0,0,1,2.8-1.2H224A16,16,0,0,1,240,136Zm-40,32a12,12,0,1,0-12,12A12,12,0,0,0,200,168Z"
}, null, -1);

var _hoisted_15$a2 = [_hoisted_14$ai];
var _hoisted_16$9q = {
  key: 3
};
var _hoisted_17$9r = ["stroke"];
var _hoisted_18$9q = ["stroke"];
var _hoisted_19$9p = ["stroke"];

var _hoisted_20$9a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "168",
  r: "10"
}, null, -1);

var _hoisted_21$7B = {
  key: 4
};
var _hoisted_22$7f = ["stroke"];
var _hoisted_23$7d = ["stroke"];
var _hoisted_24$7d = ["stroke"];

var _hoisted_25$6Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "168",
  r: "8"
}, null, -1);

var _hoisted_26$5r = {
  key: 5
};
var _hoisted_27$4Y = ["stroke"];
var _hoisted_28$4P = ["stroke"];
var _hoisted_29$4S = ["stroke"];

var _hoisted_30$4E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "168",
  r: "12"
}, null, -1);

function render$al(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$al, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$al), vue.createElementVNode("polyline", {
    points: "80 80 128 128 176 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$al), vue.createElementVNode("path", {
    d: "M184.6,128H224a8,8,0,0,1,8,8v64a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V136a8,8,0,0,1,8-8H71.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$al), _hoisted_6$al])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$al, [_hoisted_8$al, vue.createElementVNode("path", {
    d: "M176,128h48a8,8,0,0,1,8,8v64a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V136a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$al), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ai), vue.createElementVNode("polyline", {
    points: "80 80 128 128 176 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ai), _hoisted_12$ag])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$ag, _hoisted_15$a2)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9q, [vue.createElementVNode("path", {
    d: "M176,128h48a8,8,0,0,1,8,8v64a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V136a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9r), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$9q), vue.createElementVNode("polyline", {
    points: "80 80 128 128 176 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9p), _hoisted_20$9a])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7B, [vue.createElementVNode("path", {
    d: "M176,128h48a8,8,0,0,1,8,8v64a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V136a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7f), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7d), vue.createElementVNode("polyline", {
    points: "80 80 128 128 176 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7d), _hoisted_25$6Z])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5r, [vue.createElementVNode("path", {
    d: "M176,128h48a8,8,0,0,1,8,8v64a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V136a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4Y), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4P), vue.createElementVNode("polyline", {
    points: "80 80 128 128 176 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4S), _hoisted_30$4E])) : vue.createCommentVNode("", true)], 16, _hoisted_1$al);
}component$al.render = render$al;var component$ak = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ak = ["width", "height", "fill", "transform"];
var _hoisted_2$ak = {
  key: 0
};
var _hoisted_3$ak = ["stroke"];
var _hoisted_4$ak = ["stroke"];
var _hoisted_5$ak = ["stroke"];
var _hoisted_6$ak = {
  key: 1
};
var _hoisted_7$ak = ["stroke"];
var _hoisted_8$ak = ["stroke"];
var _hoisted_9$ak = ["stroke"];
var _hoisted_10$ah = {
  key: 2
};

var _hoisted_11$ah = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80.3,115.7a8.2,8.2,0,0,1-1.7-8.7,8,8,0,0,1,7.4-5h34V40a8,8,0,0,1,16,0v62h34a8,8,0,0,1,7.4,5,8.2,8.2,0,0,1-1.7,8.7l-42,42a8.2,8.2,0,0,1-11.4,0ZM216,144a8,8,0,0,0-8,8v56H48V152a8,8,0,0,0-16,0v56a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V152A8,8,0,0,0,216,144Z"
}, null, -1);

var _hoisted_12$af = [_hoisted_11$ah];
var _hoisted_13$af = {
  key: 3
};
var _hoisted_14$ah = ["stroke"];
var _hoisted_15$a1 = ["stroke"];
var _hoisted_16$9p = ["stroke"];
var _hoisted_17$9q = {
  key: 4
};
var _hoisted_18$9p = ["stroke"];
var _hoisted_19$9o = ["stroke"];
var _hoisted_20$99 = ["stroke"];
var _hoisted_21$7A = {
  key: 5
};
var _hoisted_22$7e = ["stroke"];
var _hoisted_23$7c = ["stroke"];
var _hoisted_24$7c = ["stroke"];
function render$ak(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ak, [vue.createElementVNode("polyline", {
    points: "86 110 128 152 170 110",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ak), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ak), vue.createElementVNode("path", {
    d: "M216,152v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ak)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ak, [vue.createElementVNode("polyline", {
    points: "86 110 128 152 170 110",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$ak), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ak), vue.createElementVNode("path", {
    d: "M216,152v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ak)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$ah, _hoisted_12$af)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$af, [vue.createElementVNode("polyline", {
    points: "86 110 128 152 170 110",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$ah), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$a1), vue.createElementVNode("path", {
    d: "M216,152v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9p)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$9q, [vue.createElementVNode("polyline", {
    points: "86 110 128 152 170 110",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$9p), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$9o), vue.createElementVNode("path", {
    d: "M216,152v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$99)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7A, [vue.createElementVNode("polyline", {
    points: "86 110 128 152 170 110",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$7e), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$7c), vue.createElementVNode("path", {
    d: "M216,152v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$7c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ak);
}component$ak.render = render$ak;var component$aj = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aj = ["width", "height", "fill", "transform"];
var _hoisted_2$aj = {
  key: 0
};
var _hoisted_3$aj = ["stroke"];
var _hoisted_4$aj = ["stroke"];
var _hoisted_5$aj = ["stroke"];
var _hoisted_6$aj = ["stroke"];
var _hoisted_7$aj = {
  key: 1
};

var _hoisted_8$aj = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$aj = ["stroke"];
var _hoisted_10$ag = ["stroke"];
var _hoisted_11$ag = ["stroke"];
var _hoisted_12$ae = ["stroke"];
var _hoisted_13$ae = {
  key: 2
};

var _hoisted_14$ag = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M93.3,36.9a4,4,0,0,1,.8-7.2,103.7,103.7,0,0,1,88.6,9.9,4,4,0,0,1,1.1,5.9,156.1,156.1,0,0,1-41.9,37A169,169,0,0,0,93.3,36.9ZM127.6,90a154.2,154.2,0,0,0-56-46.9,4.3,4.3,0,0,0-4.1.3A105.1,105.1,0,0,0,29.2,95.5a4,4,0,0,0,3,5.1A151.1,151.1,0,0,0,64,104,150.6,150.6,0,0,0,127.6,90Zm103.8,26.7a104,104,0,0,0-29.2-61.5,4.1,4.1,0,0,0-6,.3,168.3,168.3,0,0,1-45.7,40.4,171.5,171.5,0,0,1,13.6,29.9A167.3,167.3,0,0,1,208,120a171.5,171.5,0,0,1,19,1.1A4,4,0,0,0,231.4,116.7Zm-62.9,24.5a169,169,0,0,1,4.4,38.5,168.1,168.1,0,0,1-4.1,36.8,4,4,0,0,0,5.7,4.5,104.1,104.1,0,0,0,56.6-79.2,4,4,0,0,0-3.5-4.5A141.3,141.3,0,0,0,208,136,151.2,151.2,0,0,0,168.5,141.2Zm-19.7-10.4a142.6,142.6,0,0,0-12.4-27.2A167.2,167.2,0,0,1,64,120a167.3,167.3,0,0,1-34.9-3.7,4,4,0,0,0-4.8,3.6q-.3,4-.3,8.1a103.7,103.7,0,0,0,33,75.9,3.9,3.9,0,0,0,6.1-.9A168.8,168.8,0,0,1,148.8,130.8ZM75.7,213.2a4,4,0,0,0,1.5,5.5A102.9,102.9,0,0,0,128,232a98.3,98.3,0,0,0,18.1-1.6,3.8,3.8,0,0,0,3-2.6,151,151,0,0,0,7.8-48.1,154.2,154.2,0,0,0-3.7-33.5A153.2,153.2,0,0,0,75.7,213.2Z"
}, null, -1);

var _hoisted_15$a0 = [_hoisted_14$ag];
var _hoisted_16$9o = {
  key: 3
};
var _hoisted_17$9p = ["stroke"];
var _hoisted_18$9o = ["stroke"];
var _hoisted_19$9n = ["stroke"];
var _hoisted_20$98 = ["stroke"];
var _hoisted_21$7z = {
  key: 4
};
var _hoisted_22$7d = ["stroke"];
var _hoisted_23$7b = ["stroke"];
var _hoisted_24$7b = ["stroke"];
var _hoisted_25$6Y = ["stroke"];
var _hoisted_26$5q = {
  key: 5
};
var _hoisted_27$4X = ["stroke"];
var _hoisted_28$4O = ["stroke"];
var _hoisted_29$4R = ["stroke"];
var _hoisted_30$4D = ["stroke"];
function render$aj(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aj, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aj), vue.createElementVNode("path", {
    d: "M71,205.3A160.1,160.1,0,0,1,208,128c5.4,0,10.7.3,16,.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aj), vue.createElementVNode("path", {
    d: "M188,53.1A159.8,159.8,0,0,1,64,112a165.2,165.2,0,0,1-30.1-2.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$aj), vue.createElementVNode("path", {
    d: "M85.9,41.7a160.5,160.5,0,0,1,74.3,176.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$aj)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$aj, [_hoisted_8$aj, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$aj), vue.createElementVNode("path", {
    d: "M71,205.3A160.1,160.1,0,0,1,208,128c5.4,0,10.7.3,16,.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ag), vue.createElementVNode("path", {
    d: "M188,53.1A159.8,159.8,0,0,1,64,112a165.2,165.2,0,0,1-30.1-2.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ag), vue.createElementVNode("path", {
    d: "M85.9,41.7a160.5,160.5,0,0,1,74.3,176.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$ae)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$ae, _hoisted_15$a0)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9o, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9p), vue.createElementVNode("path", {
    d: "M71,205.3A160.1,160.1,0,0,1,208,128c5.4,0,10.7.3,16,.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$9o), vue.createElementVNode("path", {
    d: "M188,53.1A159.8,159.8,0,0,1,64,112a165.2,165.2,0,0,1-30.1-2.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9n), vue.createElementVNode("path", {
    d: "M85.9,41.7a160.5,160.5,0,0,1,74.3,176.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$98)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7z, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7d), vue.createElementVNode("path", {
    d: "M71,205.3A160.1,160.1,0,0,1,208,128c5.4,0,10.7.3,16,.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$7b), vue.createElementVNode("path", {
    d: "M188,53.1A159.8,159.8,0,0,1,64,112a165.2,165.2,0,0,1-30.1-2.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7b), vue.createElementVNode("path", {
    d: "M85.9,41.7a160.5,160.5,0,0,1,74.3,176.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4X), vue.createElementVNode("path", {
    d: "M71,205.3A160.1,160.1,0,0,1,208,128c5.4,0,10.7.3,16,.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4O), vue.createElementVNode("path", {
    d: "M188,53.1A159.8,159.8,0,0,1,64,112a165.2,165.2,0,0,1-30.1-2.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4R), vue.createElementVNode("path", {
    d: "M85.9,41.7a160.5,160.5,0,0,1,74.3,176.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aj);
}component$aj.render = render$aj;var component$ai = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ai = ["width", "height", "fill", "transform"];
var _hoisted_2$ai = {
  key: 0
};
var _hoisted_3$ai = ["stroke"];
var _hoisted_4$ai = ["stroke"];
var _hoisted_5$ai = {
  key: 1
};

var _hoisted_6$ai = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$ai = ["stroke"];
var _hoisted_8$ai = ["stroke"];
var _hoisted_9$ai = {
  key: 2
};

var _hoisted_10$af = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M174,47.8A259.4,259.4,0,0,0,132.6,9.4a8.1,8.1,0,0,0-9.2,0A259.4,259.4,0,0,0,82,47.8C54.5,79.3,40,112.6,40,144a88,88,0,0,0,176,0C216,112.6,201.5,79.3,174,47.8Zm9.2,105.6a55.8,55.8,0,0,1-45.8,45.7h-1.3a8,8,0,0,1-1.3-15.9,39.7,39.7,0,0,0,32.6-32.6,8,8,0,0,1,9.3-6.5A7.9,7.9,0,0,1,183.2,153.4Z"
}, null, -1);

var _hoisted_11$af = [_hoisted_10$af];
var _hoisted_12$ad = {
  key: 3
};
var _hoisted_13$ad = ["stroke"];
var _hoisted_14$af = ["stroke"];
var _hoisted_15$9$ = {
  key: 4
};
var _hoisted_16$9n = ["stroke"];
var _hoisted_17$9o = ["stroke"];
var _hoisted_18$9n = {
  key: 5
};
var _hoisted_19$9m = ["stroke"];
var _hoisted_20$97 = ["stroke"];
function render$ai(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ai, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ai), vue.createElementVNode("path", {
    d: "M163.1,152A35.8,35.8,0,0,1,136,179.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ai)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$ai, [_hoisted_6$ai, vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$ai), vue.createElementVNode("path", {
    d: "M136.1,191.2a47.9,47.9,0,0,0,39.2-39.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ai)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$ai, _hoisted_11$af)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ad, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$ad), vue.createElementVNode("path", {
    d: "M136.1,191.2a47.9,47.9,0,0,0,39.2-39.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$af)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9$, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9n), vue.createElementVNode("path", {
    d: "M136.1,191.2a47.9,47.9,0,0,0,39.2-39.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9n, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9m), vue.createElementVNode("path", {
    d: "M136.1,191.2a47.9,47.9,0,0,0,39.2-39.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$97)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ai);
}component$ai.render = render$ai;var component$ah = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ah = ["width", "height", "fill", "transform"];
var _hoisted_2$ah = {
  key: 0
};
var _hoisted_3$ah = ["stroke"];
var _hoisted_4$ah = ["stroke"];
var _hoisted_5$ah = ["stroke"];
var _hoisted_6$ah = ["stroke"];
var _hoisted_7$ah = ["stroke"];
var _hoisted_8$ah = {
  key: 1
};

var _hoisted_9$ah = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,224a80,80,0,0,0,80-80c0-72-80-128-80-128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$ae = ["stroke"];
var _hoisted_11$ae = ["stroke"];
var _hoisted_12$ac = {
  key: 2
};

var _hoisted_13$ac = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M174,47.8A259.4,259.4,0,0,0,132.6,9.4a8.1,8.1,0,0,0-9.2,0A259.4,259.4,0,0,0,82,47.8C54.5,79.3,40,112.6,40,144a88,88,0,0,0,176,0C216,112.6,201.5,79.3,174,47.8ZM56,144c0-57.2,55.5-105,72-118V216A72.1,72.1,0,0,1,56,144Z"
}, null, -1);

var _hoisted_14$ae = [_hoisted_13$ac];
var _hoisted_15$9_ = {
  key: 3
};
var _hoisted_16$9m = ["stroke"];
var _hoisted_17$9n = ["stroke"];
var _hoisted_18$9m = ["stroke"];
var _hoisted_19$9l = ["stroke"];
var _hoisted_20$96 = ["stroke"];
var _hoisted_21$7y = ["stroke"];
var _hoisted_22$7c = ["stroke"];
var _hoisted_23$7a = {
  key: 4
};
var _hoisted_24$7a = ["stroke"];
var _hoisted_25$6X = ["stroke"];
var _hoisted_26$5p = ["stroke"];
var _hoisted_27$4W = ["stroke"];
var _hoisted_28$4N = ["stroke"];
var _hoisted_29$4Q = ["stroke"];
var _hoisted_30$4C = ["stroke"];
var _hoisted_31$3w = {
  key: 5
};
var _hoisted_32$35 = ["stroke"];
var _hoisted_33$2$ = ["stroke"];
var _hoisted_34$2X = ["stroke"];
var _hoisted_35$2E = ["stroke"];
var _hoisted_36$1Y = ["stroke"];
var _hoisted_37$1J = ["stroke"];
var _hoisted_38$1C = ["stroke"];
function render$ah(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ah, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ah), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ah), vue.createElementVNode("line", {
    x1: "128",
    y1: "132",
    x2: "207.3",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ah), vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "194.7",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ah), vue.createElementVNode("line", {
    x1: "128",
    y1: "172",
    x2: "203",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$ah)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$ah, [_hoisted_9$ah, vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$ae), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ae)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$ac, _hoisted_14$ae)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9_, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9m), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9n), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "206.7",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$9m), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "196.6",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9l), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "206.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$96), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7y), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "177",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$7c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$7a, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$7a), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6X), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "206.7",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5p), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "196.6",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4W), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "206.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4N), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4Q), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "177",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$3w, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$35), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2$), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "206.7",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2X), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "196.6",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2E), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "206.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1Y), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1J), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "177",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ah);
}component$ah.render = render$ah;var component$ag = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ag = ["width", "height", "fill", "transform"];
var _hoisted_2$ag = {
  key: 0
};
var _hoisted_3$ag = ["stroke"];
var _hoisted_4$ag = ["stroke"];
var _hoisted_5$ag = ["stroke"];
var _hoisted_6$ag = {
  key: 1
};

var _hoisted_7$ag = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M49.3,128A105.7,105.7,0,0,0,48,144a80,80,0,0,0,160,0,105.7,105.7,0,0,0-1.3-16H49.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$ag = ["stroke"];
var _hoisted_9$ag = ["stroke"];
var _hoisted_10$ad = {
  key: 2
};

var _hoisted_11$ad = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M174,47.8A259.4,259.4,0,0,0,132.6,9.4a8.1,8.1,0,0,0-9.2,0A259.4,259.4,0,0,0,82,47.8C54.5,79.3,40,112.6,40,144a88,88,0,0,0,176,0C216,112.6,201.5,79.3,174,47.8ZM128,26c14.2,11.1,56.9,47.8,68.8,94H59.2C71.1,73.8,113.8,37.1,128,26Z"
}, null, -1);

var _hoisted_12$ab = [_hoisted_11$ad];
var _hoisted_13$ab = {
  key: 3
};
var _hoisted_14$ad = ["stroke"];
var _hoisted_15$9Z = ["stroke"];
var _hoisted_16$9l = ["stroke"];
var _hoisted_17$9m = ["stroke"];
var _hoisted_18$9l = {
  key: 4
};
var _hoisted_19$9k = ["stroke"];
var _hoisted_20$95 = ["stroke"];
var _hoisted_21$7x = ["stroke"];
var _hoisted_22$7b = ["stroke"];
var _hoisted_23$79 = {
  key: 5
};
var _hoisted_24$79 = ["stroke"];
var _hoisted_25$6W = ["stroke"];
var _hoisted_26$5o = ["stroke"];
var _hoisted_27$4V = ["stroke"];
function render$ag(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ag, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ag), vue.createElementVNode("line", {
    x1: "56.5",
    y1: "180",
    x2: "199.5",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ag), vue.createElementVNode("line", {
    x1: "48.1",
    y1: "140",
    x2: "207.9",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ag)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$ag, [_hoisted_7$ag, vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ag), vue.createElementVNode("line", {
    x1: "49.3",
    y1: "128",
    x2: "206.7",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ag)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$ad, _hoisted_12$ab)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$ab, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$ad), vue.createElementVNode("line", {
    x1: "49.3",
    y1: "128",
    x2: "206.7",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$9Z), vue.createElementVNode("line", {
    x1: "49.6",
    y1: "160",
    x2: "206.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$9l), vue.createElementVNode("line", {
    x1: "64",
    y1: "192",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9l, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$9k), vue.createElementVNode("line", {
    x1: "49.3",
    y1: "128",
    x2: "206.7",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$95), vue.createElementVNode("line", {
    x1: "49.6",
    y1: "160",
    x2: "206.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7x), vue.createElementVNode("line", {
    x1: "64",
    y1: "192",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$7b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$79, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-128-80-128S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$79), vue.createElementVNode("line", {
    x1: "49.3",
    y1: "128",
    x2: "206.7",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$6W), vue.createElementVNode("line", {
    x1: "49.6",
    y1: "160",
    x2: "206.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5o), vue.createElementVNode("line", {
    x1: "64",
    y1: "192",
    x2: "192",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4V)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ag);
}component$ag.render = render$ag;var component$af = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$af = ["width", "height", "fill", "transform"];
var _hoisted_2$af = {
  key: 0
};
var _hoisted_3$af = ["stroke"];
var _hoisted_4$af = ["stroke"];
var _hoisted_5$af = {
  key: 1
};

var _hoisted_6$af = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84a80,80,0,0,1,160,0C208,144,209,169,161.9,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$af = ["stroke"];
var _hoisted_8$af = ["stroke"];
var _hoisted_9$af = {
  key: 2
};

var _hoisted_10$ac = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,152a28,28,0,0,1-56,0c0-15.7,9.3-23.7,16.8-30.1S160,111.9,160,104a32,32,0,0,0-64,0,8,8,0,0,1-16,0,48,48,0,0,1,96,0c0,15.7-9.3,23.7-16.8,30.1S148,144.1,148,152a12,12,0,0,0,24,0,8,8,0,0,1,16,0ZM128,16a88.1,88.1,0,0,0-88,88c0,33.5,12.5,45.5,22.5,55.2,7.8,7.5,13.5,13,13.5,28.8a52,52,0,0,0,92.1,33.1,8.1,8.1,0,0,0-1.1-11.3,7.9,7.9,0,0,0-11.2,1.1A36,36,0,0,1,92,188c0-22.6-9.8-32-18.4-40.4S56,130.7,56,104a72,72,0,0,1,144,0,8,8,0,0,0,16,0A88.1,88.1,0,0,0,128,16Z"
}, null, -1);

var _hoisted_11$ac = [_hoisted_10$ac];
var _hoisted_12$aa = {
  key: 3
};
var _hoisted_13$aa = ["stroke"];
var _hoisted_14$ac = ["stroke"];
var _hoisted_15$9Y = {
  key: 4
};
var _hoisted_16$9k = ["stroke"];
var _hoisted_17$9l = ["stroke"];
var _hoisted_18$9k = {
  key: 5
};
var _hoisted_19$9j = ["stroke"];
var _hoisted_20$94 = ["stroke"];
function render$af(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$af, [vue.createElementVNode("path", {
    d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84a80,80,0,0,1,160,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$af), vue.createElementVNode("path", {
    d: "M178.3,160a20,20,0,0,1-38.3-8c0-24,28-24,28-48a40,40,0,0,0-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$af)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$af, [_hoisted_6$af, vue.createElementVNode("path", {
    d: "M180,152a20,20,0,0,1-40,0c0-24,28-24,28-48a40,40,0,0,0-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$af), vue.createElementVNode("path", {
    d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84a80,80,0,0,1,160,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$af)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$af, _hoisted_11$ac)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$aa, [vue.createElementVNode("path", {
    d: "M180,152a20,20,0,0,1-40,0c0-24,28-24,28-48a40,40,0,0,0-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$aa), vue.createElementVNode("path", {
    d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84a80,80,0,0,1,160,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$ac)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9Y, [vue.createElementVNode("path", {
    d: "M180,152a20,20,0,0,1-40,0c0-24,28-24,28-48a40,40,0,0,0-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9k), vue.createElementVNode("path", {
    d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84a80,80,0,0,1,160,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9k, [vue.createElementVNode("path", {
    d: "M180,152a20,20,0,0,1-40,0c0-24,28-24,28-48a40,40,0,0,0-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9j), vue.createElementVNode("path", {
    d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84a80,80,0,0,1,160,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$94)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$af);
}component$af.render = render$af;var component$ae = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ae = ["width", "height", "fill", "transform"];
var _hoisted_2$ae = {
  key: 0
};
var _hoisted_3$ae = ["stroke"];
var _hoisted_4$ae = ["stroke"];
var _hoisted_5$ae = ["stroke"];
var _hoisted_6$ae = ["stroke"];
var _hoisted_7$ae = ["stroke"];
var _hoisted_8$ae = ["stroke"];
var _hoisted_9$ae = {
  key: 1
};

var _hoisted_10$ab = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84a80,80,0,0,1,160,0C208,144,209,169,161.9,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$ab = ["stroke"];
var _hoisted_12$a9 = ["stroke"];
var _hoisted_13$a9 = ["stroke"];
var _hoisted_14$ab = ["stroke"];
var _hoisted_15$9X = ["stroke"];
var _hoisted_16$9j = ["stroke"];
var _hoisted_17$9k = {
  key: 2
};

var _hoisted_18$9j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.9,210.6a7.9,7.9,0,0,1-.5,11.3A8.2,8.2,0,0,1,208,224a8,8,0,0,1-5.9-2.6l-37.9-41.7a29.7,29.7,0,0,1-4.2.3,28.1,28.1,0,0,1-28-28,31.1,31.1,0,0,1,.7-6.9L96,104.7a8,8,0,0,1-16-.7,50.4,50.4,0,0,1,2.2-14.5L64.5,70A71.4,71.4,0,0,0,56,104c0,26.7,8.5,34.9,17.6,43.6S92,165.4,92,188a36,36,0,0,0,63.8,22.9,7.9,7.9,0,0,1,11.2-1.1,8.1,8.1,0,0,1,1.1,11.3A52,52,0,0,1,76,188c0-15.8-5.7-21.3-13.5-28.8C52.5,149.5,40,137.5,40,104A87.8,87.8,0,0,1,53.2,57.6L42.1,45.4A8,8,0,0,1,53.9,34.6L69.2,51.5h.1l28,30.8h0l75.4,83h0ZM91.1,42.2A72,72,0,0,1,200,104a8,8,0,0,0,16,0A88,88,0,0,0,82.9,28.4a8,8,0,0,0-2.8,11A8.1,8.1,0,0,0,91.1,42.2Zm67.2,83.2a7.7,7.7,0,0,0,4.8,1.6,8,8,0,0,0,6.4-3.2A31.6,31.6,0,0,0,176,104a48,48,0,0,0-48-48,48.6,48.6,0,0,0-15.6,2.6,8,8,0,0,0,5.2,15.1A32.9,32.9,0,0,1,128,72a32.1,32.1,0,0,1,32,32,16,16,0,0,1-3.3,10.2A7.9,7.9,0,0,0,158.3,125.4Z"
}, null, -1);

var _hoisted_19$9i = [_hoisted_18$9j];
var _hoisted_20$93 = {
  key: 3
};
var _hoisted_21$7w = ["stroke"];
var _hoisted_22$7a = ["stroke"];
var _hoisted_23$78 = ["stroke"];
var _hoisted_24$78 = ["stroke"];
var _hoisted_25$6V = ["stroke"];
var _hoisted_26$5n = ["stroke"];
var _hoisted_27$4U = {
  key: 4
};
var _hoisted_28$4M = ["stroke"];
var _hoisted_29$4P = ["stroke"];
var _hoisted_30$4B = ["stroke"];
var _hoisted_31$3v = ["stroke"];
var _hoisted_32$34 = ["stroke"];
var _hoisted_33$2_ = ["stroke"];
var _hoisted_34$2W = {
  key: 5
};
var _hoisted_35$2D = ["stroke"];
var _hoisted_36$1X = ["stroke"];
var _hoisted_37$1I = ["stroke"];
var _hoisted_38$1B = ["stroke"];
var _hoisted_39$1A = ["stroke"];
var _hoisted_40$1q = ["stroke"];
function render$ae(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ae, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ae), vue.createElementVNode("path", {
    d: "M91.4,87.8A39.5,39.5,0,0,0,88,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ae), vue.createElementVNode("path", {
    d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84A79.9,79.9,0,0,1,63.3,56.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$ae), vue.createElementVNode("path", {
    d: "M166.9,170.8A20.1,20.1,0,0,1,140,152a25.5,25.5,0,0,1,1.6-9.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$ae), vue.createElementVNode("path", {
    d: "M94.3,31.4A80.1,80.1,0,0,1,208,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$ae), vue.createElementVNode("path", {
    d: "M167,111.4a27.6,27.6,0,0,0,1-7.4,40,40,0,0,0-40-40l-3.9.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$ae)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$ae, [_hoisted_10$ab, vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$ab), vue.createElementVNode("path", {
    d: "M91.4,87.8A39.5,39.5,0,0,0,88,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$a9), vue.createElementVNode("path", {
    d: "M87,35.3A80,80,0,0,1,208,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$a9), vue.createElementVNode("path", {
    d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84A79.9,79.9,0,0,1,63.3,56.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$ab), vue.createElementVNode("path", {
    d: "M163.1,119a24,24,0,0,0,4.9-15,39.9,39.9,0,0,0-53-37.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9X), vue.createElementVNode("path", {
    d: "M166.9,170.8A20.1,20.1,0,0,1,140,152a25.5,25.5,0,0,1,1.6-9.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$9j)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$9k, _hoisted_19$9i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$93, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7w), vue.createElementVNode("path", {
    d: "M91.4,87.8A39.5,39.5,0,0,0,88,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$7a), vue.createElementVNode("path", {
    d: "M87,35.3A80,80,0,0,1,208,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$78), vue.createElementVNode("path", {
    d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84A79.9,79.9,0,0,1,63.3,56.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$78), vue.createElementVNode("path", {
    d: "M163.1,119a24,24,0,0,0,4.9-15,39.9,39.9,0,0,0-53-37.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6V), vue.createElementVNode("path", {
    d: "M166.9,170.8A20.1,20.1,0,0,1,140,152a25.5,25.5,0,0,1,1.6-9.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4U, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4M), vue.createElementVNode("path", {
    d: "M91.4,87.8A39.5,39.5,0,0,0,88,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4P), vue.createElementVNode("path", {
    d: "M87,35.3A80,80,0,0,1,208,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4B), vue.createElementVNode("path", {
    d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84A79.9,79.9,0,0,1,63.3,56.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3v), vue.createElementVNode("path", {
    d: "M163.1,119a24,24,0,0,0,4.9-15,39.9,39.9,0,0,0-53-37.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$34), vue.createElementVNode("path", {
    d: "M166.9,170.8A20.1,20.1,0,0,1,140,152a25.5,25.5,0,0,1,1.6-9.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2W, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2D), vue.createElementVNode("path", {
    d: "M91.4,87.8A39.5,39.5,0,0,0,88,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1X), vue.createElementVNode("path", {
    d: "M87,35.3A80,80,0,0,1,208,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1I), vue.createElementVNode("path", {
    d: "M161.9,216A44,44,0,0,1,84,188c0-41.5-36-28-36-84A79.9,79.9,0,0,1,63.3,56.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1B), vue.createElementVNode("path", {
    d: "M163.1,119a24,24,0,0,0,4.9-15,39.9,39.9,0,0,0-53-37.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1A), vue.createElementVNode("path", {
    d: "M166.9,170.8A20.1,20.1,0,0,1,140,152a25.5,25.5,0,0,1,1.6-9.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ae);
}component$ae.render = render$ae;var component$ad = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ad = ["width", "height", "fill", "transform"];
var _hoisted_2$ad = {
  key: 0
};
var _hoisted_3$ad = ["stroke"];
var _hoisted_4$ad = {
  key: 1
};

var _hoisted_5$ad = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$ad = ["stroke"];
var _hoisted_7$ad = {
  key: 2
};

var _hoisted_8$ad = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,152a88,88,0,0,1-176,0c0-30.8,10.7-64.5,29.3-92.4S109.5,16,128,16s40.5,16.3,58.7,43.6S216,121.2,216,152Z"
}, null, -1);

var _hoisted_9$ad = [_hoisted_8$ad];
var _hoisted_10$aa = {
  key: 3
};
var _hoisted_11$aa = ["stroke"];
var _hoisted_12$a8 = {
  key: 4
};
var _hoisted_13$a8 = ["stroke"];
var _hoisted_14$aa = {
  key: 5
};
var _hoisted_15$9W = ["stroke"];
function render$ad(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ad, [vue.createElementVNode("path", {
    d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ad)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$ad, [_hoisted_5$ad, vue.createElementVNode("path", {
    d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$ad)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$ad, _hoisted_9$ad)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$aa, [vue.createElementVNode("path", {
    d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$aa)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$a8, [vue.createElementVNode("path", {
    d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$a8)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$aa, [vue.createElementVNode("path", {
    d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ad);
}component$ad.render = render$ad;var component$ac = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ac = ["width", "height", "fill", "transform"];
var _hoisted_2$ac = {
  key: 0
};
var _hoisted_3$ac = ["stroke"];
var _hoisted_4$ac = ["stroke"];
var _hoisted_5$ac = {
  key: 1
};

var _hoisted_6$ac = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$ac = ["stroke"];
var _hoisted_8$ac = ["stroke"];
var _hoisted_9$ac = {
  key: 2
};

var _hoisted_10$a9 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M186.7,59.6l-.7-1.1a4.1,4.1,0,0,0-6.3-.4L143.5,98.4l18,7a8.1,8.1,0,0,1,5,9l-7.2,37.1a8.1,8.1,0,0,1-7.9,6.5h-1.5a8.4,8.4,0,0,1-6.3-9.7l5.9-30.3-22.6-8.7a8.3,8.3,0,0,1-4.9-5.6,8.1,8.1,0,0,1,1.8-7.2l46.6-51.9a4,4,0,0,0-.1-5.5c-14.1-14.7-29-23-42.3-23-18.5,0-40.5,16.3-58.7,43.6s-28,57.6-29.2,86.8C38,197,77.6,240.1,128.2,240A88.1,88.1,0,0,0,216,152C216,121.2,205.3,87.5,186.7,59.6Z"
}, null, -1);

var _hoisted_11$a9 = [_hoisted_10$a9];
var _hoisted_12$a7 = {
  key: 3
};
var _hoisted_13$a7 = ["stroke"];
var _hoisted_14$a9 = ["stroke"];
var _hoisted_15$9V = {
  key: 4
};
var _hoisted_16$9i = ["stroke"];
var _hoisted_17$9j = ["stroke"];
var _hoisted_18$9i = {
  key: 5
};
var _hoisted_19$9h = ["stroke"];
var _hoisted_20$92 = ["stroke"];
function render$ac(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ac, [vue.createElementVNode("path", {
    d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ac), vue.createElementVNode("polyline", {
    points: "151.4 150 158.6 112.9 129.8 101.7 172.7 53.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ac)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$ac, [_hoisted_6$ac, vue.createElementVNode("path", {
    d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$ac), vue.createElementVNode("polyline", {
    points: "151.4 150 158.6 112.9 129.8 101.7 172.7 53.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ac)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$ac, _hoisted_11$a9)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$a7, [vue.createElementVNode("path", {
    d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$a7), vue.createElementVNode("polyline", {
    points: "151.4 150 158.6 112.9 129.8 101.7 172.7 53.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$a9)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9V, [vue.createElementVNode("path", {
    d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9i), vue.createElementVNode("polyline", {
    points: "151.4 150 158.6 112.9 129.8 101.7 172.7 53.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9i, [vue.createElementVNode("path", {
    d: "M208,152a80,80,0,0,1-160,0C48,88,96,24,128,24S208,88,208,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9h), vue.createElementVNode("polyline", {
    points: "151.4 150 158.6 112.9 129.8 101.7 172.7 53.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$92)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ac);
}component$ac.render = render$ac;var component$ab = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$ab = ["width", "height", "fill", "transform"];
var _hoisted_2$ab = {
  key: 0
};
var _hoisted_3$ab = ["stroke"];
var _hoisted_4$ab = ["stroke"];
var _hoisted_5$ab = {
  key: 1
};

var _hoisted_6$ab = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M122.1,38.4,44.4,122.6A8,8,0,0,0,50.3,136H205.7a8,8,0,0,0,5.9-13.4L133.9,38.4A7.9,7.9,0,0,0,122.1,38.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$ab = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "108",
  y: "100",
  width: "40",
  height: "176",
  rx: "8",
  transform: "translate(-60 316) rotate(-90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$ab = ["stroke"];
var _hoisted_9$ab = ["stroke"];
var _hoisted_10$a8 = {
  key: 2
};

var _hoisted_11$a8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M35.6,134.4a15.8,15.8,0,0,1,2.9-17.3l77.7-84.2h0a16.2,16.2,0,0,1,23.6,0l77.7,84.2A16,16,0,0,1,205.7,144H50.3A15.9,15.9,0,0,1,35.6,134.4ZM208,160H48a16,16,0,0,0-16,16v24a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V176A16,16,0,0,0,208,160Z"
}, null, -1);

var _hoisted_12$a6 = [_hoisted_11$a8];
var _hoisted_13$a6 = {
  key: 3
};
var _hoisted_14$a8 = ["stroke"];
var _hoisted_15$9U = ["stroke"];
var _hoisted_16$9h = {
  key: 4
};
var _hoisted_17$9i = ["stroke"];
var _hoisted_18$9h = ["stroke"];
var _hoisted_19$9g = {
  key: 5
};
var _hoisted_20$91 = ["stroke"];
var _hoisted_21$7v = ["stroke"];
function render$ab(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$ab, [vue.createElementVNode("path", {
    d: "M122.1,38.4,45,118.5A8,8,0,0,0,50.8,132H205.2a8,8,0,0,0,5.8-13.5L133.9,38.4A7.9,7.9,0,0,0,122.1,38.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$ab), vue.createElementVNode("rect", {
    x: "108",
    y: "100",
    width: "40",
    height: "176",
    rx: "8",
    transform: "translate(-60 316) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$ab)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$ab, [_hoisted_6$ab, _hoisted_7$ab, vue.createElementVNode("path", {
    d: "M122.1,38.4,44.4,122.6A8,8,0,0,0,50.3,136H205.7a8,8,0,0,0,5.9-13.4L133.9,38.4A7.9,7.9,0,0,0,122.1,38.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$ab), vue.createElementVNode("rect", {
    x: "108",
    y: "100",
    width: "40",
    height: "176",
    rx: "8",
    transform: "translate(-60 316) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$ab)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$a8, _hoisted_12$a6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$a6, [vue.createElementVNode("path", {
    d: "M122.1,38.4,44.4,122.6A8,8,0,0,0,50.3,136H205.7a8,8,0,0,0,5.9-13.4L133.9,38.4A7.9,7.9,0,0,0,122.1,38.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$a8), vue.createElementVNode("rect", {
    x: "108",
    y: "100",
    width: "40",
    height: "176",
    rx: "8",
    transform: "translate(-60 316) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$9U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9h, [vue.createElementVNode("path", {
    d: "M122.1,38.4,44.4,122.6A8,8,0,0,0,50.3,136H205.7a8,8,0,0,0,5.9-13.4L133.9,38.4A7.9,7.9,0,0,0,122.1,38.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9i), vue.createElementVNode("rect", {
    x: "108",
    y: "100",
    width: "40",
    height: "176",
    rx: "8",
    transform: "translate(-60 316) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$9h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$9g, [vue.createElementVNode("path", {
    d: "M122.1,38.4,44.4,122.6A8,8,0,0,0,50.3,136H205.7a8,8,0,0,0,5.9-13.4L133.9,38.4A7.9,7.9,0,0,0,122.1,38.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$91), vue.createElementVNode("rect", {
    x: "108",
    y: "100",
    width: "40",
    height: "176",
    rx: "8",
    transform: "translate(-60 316) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$7v)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$ab);
}component$ab.render = render$ab;var component$aa = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$aa = ["width", "height", "fill", "transform"];
var _hoisted_2$aa = {
  key: 0
};
var _hoisted_3$aa = ["stroke"];
var _hoisted_4$aa = ["stroke"];
var _hoisted_5$aa = {
  key: 1
};

var _hoisted_6$aa = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M121.8,39.6,34.6,147a8,8,0,0,0,6.2,13H215.2a8,8,0,0,0,6.2-13L134.2,39.6A8,8,0,0,0,121.8,39.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$aa = ["stroke"];
var _hoisted_8$aa = ["stroke"];
var _hoisted_9$aa = {
  key: 2
};

var _hoisted_10$a7 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M26.4,158.9a15.9,15.9,0,0,1,2-17L115.6,34.6a16,16,0,0,1,24.8,0l87.2,107.3A16,16,0,0,1,215.2,168H40.8A15.8,15.8,0,0,1,26.4,158.9ZM224,200H32a8,8,0,0,0,0,16H224a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_11$a7 = [_hoisted_10$a7];
var _hoisted_12$a5 = {
  key: 3
};
var _hoisted_13$a5 = ["stroke"];
var _hoisted_14$a7 = ["stroke"];
var _hoisted_15$9T = {
  key: 4
};
var _hoisted_16$9g = ["stroke"];
var _hoisted_17$9h = ["stroke"];
var _hoisted_18$9g = {
  key: 5
};
var _hoisted_19$9f = ["stroke"];
var _hoisted_20$90 = ["stroke"];
function render$aa(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$aa, [vue.createElementVNode("path", {
    d: "M121.8,39.6,34.6,147a8,8,0,0,0,6.2,13H215.2a8,8,0,0,0,6.2-13L134.2,39.6A8,8,0,0,0,121.8,39.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$aa), vue.createElementVNode("line", {
    x1: "224",
    y1: "208",
    x2: "32",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$aa)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$aa, [_hoisted_6$aa, vue.createElementVNode("path", {
    d: "M121.8,39.6,34.6,147a8,8,0,0,0,6.2,13H215.2a8,8,0,0,0,6.2-13L134.2,39.6A8,8,0,0,0,121.8,39.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$aa), vue.createElementVNode("line", {
    x1: "224",
    y1: "208",
    x2: "32",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$aa)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$aa, _hoisted_11$a7)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$a5, [vue.createElementVNode("path", {
    d: "M121.8,39.6,34.6,147a8,8,0,0,0,6.2,13H215.2a8,8,0,0,0,6.2-13L134.2,39.6A8,8,0,0,0,121.8,39.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$a5), vue.createElementVNode("line", {
    x1: "224",
    y1: "208",
    x2: "32",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$a7)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9T, [vue.createElementVNode("path", {
    d: "M121.8,39.6,34.6,147a8,8,0,0,0,6.2,13H215.2a8,8,0,0,0,6.2-13L134.2,39.6A8,8,0,0,0,121.8,39.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9g), vue.createElementVNode("line", {
    x1: "224",
    y1: "208",
    x2: "32",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9g, [vue.createElementVNode("path", {
    d: "M121.8,39.6,34.6,147a8,8,0,0,0,6.2,13H215.2a8,8,0,0,0,6.2-13L134.2,39.6A8,8,0,0,0,121.8,39.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9f), vue.createElementVNode("line", {
    x1: "224",
    y1: "208",
    x2: "32",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$90)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$aa);
}component$aa.render = render$aa;var component$a9 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a9 = ["width", "height", "fill", "transform"];
var _hoisted_2$a9 = {
  key: 0
};
var _hoisted_3$a9 = ["stroke"];
var _hoisted_4$a9 = ["stroke"];
var _hoisted_5$a9 = ["stroke"];
var _hoisted_6$a9 = ["stroke"];
var _hoisted_7$a9 = {
  key: 1
};

var _hoisted_8$a9 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "224 56 128 144 32 56 224 56",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$a9 = ["stroke"];
var _hoisted_10$a6 = ["stroke"];
var _hoisted_11$a6 = ["stroke"];
var _hoisted_12$a4 = ["stroke"];
var _hoisted_13$a4 = {
  key: 2
};

var _hoisted_14$a6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,48H32a8,8,0,0,0-8,8V192a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A8,8,0,0,0,224,48ZM98.7,128,40,181.8V74.2Zm11.8,10.9,12.1,11a8,8,0,0,0,10.8,0l12.1-11L203.4,192H52.6ZM157.3,128,216,74.2V181.8Z"
}, null, -1);

var _hoisted_15$9S = [_hoisted_14$a6];
var _hoisted_16$9f = {
  key: 3
};
var _hoisted_17$9g = ["stroke"];
var _hoisted_18$9f = ["stroke"];
var _hoisted_19$9e = ["stroke"];
var _hoisted_20$8$ = ["stroke"];
var _hoisted_21$7u = {
  key: 4
};
var _hoisted_22$79 = ["stroke"];
var _hoisted_23$77 = ["stroke"];
var _hoisted_24$77 = ["stroke"];
var _hoisted_25$6U = ["stroke"];
var _hoisted_26$5m = {
  key: 5
};
var _hoisted_27$4T = ["stroke"];
var _hoisted_28$4L = ["stroke"];
var _hoisted_29$4O = ["stroke"];
var _hoisted_30$4A = ["stroke"];
function render$a9(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a9, [vue.createElementVNode("polyline", {
    points: "224 56 128 144 32 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a9), vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56a0,0,0,0,1,0,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a9), vue.createElementVNode("line", {
    x1: "110.5",
    y1: "128",
    x2: "34.5",
    y2: "197.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$a9), vue.createElementVNode("line", {
    x1: "221.5",
    y1: "197.7",
    x2: "145.5",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$a9)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$a9, [_hoisted_8$a9, vue.createElementVNode("polyline", {
    points: "224 56 128 144 32 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$a9), vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$a6), vue.createElementVNode("line", {
    x1: "110.5",
    y1: "128",
    x2: "34.5",
    y2: "197.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$a6), vue.createElementVNode("line", {
    x1: "221.5",
    y1: "197.7",
    x2: "145.5",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$a4)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$a4, _hoisted_15$9S)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9f, [vue.createElementVNode("polyline", {
    points: "224 56 128 144 32 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9g), vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$9f), vue.createElementVNode("line", {
    x1: "110.5",
    y1: "128",
    x2: "34.5",
    y2: "197.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9e), vue.createElementVNode("line", {
    x1: "221.5",
    y1: "197.7",
    x2: "145.5",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7u, [vue.createElementVNode("polyline", {
    points: "224 56 128 144 32 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$79), vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$77), vue.createElementVNode("line", {
    x1: "110.5",
    y1: "128",
    x2: "34.5",
    y2: "197.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$77), vue.createElementVNode("line", {
    x1: "221.5",
    y1: "197.7",
    x2: "145.5",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5m, [vue.createElementVNode("polyline", {
    points: "224 56 128 144 32 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4T), vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4L), vue.createElementVNode("line", {
    x1: "110.5",
    y1: "128",
    x2: "34.5",
    y2: "197.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4O), vue.createElementVNode("line", {
    x1: "221.5",
    y1: "197.7",
    x2: "145.5",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4A)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a9);
}component$a9.render = render$a9;var component$a8 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a8 = ["width", "height", "fill", "transform"];
var _hoisted_2$a8 = {
  key: 0
};
var _hoisted_3$a8 = ["stroke"];
var _hoisted_4$a8 = ["stroke"];
var _hoisted_5$a8 = ["stroke"];
var _hoisted_6$a8 = ["stroke"];
var _hoisted_7$a8 = {
  key: 1
};

var _hoisted_8$a8 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "224 96 145.5 152 110.5 152 32 96 128 32 224 96",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$a8 = ["stroke"];
var _hoisted_10$a5 = ["stroke"];
var _hoisted_11$a5 = ["stroke"];
var _hoisted_12$a3 = ["stroke"];
var _hoisted_13$a3 = {
  key: 2
};

var _hoisted_14$a5 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M228.4,89.3l-96-64a8.2,8.2,0,0,0-8.8,0l-96,64A7.9,7.9,0,0,0,24,96V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V96A7.9,7.9,0,0,0,228.4,89.3ZM96.7,152,40,192V111.5Zm16.4,8h29.8l56.6,40H56.5Zm46.2-8L216,111.5V192Z"
}, null, -1);

var _hoisted_15$9R = [_hoisted_14$a5];
var _hoisted_16$9e = {
  key: 3
};
var _hoisted_17$9f = ["stroke"];
var _hoisted_18$9e = ["stroke"];
var _hoisted_19$9d = ["stroke"];
var _hoisted_20$8_ = ["stroke"];
var _hoisted_21$7t = {
  key: 4
};
var _hoisted_22$78 = ["stroke"];
var _hoisted_23$76 = ["stroke"];
var _hoisted_24$76 = ["stroke"];
var _hoisted_25$6T = ["stroke"];
var _hoisted_26$5l = {
  key: 5
};
var _hoisted_27$4S = ["stroke"];
var _hoisted_28$4K = ["stroke"];
var _hoisted_29$4N = ["stroke"];
var _hoisted_30$4z = ["stroke"];
function render$a8(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a8, [vue.createElementVNode("path", {
    d: "M224,96V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V96l96-64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a8), vue.createElementVNode("line", {
    x1: "110.5",
    y1: "152",
    x2: "34.5",
    y2: "205.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a8), vue.createElementVNode("line", {
    x1: "221.5",
    y1: "205.7",
    x2: "145.5",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$a8), vue.createElementVNode("polyline", {
    points: "224 96 145.5 152 110.5 152 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$a8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$a8, [_hoisted_8$a8, vue.createElementVNode("path", {
    d: "M32,96V200a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V96L128,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$a8), vue.createElementVNode("line", {
    x1: "110.5",
    y1: "152",
    x2: "34.5",
    y2: "205.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$a5), vue.createElementVNode("line", {
    x1: "221.5",
    y1: "205.7",
    x2: "145.5",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$a5), vue.createElementVNode("polyline", {
    points: "224 96 145.5 152 110.5 152 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$a3)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$a3, _hoisted_15$9R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$9e, [vue.createElementVNode("path", {
    d: "M224,96V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V96l96-64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$9f), vue.createElementVNode("line", {
    x1: "110.5",
    y1: "152",
    x2: "34.5",
    y2: "205.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$9e), vue.createElementVNode("line", {
    x1: "221.5",
    y1: "205.7",
    x2: "145.5",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$9d), vue.createElementVNode("polyline", {
    points: "224 96 145.5 152 110.5 152 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7t, [vue.createElementVNode("path", {
    d: "M224,96V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V96l96-64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$78), vue.createElementVNode("line", {
    x1: "110.5",
    y1: "152",
    x2: "34.5",
    y2: "205.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$76), vue.createElementVNode("line", {
    x1: "221.5",
    y1: "205.7",
    x2: "145.5",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$76), vue.createElementVNode("polyline", {
    points: "224 96 145.5 152 110.5 152 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6T)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5l, [vue.createElementVNode("path", {
    d: "M32,96V200a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V96L128,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4S), vue.createElementVNode("line", {
    x1: "110.5",
    y1: "152",
    x2: "34.5",
    y2: "205.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4K), vue.createElementVNode("line", {
    x1: "221.5",
    y1: "205.7",
    x2: "145.5",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4N), vue.createElementVNode("polyline", {
    points: "224 96 145.5 152 110.5 152 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a8);
}component$a8.render = render$a8;var component$a7 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a7 = ["width", "height", "fill", "transform"];
var _hoisted_2$a7 = {
  key: 0
};
var _hoisted_3$a7 = ["stroke"];
var _hoisted_4$a7 = ["stroke"];
var _hoisted_5$a7 = {
  key: 1
};

var _hoisted_6$a7 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "224 56 128 144 32 56 224 56",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$a7 = ["stroke"];
var _hoisted_8$a7 = ["stroke"];
var _hoisted_9$a7 = {
  key: 2
};

var _hoisted_10$a4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,48H32a8,8,0,0,0-8,8V192a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A8,8,0,0,0,224,48Zm-8,144H40V74.2l82.6,75.7a8,8,0,0,0,10.8,0L216,74.2V192Z"
}, null, -1);

var _hoisted_11$a4 = [_hoisted_10$a4];
var _hoisted_12$a2 = {
  key: 3
};
var _hoisted_13$a2 = ["stroke"];
var _hoisted_14$a4 = ["stroke"];
var _hoisted_15$9Q = {
  key: 4
};
var _hoisted_16$9d = ["stroke"];
var _hoisted_17$9e = ["stroke"];
var _hoisted_18$9d = {
  key: 5
};
var _hoisted_19$9c = ["stroke"];
var _hoisted_20$8Z = ["stroke"];
function render$a7(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a7, [vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a7), vue.createElementVNode("polyline", {
    points: "224 56 128 144 32 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$a7, [_hoisted_6$a7, vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$a7), vue.createElementVNode("polyline", {
    points: "224 56 128 144 32 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$a7)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$a7, _hoisted_11$a4)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$a2, [vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$a2), vue.createElementVNode("polyline", {
    points: "224 56 128 144 32 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$a4)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9Q, [vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9d), vue.createElementVNode("polyline", {
    points: "224 56 128 144 32 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9d, [vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9c), vue.createElementVNode("polyline", {
    points: "224 56 128 144 32 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$8Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a7);
}component$a7.render = render$a7;var component$a6 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a6 = ["width", "height", "fill", "transform"];
var _hoisted_2$a6 = {
  key: 0
};
var _hoisted_3$a6 = ["stroke"];
var _hoisted_4$a6 = ["stroke"];
var _hoisted_5$a6 = {
  key: 1
};

var _hoisted_6$a6 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "224 96 145.5 152 110.5 152 32 96 128 32 224 96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$a6 = ["stroke"];
var _hoisted_8$a6 = ["stroke"];
var _hoisted_9$a6 = {
  key: 2
};

var _hoisted_10$a3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M228.4,89.3l-96-64a8.2,8.2,0,0,0-8.8,0l-96,64A7.9,7.9,0,0,0,24,96V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V96A7.9,7.9,0,0,0,228.4,89.3ZM40,200V111.5l65.9,47a7.9,7.9,0,0,0,4.6,1.5h35a7.9,7.9,0,0,0,4.6-1.5l65.9-47V200Z"
}, null, -1);

var _hoisted_11$a3 = [_hoisted_10$a3];
var _hoisted_12$a1 = {
  key: 3
};
var _hoisted_13$a1 = ["stroke"];
var _hoisted_14$a3 = ["stroke"];
var _hoisted_15$9P = {
  key: 4
};
var _hoisted_16$9c = ["stroke"];
var _hoisted_17$9d = ["stroke"];
var _hoisted_18$9c = {
  key: 5
};
var _hoisted_19$9b = ["stroke"];
var _hoisted_20$8Y = ["stroke"];
function render$a6(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a6, [vue.createElementVNode("path", {
    d: "M224,96V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V96l96-64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a6), vue.createElementVNode("polyline", {
    points: "224 96 145.5 152 110.5 152 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a6)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$a6, [_hoisted_6$a6, vue.createElementVNode("path", {
    d: "M32,96V200a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V96L128,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$a6), vue.createElementVNode("polyline", {
    points: "224 96 145.5 152 110.5 152 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$a6)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$a6, _hoisted_11$a3)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$a1, [vue.createElementVNode("path", {
    d: "M32,96V200a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V96L128,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$a1), vue.createElementVNode("polyline", {
    points: "224 96 145.5 152 110.5 152 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$a3)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9P, [vue.createElementVNode("path", {
    d: "M32,96V200a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V96L128,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9c), vue.createElementVNode("polyline", {
    points: "224 96 145.5 152 110.5 152 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9d)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9c, [vue.createElementVNode("path", {
    d: "M32,96V200a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V96L128,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9b), vue.createElementVNode("polyline", {
    points: "224 96 145.5 152 110.5 152 32 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$8Y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a6);
}component$a6.render = render$a6;var component$a5 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a5 = ["width", "height", "fill", "transform"];
var _hoisted_2$a5 = {
  key: 0
};
var _hoisted_3$a5 = ["stroke"];
var _hoisted_4$a5 = ["stroke"];
var _hoisted_5$a5 = ["stroke"];
var _hoisted_6$a5 = ["stroke"];
var _hoisted_7$a5 = ["stroke"];
var _hoisted_8$a5 = ["stroke"];
var _hoisted_9$a5 = ["stroke"];
var _hoisted_10$a2 = ["stroke"];
var _hoisted_11$a2 = ["stroke"];
var _hoisted_12$a0 = {
  key: 1
};
var _hoisted_13$a0 = ["stroke"];
var _hoisted_14$a2 = ["stroke"];
var _hoisted_15$9O = ["stroke"];
var _hoisted_16$9b = ["stroke"];
var _hoisted_17$9c = ["stroke"];
var _hoisted_18$9b = ["stroke"];
var _hoisted_19$9a = ["stroke"];
var _hoisted_20$8X = ["stroke"];
var _hoisted_21$7s = ["stroke"];
var _hoisted_22$77 = ["stroke"];
var _hoisted_23$75 = ["stroke"];
var _hoisted_24$75 = ["stroke"];
var _hoisted_25$6S = {
  key: 2
};

var _hoisted_26$5k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M84,96a8,8,0,0,1-8,8H36a8,8,0,0,1,0-16H76A8,8,0,0,1,84,96Zm-8,24H36a8,8,0,0,0,0,16H76a8,8,0,0,0,0-16Zm0,32H36a8,8,0,0,0,0,16H76a8,8,0,0,0,0-16Zm0,32H36a8,8,0,0,0,0,16H76a8,8,0,0,0,0-16Zm72-64H108a8,8,0,0,0,0,16h40a8,8,0,0,0,0-16Zm0,32H108a8,8,0,0,0,0,16h40a8,8,0,0,0,0-16Zm0,32H108a8,8,0,0,0,0,16h40a8,8,0,0,0,0-16Zm72-96H180a8,8,0,0,0,0,16h40a8,8,0,0,0,0-16ZM180,72h40a8,8,0,0,0,0-16H180a8,8,0,0,0,0,16Zm40,48H180a8,8,0,0,0,0,16h40a8,8,0,0,0,0-16Zm0,32H180a8,8,0,0,0,0,16h40a8,8,0,0,0,0-16Zm0,32H180a8,8,0,0,0,0,16h40a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_27$4R = [_hoisted_26$5k];
var _hoisted_28$4J = {
  key: 3
};
var _hoisted_29$4M = ["stroke"];
var _hoisted_30$4y = ["stroke"];
var _hoisted_31$3u = ["stroke"];
var _hoisted_32$33 = ["stroke"];
var _hoisted_33$2Z = ["stroke"];
var _hoisted_34$2V = ["stroke"];
var _hoisted_35$2C = ["stroke"];
var _hoisted_36$1W = ["stroke"];
var _hoisted_37$1H = ["stroke"];
var _hoisted_38$1A = ["stroke"];
var _hoisted_39$1z = ["stroke"];
var _hoisted_40$1p = ["stroke"];
var _hoisted_41$15 = {
  key: 4
};
var _hoisted_42$10 = ["stroke"];
var _hoisted_43$X = ["stroke"];
var _hoisted_44$V = ["stroke"];
var _hoisted_45$R = ["stroke"];
var _hoisted_46$H = ["stroke"];
var _hoisted_47$F = ["stroke"];
var _hoisted_48$E = ["stroke"];
var _hoisted_49$C = ["stroke"];
var _hoisted_50$y = ["stroke"];
var _hoisted_51$s = ["stroke"];
var _hoisted_52$p = ["stroke"];
var _hoisted_53$p = ["stroke"];
var _hoisted_54$k = {
  key: 5
};
var _hoisted_55$g = ["stroke"];
var _hoisted_56$c = ["stroke"];
var _hoisted_57$c = ["stroke"];
var _hoisted_58$b = ["stroke"];
var _hoisted_59$a = ["stroke"];
var _hoisted_60$7 = ["stroke"];
var _hoisted_61$5 = ["stroke"];
var _hoisted_62$4 = ["stroke"];
var _hoisted_63$4 = ["stroke"];
var _hoisted_64$2 = ["stroke"];
var _hoisted_65$1 = ["stroke"];
var _hoisted_66$1 = ["stroke"];
function render$a5(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a5, [vue.createElementVNode("line", {
    x1: "36",
    y1: "108",
    x2: "72",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a5), vue.createElementVNode("line", {
    x1: "36",
    y1: "148",
    x2: "72",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a5), vue.createElementVNode("line", {
    x1: "36",
    y1: "192",
    x2: "72",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$a5), vue.createElementVNode("line", {
    x1: "110",
    y1: "148",
    x2: "146",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$a5), vue.createElementVNode("line", {
    x1: "110",
    y1: "192",
    x2: "146",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$a5), vue.createElementVNode("line", {
    x1: "184",
    y1: "68",
    x2: "220",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$a5), vue.createElementVNode("line", {
    x1: "184",
    y1: "108",
    x2: "220",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$a5), vue.createElementVNode("line", {
    x1: "184",
    y1: "148",
    x2: "220",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$a2), vue.createElementVNode("line", {
    x1: "184",
    y1: "188",
    x2: "220",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$a2)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$a0, [vue.createElementVNode("line", {
    x1: "36",
    y1: "96",
    x2: "76",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$a0), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$a2), vue.createElementVNode("line", {
    x1: "36",
    y1: "160",
    x2: "76",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9O), vue.createElementVNode("line", {
    x1: "36",
    y1: "192",
    x2: "76",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$9b), vue.createElementVNode("line", {
    x1: "108",
    y1: "128",
    x2: "148",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$9c), vue.createElementVNode("line", {
    x1: "108",
    y1: "160",
    x2: "148",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$9b), vue.createElementVNode("line", {
    x1: "108",
    y1: "192",
    x2: "148",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$9a), vue.createElementVNode("line", {
    x1: "180",
    y1: "96",
    x2: "220",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$8X), vue.createElementVNode("line", {
    x1: "180",
    y1: "64",
    x2: "220",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$7s), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "220",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$77), vue.createElementVNode("line", {
    x1: "180",
    y1: "160",
    x2: "220",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$75), vue.createElementVNode("line", {
    x1: "180",
    y1: "192",
    x2: "220",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$75)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$6S, _hoisted_27$4R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$4J, [vue.createElementVNode("line", {
    x1: "36",
    y1: "96",
    x2: "76",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$4M), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$4y), vue.createElementVNode("line", {
    x1: "36",
    y1: "160",
    x2: "76",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$3u), vue.createElementVNode("line", {
    x1: "36",
    y1: "192",
    x2: "76",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$33), vue.createElementVNode("line", {
    x1: "108",
    y1: "128",
    x2: "148",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$2Z), vue.createElementVNode("line", {
    x1: "108",
    y1: "160",
    x2: "148",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$2V), vue.createElementVNode("line", {
    x1: "108",
    y1: "192",
    x2: "148",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$2C), vue.createElementVNode("line", {
    x1: "180",
    y1: "96",
    x2: "220",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$1W), vue.createElementVNode("line", {
    x1: "180",
    y1: "64",
    x2: "220",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$1H), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "220",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$1A), vue.createElementVNode("line", {
    x1: "180",
    y1: "160",
    x2: "220",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_39$1z), vue.createElementVNode("line", {
    x1: "180",
    y1: "192",
    x2: "220",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_40$1p)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$15, [vue.createElementVNode("line", {
    x1: "36",
    y1: "96",
    x2: "76",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$10), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$X), vue.createElementVNode("line", {
    x1: "36",
    y1: "160",
    x2: "76",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$V), vue.createElementVNode("line", {
    x1: "36",
    y1: "192",
    x2: "76",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$R), vue.createElementVNode("line", {
    x1: "108",
    y1: "128",
    x2: "148",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$H), vue.createElementVNode("line", {
    x1: "108",
    y1: "160",
    x2: "148",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$F), vue.createElementVNode("line", {
    x1: "108",
    y1: "192",
    x2: "148",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$E), vue.createElementVNode("line", {
    x1: "180",
    y1: "96",
    x2: "220",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$C), vue.createElementVNode("line", {
    x1: "180",
    y1: "64",
    x2: "220",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_50$y), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "220",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_51$s), vue.createElementVNode("line", {
    x1: "180",
    y1: "160",
    x2: "220",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_52$p), vue.createElementVNode("line", {
    x1: "180",
    y1: "192",
    x2: "220",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_53$p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_54$k, [vue.createElementVNode("line", {
    x1: "36",
    y1: "96",
    x2: "76",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$g), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$c), vue.createElementVNode("line", {
    x1: "36",
    y1: "160",
    x2: "76",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$c), vue.createElementVNode("line", {
    x1: "36",
    y1: "192",
    x2: "76",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$b), vue.createElementVNode("line", {
    x1: "108",
    y1: "128",
    x2: "148",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$a), vue.createElementVNode("line", {
    x1: "108",
    y1: "160",
    x2: "148",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_60$7), vue.createElementVNode("line", {
    x1: "108",
    y1: "192",
    x2: "148",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_61$5), vue.createElementVNode("line", {
    x1: "180",
    y1: "96",
    x2: "220",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_62$4), vue.createElementVNode("line", {
    x1: "180",
    y1: "64",
    x2: "220",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_63$4), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "220",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_64$2), vue.createElementVNode("line", {
    x1: "180",
    y1: "160",
    x2: "220",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_65$1), vue.createElementVNode("line", {
    x1: "180",
    y1: "192",
    x2: "220",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_66$1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a5);
}component$a5.render = render$a5;var component$a4 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a4 = ["width", "height", "fill", "transform"];
var _hoisted_2$a4 = {
  key: 0
};
var _hoisted_3$a4 = ["stroke"];
var _hoisted_4$a4 = ["stroke"];
var _hoisted_5$a4 = {
  key: 1
};
var _hoisted_6$a4 = ["stroke"];
var _hoisted_7$a4 = ["stroke"];
var _hoisted_8$a4 = {
  key: 2
};

var _hoisted_9$a4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,152H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_10$a1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,104H216a8,8,0,0,0,0-16H40a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_11$a1 = [_hoisted_9$a4, _hoisted_10$a1];
var _hoisted_12$9$ = {
  key: 3
};
var _hoisted_13$9$ = ["stroke"];
var _hoisted_14$a1 = ["stroke"];
var _hoisted_15$9N = {
  key: 4
};
var _hoisted_16$9a = ["stroke"];
var _hoisted_17$9b = ["stroke"];
var _hoisted_18$9a = {
  key: 5
};
var _hoisted_19$99 = ["stroke"];
var _hoisted_20$8W = ["stroke"];
function render$a4(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a4, [vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "216",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a4), vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a4)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$a4, [vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "216",
    y2: "160",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$a4), vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "216",
    y2: "96",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$a4)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$a4, _hoisted_11$a1)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$9$, [vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "216",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$9$), vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$a1)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9N, [vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "216",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$9a), vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$9a, [vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "216",
    y2: "160",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$99), vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "216",
    y2: "96",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$8W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a4);
}component$a4.render = render$a4;var component$a3 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a3 = ["width", "height", "fill", "transform"];
var _hoisted_2$a3 = {
  key: 0
};
var _hoisted_3$a3 = ["stroke"];
var _hoisted_4$a3 = ["stroke"];
var _hoisted_5$a3 = {
  key: 1
};

var _hoisted_6$a3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M111,215.8H72.1L35,178.7a15.9,15.9,0,0,1,0-22.6L91.5,99.5l67.9,67.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$a3 = ["stroke"];
var _hoisted_8$a3 = ["stroke"];
var _hoisted_9$a3 = {
  key: 2
};

var _hoisted_10$a0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,207.8H130.3l34.8-34.7h0l56.6-56.6a24.1,24.1,0,0,0,0-33.9L176.4,37.3a24,24,0,0,0-33.9,0L85.9,93.9h0L29.3,150.5a24,24,0,0,0,0,33.9l37.1,37.1a7.9,7.9,0,0,0,5.7,2.3H216a8,8,0,0,0,0-16ZM153.8,48.6a8.1,8.1,0,0,1,11.3,0l45.2,45.3a7.9,7.9,0,0,1,0,11.3l-50.9,50.9L102.9,99.5Z"
}, null, -1);

var _hoisted_11$a0 = [_hoisted_10$a0];
var _hoisted_12$9_ = {
  key: 3
};
var _hoisted_13$9_ = ["stroke"];
var _hoisted_14$a0 = ["stroke"];
var _hoisted_15$9M = {
  key: 4
};
var _hoisted_16$99 = ["stroke"];
var _hoisted_17$9a = ["stroke"];
var _hoisted_18$99 = {
  key: 5
};
var _hoisted_19$98 = ["stroke"];
var _hoisted_20$8V = ["stroke"];
function render$a3(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a3, [vue.createElementVNode("line", {
    x1: "91.5",
    y1: "99.5",
    x2: "159.4",
    y2: "167.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a3), vue.createElementVNode("path", {
    d: "M216,215.8H72.1L35,178.7a15.9,15.9,0,0,1,0-22.6L148.1,43a15.9,15.9,0,0,1,22.6,0L216,88.2a16.2,16.2,0,0,1,0,22.7L111,215.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a3)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$a3, [_hoisted_6$a3, vue.createElementVNode("line", {
    x1: "91.5",
    y1: "99.5",
    x2: "159.4",
    y2: "167.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$a3), vue.createElementVNode("path", {
    d: "M216,215.8H72.1L35,178.7a15.9,15.9,0,0,1,0-22.6L148.1,43a15.9,15.9,0,0,1,22.6,0L216,88.2a16.2,16.2,0,0,1,0,22.7L111,215.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$a3)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$a3, _hoisted_11$a0)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$9_, [vue.createElementVNode("line", {
    x1: "91.5",
    y1: "99.5",
    x2: "159.4",
    y2: "167.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$9_), vue.createElementVNode("path", {
    d: "M216,215.8H72.1L35,178.7a15.9,15.9,0,0,1,0-22.6L148.1,43a15.9,15.9,0,0,1,22.6,0L216,88.2a16.2,16.2,0,0,1,0,22.7L111,215.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$a0)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9M, [vue.createElementVNode("line", {
    x1: "91.5",
    y1: "99.5",
    x2: "159.4",
    y2: "167.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$99), vue.createElementVNode("path", {
    d: "M216,215.8H72.1L35,178.7a15.9,15.9,0,0,1,0-22.6L148.1,43a15.9,15.9,0,0,1,22.6,0L216,88.2a16.2,16.2,0,0,1,0,22.7L111,215.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$9a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$99, [vue.createElementVNode("line", {
    x1: "91.5",
    y1: "99.5",
    x2: "159.4",
    y2: "167.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$98), vue.createElementVNode("path", {
    d: "M216,215.8H72.1L35,178.7a15.9,15.9,0,0,1,0-22.6L148.1,43a15.9,15.9,0,0,1,22.6,0L216,88.2a16.2,16.2,0,0,1,0,22.7L111,215.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$8V)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a3);
}component$a3.render = render$a3;var component$a2 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a2 = ["width", "height", "fill", "transform"];
var _hoisted_2$a2 = {
  key: 0
};
var _hoisted_3$a2 = ["stroke"];
var _hoisted_4$a2 = ["stroke"];
var _hoisted_5$a2 = ["stroke"];
var _hoisted_6$a2 = ["stroke"];
var _hoisted_7$a2 = ["stroke"];
var _hoisted_8$a2 = {
  key: 1
};

var _hoisted_9$a2 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9$ = ["stroke"];
var _hoisted_11$9$ = ["stroke"];
var _hoisted_12$9Z = ["stroke"];
var _hoisted_13$9Z = ["stroke"];
var _hoisted_14$9$ = ["stroke"];
var _hoisted_15$9L = {
  key: 2
};

var _hoisted_16$98 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M100,113.9,111.1,136H88.9ZM232,56V216a7.9,7.9,0,0,1-3.8,6.8,8,8,0,0,1-7.8.4L192,208.9l-28.4,14.3a8.5,8.5,0,0,1-7.2,0L128,208.9,99.6,223.2a8.3,8.3,0,0,1-7.2,0L64,208.9,35.6,223.2a8,8,0,0,1-7.8-.4A7.9,7.9,0,0,1,24,216V56A16,16,0,0,1,40,40H216A16,16,0,0,1,232,56ZM139.2,156.4l-32-64a8.1,8.1,0,0,0-14.4,0l-32,64a8,8,0,0,0,14.4,7.2L80.9,152h38.2l5.7,11.6A8.1,8.1,0,0,0,132,168a9.4,9.4,0,0,0,3.6-.8A8.2,8.2,0,0,0,139.2,156.4ZM204,128a8,8,0,0,0-8-8H184V108a8,8,0,0,0-16,0v12H156a8,8,0,0,0,0,16h12v12a8,8,0,0,0,16,0V136h12A8,8,0,0,0,204,128Z"
}, null, -1);

var _hoisted_17$99 = [_hoisted_16$98];
var _hoisted_18$98 = {
  key: 3
};
var _hoisted_19$97 = ["stroke"];
var _hoisted_20$8U = ["stroke"];
var _hoisted_21$7r = ["stroke"];
var _hoisted_22$76 = ["stroke"];
var _hoisted_23$74 = ["stroke"];
var _hoisted_24$74 = {
  key: 4
};
var _hoisted_25$6R = ["stroke"];
var _hoisted_26$5j = ["stroke"];
var _hoisted_27$4Q = ["stroke"];
var _hoisted_28$4I = ["stroke"];
var _hoisted_29$4L = ["stroke"];
var _hoisted_30$4x = {
  key: 5
};
var _hoisted_31$3t = ["stroke"];
var _hoisted_32$32 = ["stroke"];
var _hoisted_33$2Y = ["stroke"];
var _hoisted_34$2U = ["stroke"];
var _hoisted_35$2B = ["stroke"];
function render$a2(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a2, [vue.createElementVNode("path", {
    d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a2), vue.createElementVNode("polyline", {
    points: "68 160 100 96 132 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a2), vue.createElementVNode("line", {
    x1: "76",
    y1: "144",
    x2: "124",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$a2), vue.createElementVNode("line", {
    x1: "156",
    y1: "128",
    x2: "188",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$a2), vue.createElementVNode("line", {
    x1: "172",
    y1: "112",
    x2: "172",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$a2)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$a2, [_hoisted_9$a2, vue.createElementVNode("path", {
    d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9$), vue.createElementVNode("polyline", {
    points: "72 160 104 96 136 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9$), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9Z), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9Z), vue.createElementVNode("line", {
    x1: "172",
    y1: "108",
    x2: "172",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9L, _hoisted_17$99)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$98, [vue.createElementVNode("path", {
    d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$97), vue.createElementVNode("polyline", {
    points: "72 160 104 96 136 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8U), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7r), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$76), vue.createElementVNode("line", {
    x1: "172",
    y1: "108",
    x2: "172",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$74)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$74, [vue.createElementVNode("path", {
    d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6R), vue.createElementVNode("polyline", {
    points: "72 160 104 96 136 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5j), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4Q), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4I), vue.createElementVNode("line", {
    x1: "172",
    y1: "108",
    x2: "172",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4x, [vue.createElementVNode("path", {
    d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3t), vue.createElementVNode("polyline", {
    points: "72 160 104 96 136 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$32), vue.createElementVNode("line", {
    x1: "80",
    y1: "144",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2Y), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2U), vue.createElementVNode("line", {
    x1: "172",
    y1: "108",
    x2: "172",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a2);
}component$a2.render = render$a2;var component$a1 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a1 = ["width", "height", "fill", "transform"];
var _hoisted_2$a1 = {
  key: 0
};
var _hoisted_3$a1 = ["stroke"];
var _hoisted_4$a1 = ["stroke"];
var _hoisted_5$a1 = ["stroke"];
var _hoisted_6$a1 = {
  key: 1
};

var _hoisted_7$a1 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "48",
  y: "96",
  width: "160",
  height: "120",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$a1 = ["stroke"];
var _hoisted_9$a1 = ["stroke"];
var _hoisted_10$9_ = ["stroke"];
var _hoisted_11$9_ = {
  key: 2
};

var _hoisted_12$9Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,88H120V35.3L91.7,63.6A8,8,0,0,1,80.3,52.3l42-42a8.1,8.1,0,0,1,11.4,0l42,42a8,8,0,0,1,0,11.3,8,8,0,0,1-11.4,0L136,35.3Zm64,0H136v40a8,8,0,0,1-16,0V88H56a16,16,0,0,0-16,16V208a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V104A16,16,0,0,0,200,88Z"
}, null, -1);

var _hoisted_13$9Y = [_hoisted_12$9Y];
var _hoisted_14$9_ = {
  key: 3
};
var _hoisted_15$9K = ["stroke"];
var _hoisted_16$97 = ["stroke"];
var _hoisted_17$98 = ["stroke"];
var _hoisted_18$97 = {
  key: 4
};
var _hoisted_19$96 = ["stroke"];
var _hoisted_20$8T = ["stroke"];
var _hoisted_21$7q = ["stroke"];
var _hoisted_22$75 = {
  key: 5
};
var _hoisted_23$73 = ["stroke"];
var _hoisted_24$73 = ["stroke"];
var _hoisted_25$6Q = ["stroke"];
function render$a1(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a1, [vue.createElementVNode("polyline", {
    points: "86 58 128 16 170 58",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a1), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a1), vue.createElementVNode("path", {
    d: "M176,100h24a8,8,0,0,1,8,8V208a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V108a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$a1)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$a1, [_hoisted_7$a1, vue.createElementVNode("polyline", {
    points: "86 58 128 16 170 58",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$a1), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$a1), vue.createElementVNode("path", {
    d: "M176,96h24a8,8,0,0,1,8,8V208a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$9_, _hoisted_13$9Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9_, [vue.createElementVNode("polyline", {
    points: "86 58 128 16 170 58",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$9K), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$97), vue.createElementVNode("path", {
    d: "M176,96h24a8,8,0,0,1,8,8V208a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$98)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$97, [vue.createElementVNode("polyline", {
    points: "86 58 128 16 170 58",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$96), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$8T), vue.createElementVNode("path", {
    d: "M176,96h24a8,8,0,0,1,8,8V208a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$75, [vue.createElementVNode("polyline", {
    points: "86 58 128 16 170 58",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$73), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$73), vue.createElementVNode("path", {
    d: "M176,96h24a8,8,0,0,1,8,8V208a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$6Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a1);
}component$a1.render = render$a1;var component$a0 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a0 = ["width", "height", "fill", "transform"];
var _hoisted_2$a0 = {
  key: 0
};
var _hoisted_3$a0 = ["stroke"];
var _hoisted_4$a0 = ["stroke"];
var _hoisted_5$a0 = {
  key: 1
};

var _hoisted_6$a0 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,56C48,56,16,128,16,128s32,72,112,72,112-72,112-72S208,56,128,56Zm0,112a40,40,0,1,1,40-40A40,40,0,0,1,128,168Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$a0 = ["stroke"];
var _hoisted_8$a0 = ["stroke"];
var _hoisted_9$a0 = {
  key: 2
};

var _hoisted_10$9Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M247.3,124.8c-.3-.8-8.8-19.6-27.6-38.5C194.6,61.3,162.9,48,128,48S61.4,61.3,36.3,86.3C17.5,105.2,9,124,8.7,124.8a7.9,7.9,0,0,0,0,6.4c.3.8,8.8,19.6,27.6,38.5C61.4,194.7,93.1,208,128,208s66.6-13.3,91.7-38.3c18.8-18.9,27.3-37.7,27.6-38.5A7.9,7.9,0,0,0,247.3,124.8ZM128,92a36,36,0,1,1-36,36A36,36,0,0,1,128,92Z"
}, null, -1);

var _hoisted_11$9Z = [_hoisted_10$9Z];
var _hoisted_12$9X = {
  key: 3
};
var _hoisted_13$9X = ["stroke"];
var _hoisted_14$9Z = ["stroke"];
var _hoisted_15$9J = {
  key: 4
};
var _hoisted_16$96 = ["stroke"];
var _hoisted_17$97 = ["stroke"];
var _hoisted_18$96 = {
  key: 5
};
var _hoisted_19$95 = ["stroke"];
var _hoisted_20$8S = ["stroke"];
function render$a0(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a0, [vue.createElementVNode("path", {
    d: "M128,56C48,56,16,128,16,128s32,72,112,72,112-72,112-72S208,56,128,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a0), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a0)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$a0, [_hoisted_6$a0, vue.createElementVNode("path", {
    d: "M128,56C48,56,16,128,16,128s32,72,112,72,112-72,112-72S208,56,128,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$a0), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$a0)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$a0, _hoisted_11$9Z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$9X, [vue.createElementVNode("path", {
    d: "M128,56C48,56,16,128,16,128s32,72,112,72,112-72,112-72S208,56,128,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$9X), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$9Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9J, [vue.createElementVNode("path", {
    d: "M128,56C48,56,16,128,16,128s32,72,112,72,112-72,112-72S208,56,128,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$96), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$97)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$96, [vue.createElementVNode("path", {
    d: "M128,56C48,56,16,128,16,128s32,72,112,72,112-72,112-72S208,56,128,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$95), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$8S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a0);
}component$a0.render = render$a0;var component$9$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9$ = ["width", "height", "fill", "transform"];
var _hoisted_2$9$ = {
  key: 0
};
var _hoisted_3$9$ = ["stroke"];
var _hoisted_4$9$ = ["stroke"];
var _hoisted_5$9$ = ["stroke"];
var _hoisted_6$9$ = ["stroke"];
var _hoisted_7$9$ = ["stroke"];
var _hoisted_8$9$ = {
  key: 1
};
var _hoisted_9$9$ = ["stroke"];
var _hoisted_10$9Y = ["stroke"];
var _hoisted_11$9Y = ["stroke"];
var _hoisted_12$9W = ["stroke"];
var _hoisted_13$9W = ["stroke"];
var _hoisted_14$9Y = {
  key: 2
};

var _hoisted_15$9I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M211.5,129.2a145.8,145.8,0,0,0,18.7-19.3A7.9,7.9,0,0,0,229,98.7a7.9,7.9,0,0,0-11.2,1.1,128.7,128.7,0,0,1-21.3,21h-.2c-16.5,12.8-39,23.1-68.3,23.1a109.7,109.7,0,0,1-68.4-23.1h-.1a128.7,128.7,0,0,1-21.3-21A7.9,7.9,0,0,0,27,98.7a7.9,7.9,0,0,0-1.2,11.2,145.8,145.8,0,0,0,18.7,19.3L25,163a8,8,0,0,0,6.9,12,8.2,8.2,0,0,0,6.9-4l18.5-32.1a122.1,122.1,0,0,0,35.3,16.3l-5.9,33a8.1,8.1,0,0,0,6.5,9.3h1.4a8,8,0,0,0,7.9-6.6l5.7-32.4A139.8,139.8,0,0,0,128,160a137.3,137.3,0,0,0,19.7-1.4l5.7,32.4a8,8,0,0,0,7.9,6.6h1.4a8.1,8.1,0,0,0,6.5-9.3l-5.8-32.9A122.9,122.9,0,0,0,198.6,139L217,170.8a8,8,0,0,0,7,4,7.6,7.6,0,0,0,4-1.1,8,8,0,0,0,2.9-10.9Z"
}, null, -1);

var _hoisted_16$95 = [_hoisted_15$9I];
var _hoisted_17$96 = {
  key: 3
};
var _hoisted_18$95 = ["stroke"];
var _hoisted_19$94 = ["stroke"];
var _hoisted_20$8R = ["stroke"];
var _hoisted_21$7p = ["stroke"];
var _hoisted_22$74 = ["stroke"];
var _hoisted_23$72 = {
  key: 4
};
var _hoisted_24$72 = ["stroke"];
var _hoisted_25$6P = ["stroke"];
var _hoisted_26$5i = ["stroke"];
var _hoisted_27$4P = ["stroke"];
var _hoisted_28$4H = ["stroke"];
var _hoisted_29$4K = {
  key: 5
};
var _hoisted_30$4w = ["stroke"];
var _hoisted_31$3s = ["stroke"];
var _hoisted_32$31 = ["stroke"];
var _hoisted_33$2X = ["stroke"];
var _hoisted_34$2T = ["stroke"];
function render$9$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9$, [vue.createElementVNode("line", {
    x1: "201.1",
    y1: "127.3",
    x2: "224",
    y2: "166.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9$), vue.createElementVNode("line", {
    x1: "154.2",
    y1: "149.3",
    x2: "161.3",
    y2: "189.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9$), vue.createElementVNode("line", {
    x1: "101.7",
    y1: "149.2",
    x2: "94.6",
    y2: "189.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9$), vue.createElementVNode("line", {
    x1: "54.8",
    y1: "127.3",
    x2: "31.9",
    y2: "167",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9$), vue.createElementVNode("path", {
    d: "M32,104.9C48.8,125.7,79.6,152,128,152s79.2-26.3,96-47.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9$, [vue.createElementVNode("line", {
    x1: "201.1",
    y1: "127.3",
    x2: "224",
    y2: "166.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9$), vue.createElementVNode("line", {
    x1: "154.2",
    y1: "149.3",
    x2: "161.3",
    y2: "189.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9Y), vue.createElementVNode("line", {
    x1: "101.7",
    y1: "149.2",
    x2: "94.6",
    y2: "189.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9Y), vue.createElementVNode("line", {
    x1: "54.8",
    y1: "127.3",
    x2: "31.9",
    y2: "167",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9W), vue.createElementVNode("path", {
    d: "M32,104.9C48.8,125.7,79.6,152,128,152s79.2-26.3,96-47.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9W)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9Y, _hoisted_16$95)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$96, [vue.createElementVNode("line", {
    x1: "201.1",
    y1: "127.3",
    x2: "224",
    y2: "166.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$95), vue.createElementVNode("line", {
    x1: "154.2",
    y1: "149.3",
    x2: "161.3",
    y2: "189.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$94), vue.createElementVNode("line", {
    x1: "101.7",
    y1: "149.2",
    x2: "94.6",
    y2: "189.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8R), vue.createElementVNode("line", {
    x1: "54.8",
    y1: "127.3",
    x2: "31.9",
    y2: "167",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7p), vue.createElementVNode("path", {
    d: "M32,104.9C48.8,125.7,79.6,152,128,152s79.2-26.3,96-47.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$74)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$72, [vue.createElementVNode("line", {
    x1: "201.1",
    y1: "127.3",
    x2: "224",
    y2: "166.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$72), vue.createElementVNode("line", {
    x1: "154.2",
    y1: "149.3",
    x2: "161.3",
    y2: "189.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6P), vue.createElementVNode("line", {
    x1: "101.7",
    y1: "149.2",
    x2: "94.6",
    y2: "189.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5i), vue.createElementVNode("line", {
    x1: "54.8",
    y1: "127.3",
    x2: "31.9",
    y2: "167",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4P), vue.createElementVNode("path", {
    d: "M32,104.9C48.8,125.7,79.6,152,128,152s79.2-26.3,96-47.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$4K, [vue.createElementVNode("line", {
    x1: "201.1",
    y1: "127.3",
    x2: "224",
    y2: "166.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4w), vue.createElementVNode("line", {
    x1: "154.2",
    y1: "149.3",
    x2: "161.3",
    y2: "189.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3s), vue.createElementVNode("line", {
    x1: "101.7",
    y1: "149.2",
    x2: "94.6",
    y2: "189.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$31), vue.createElementVNode("line", {
    x1: "54.8",
    y1: "127.3",
    x2: "31.9",
    y2: "167",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2X), vue.createElementVNode("path", {
    d: "M32,104.9C48.8,125.7,79.6,152,128,152s79.2-26.3,96-47.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9$);
}component$9$.render = render$9$;var component$9_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9_ = ["width", "height", "fill", "transform"];
var _hoisted_2$9_ = {
  key: 0
};
var _hoisted_3$9_ = ["stroke"];
var _hoisted_4$9_ = ["stroke"];
var _hoisted_5$9_ = ["stroke"];
var _hoisted_6$9_ = {
  key: 1
};

var _hoisted_7$9_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,56C48,56,16,128,16,128s32,72,112,72,112-72,112-72S208,56,128,56Zm0,112a40,40,0,1,1,40-40A40,40,0,0,1,128,168Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$9_ = ["stroke"];
var _hoisted_9$9_ = ["stroke"];
var _hoisted_10$9X = ["stroke"];
var _hoisted_11$9X = ["stroke"];
var _hoisted_12$9V = ["stroke"];
var _hoisted_13$9V = {
  key: 2
};

var _hoisted_14$9X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M247.3,124.8c-.3-.8-8.8-19.6-27.6-38.5C194.6,61.3,162.9,48,128,48a132.4,132.4,0,0,0-22,1.8,8.1,8.1,0,0,0-4.6,13.3L202.7,174.5a8,8,0,0,0,5.9,2.6,8.6,8.6,0,0,0,5.4-2c22.8-20.5,32.9-42.9,33.3-43.8A8.2,8.2,0,0,0,247.3,124.8Z"
}, null, -1);

var _hoisted_15$9H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M53.9,34.6A8,8,0,0,0,42.1,45.4L61.3,66.5C25,88.8,9.4,123.2,8.7,124.8a8.2,8.2,0,0,0,0,6.5c.3.7,8.8,19.5,27.6,38.4C61.4,194.7,93.1,208,128,208a126.9,126.9,0,0,0,52.1-10.8l22,24.2A8,8,0,0,0,208,224a8.2,8.2,0,0,0,5.4-2.1,7.9,7.9,0,0,0,.5-11.3ZM128,164a36,36,0,0,1-29.5-56.6l47.2,51.9A35.4,35.4,0,0,1,128,164Z"
}, null, -1);

var _hoisted_16$94 = [_hoisted_14$9X, _hoisted_15$9H];
var _hoisted_17$95 = {
  key: 3
};
var _hoisted_18$94 = ["stroke"];
var _hoisted_19$93 = ["stroke"];
var _hoisted_20$8Q = ["stroke"];
var _hoisted_21$7o = ["stroke"];
var _hoisted_22$73 = ["stroke"];
var _hoisted_23$71 = {
  key: 4
};
var _hoisted_24$71 = ["stroke"];
var _hoisted_25$6O = ["stroke"];
var _hoisted_26$5h = ["stroke"];
var _hoisted_27$4O = ["stroke"];
var _hoisted_28$4G = ["stroke"];
var _hoisted_29$4J = {
  key: 5
};
var _hoisted_30$4v = ["stroke"];
var _hoisted_31$3r = ["stroke"];
var _hoisted_32$30 = ["stroke"];
var _hoisted_33$2W = ["stroke"];
var _hoisted_34$2S = ["stroke"];
function render$9_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9_, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9_), vue.createElementVNode("path", {
    d: "M74,68.6C33.2,89.2,16,128,16,128s32,72,112,72a117.9,117.9,0,0,0,54-12.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9_), vue.createElementVNode("path", {
    d: "M214.4,163.6C232.1,145.7,240,128,240,128S208,56,128,56c-3.8,0-7.4.2-11,.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$9_, [_hoisted_7$9_, vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9_), vue.createElementVNode("path", {
    d: "M154.9,157.6A39.6,39.6,0,0,1,128,168a40,40,0,0,1-26.9-69.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9_), vue.createElementVNode("path", {
    d: "M74,68.6C33.2,89.2,16,128,16,128s32,72,112,72a117.9,117.9,0,0,0,54-12.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9X), vue.createElementVNode("path", {
    d: "M208.6,169.1C230.4,149.6,240,128,240,128S208,56,128,56a123.9,123.9,0,0,0-20.7,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9X), vue.createElementVNode("path", {
    d: "M135.5,88.7a39.9,39.9,0,0,1,32.3,35.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9V)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9V, _hoisted_16$94)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$95, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$94), vue.createElementVNode("path", {
    d: "M154.9,157.6A39.6,39.6,0,0,1,128,168a40,40,0,0,1-26.9-69.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$93), vue.createElementVNode("path", {
    d: "M74,68.6C33.2,89.2,16,128,16,128s32,72,112,72a117.9,117.9,0,0,0,54-12.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8Q), vue.createElementVNode("path", {
    d: "M208.6,169.1C230.4,149.6,240,128,240,128S208,56,128,56a123.9,123.9,0,0,0-20.7,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7o), vue.createElementVNode("path", {
    d: "M135.5,88.7a39.9,39.9,0,0,1,32.3,35.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$73)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$71, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$71), vue.createElementVNode("path", {
    d: "M154.9,157.6A39.6,39.6,0,0,1,128,168a40,40,0,0,1-26.9-69.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6O), vue.createElementVNode("path", {
    d: "M74,68.6C33.2,89.2,16,128,16,128s32,72,112,72a117.9,117.9,0,0,0,54-12.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5h), vue.createElementVNode("path", {
    d: "M208.6,169.1C230.4,149.6,240,128,240,128S208,56,128,56a123.9,123.9,0,0,0-20.7,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4O), vue.createElementVNode("path", {
    d: "M135.5,88.7a39.9,39.9,0,0,1,32.3,35.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$4J, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4v), vue.createElementVNode("path", {
    d: "M154.9,157.6A39.6,39.6,0,0,1,128,168a40,40,0,0,1-26.9-69.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3r), vue.createElementVNode("path", {
    d: "M74,68.6C33.2,89.2,16,128,16,128s32,72,112,72a117.9,117.9,0,0,0,54-12.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$30), vue.createElementVNode("path", {
    d: "M208.6,169.1C230.4,149.6,240,128,240,128S208,56,128,56a123.9,123.9,0,0,0-20.7,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2W), vue.createElementVNode("path", {
    d: "M135.5,88.7a39.9,39.9,0,0,1,32.3,35.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9_);
}component$9_.render = render$9_;var component$9Z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9Z = ["width", "height", "fill", "transform"];
var _hoisted_2$9Z = {
  key: 0
};
var _hoisted_3$9Z = ["stroke"];
var _hoisted_4$9Z = ["stroke"];
var _hoisted_5$9Z = {
  key: 1
};

var _hoisted_6$9Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M179.8,115.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-7,7a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l7-7a16.1,16.1,0,0,1,22.6,0l4.9,4.9,27.6-27.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$9Z = ["stroke"];
var _hoisted_8$9Z = ["stroke"];
var _hoisted_9$9Z = {
  key: 2
};

var _hoisted_10$9W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,67.5a35.5,35.5,0,0,0-11.3-25.7c-14-13.2-36.7-12.7-50.6,1.2L140.2,64.9a24.1,24.1,0,0,0-33.2.8l-7,7a16.1,16.1,0,0,0,0,22.6l2.1,2.1L51.7,147.7a40.3,40.3,0,0,0-11,35.8l-9.8,22.4a13.6,13.6,0,0,0,2.9,15.2,15.8,15.8,0,0,0,11.3,4.7,16.3,16.3,0,0,0,6.4-1.3l21-9.2a40.3,40.3,0,0,0,35.8-11l50.3-50.4,2.1,2.1a15.9,15.9,0,0,0,22.6,0l7-7a24.1,24.1,0,0,0,.8-33.2l22.4-22.3A36.2,36.2,0,0,0,224,67.5ZM97,193a24.3,24.3,0,0,1-23.2,6.2,8,8,0,0,0-5.3.4L47,209l9.4-21.5a8,8,0,0,0,.4-5.3A24.3,24.3,0,0,1,63,159l50.4-50.3,33.9,33.9Z"
}, null, -1);

var _hoisted_11$9W = [_hoisted_10$9W];
var _hoisted_12$9U = {
  key: 3
};
var _hoisted_13$9U = ["stroke"];
var _hoisted_14$9W = ["stroke"];
var _hoisted_15$9G = {
  key: 4
};
var _hoisted_16$93 = ["stroke"];
var _hoisted_17$94 = ["stroke"];
var _hoisted_18$93 = {
  key: 5
};
var _hoisted_19$92 = ["stroke"];
var _hoisted_20$8P = ["stroke"];
function render$9Z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9Z, [vue.createElementVNode("path", {
    d: "M158.6,142.6l-56,56a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8a31.7,31.7,0,0,1,8.3-30.9l56-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9Z), vue.createElementVNode("path", {
    d: "M187.8,107.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-15,15a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l15-15a16.1,16.1,0,0,1,22.6,0l4.9,4.9,19.6-19.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$9Z, [_hoisted_6$9Z, vue.createElementVNode("path", {
    d: "M179.8,115.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-7,7a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l7-7a16.1,16.1,0,0,1,22.6,0l4.9,4.9,27.6-27.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$9Z), vue.createElementVNode("path", {
    d: "M158.6,142.6l-56,56a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8a31.7,31.7,0,0,1,8.3-30.9l56-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9Z, _hoisted_11$9W)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$9U, [vue.createElementVNode("path", {
    d: "M179.8,115.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-7,7a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l7-7a16.1,16.1,0,0,1,22.6,0l4.9,4.9,27.6-27.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$9U), vue.createElementVNode("path", {
    d: "M158.6,142.6l-56,56a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8a31.7,31.7,0,0,1,8.3-30.9l56-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$9W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9G, [vue.createElementVNode("path", {
    d: "M179.8,115.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-7,7a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l7-7a16.1,16.1,0,0,1,22.6,0l4.9,4.9,27.6-27.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$93), vue.createElementVNode("path", {
    d: "M158.6,142.6l-56,56a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8a31.7,31.7,0,0,1,8.3-30.9l56-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$94)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$93, [vue.createElementVNode("path", {
    d: "M179.8,115.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-7,7a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l7-7a16.1,16.1,0,0,1,22.6,0l4.9,4.9,27.6-27.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$92), vue.createElementVNode("path", {
    d: "M158.6,142.6l-56,56a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8a31.7,31.7,0,0,1,8.3-30.9l56-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$8P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9Z);
}component$9Z.render = render$9Z;var component$9Y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9Y = ["width", "height", "fill", "transform"];
var _hoisted_2$9Y = {
  key: 0
};
var _hoisted_3$9Y = ["stroke"];
var _hoisted_4$9Y = ["stroke"];
var _hoisted_5$9Y = ["stroke"];
var _hoisted_6$9Y = {
  key: 1
};

var _hoisted_7$9Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M141.3,160l-38.7,38.6a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8A31.9,31.9,0,0,1,52.3,160Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$9Y = ["stroke"];
var _hoisted_9$9Y = ["stroke"];
var _hoisted_10$9V = ["stroke"];
var _hoisted_11$9V = {
  key: 2
};

var _hoisted_12$9T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,67.5a35.5,35.5,0,0,0-11.3-25.7c-14-13.2-36.7-12.7-50.6,1.2L140.2,64.9a24.1,24.1,0,0,0-33.2.8l-7,7a16.1,16.1,0,0,0,0,22.6l2.1,2.1L51.7,147.7a40.3,40.3,0,0,0-11,35.8l-9.8,22.4a13.6,13.6,0,0,0,2.9,15.2,15.8,15.8,0,0,0,11.3,4.7,16.3,16.3,0,0,0,6.4-1.3l21-9.2a40.3,40.3,0,0,0,35.8-11l50.3-50.4,2.1,2.1a15.9,15.9,0,0,0,22.6,0l7-7a24.1,24.1,0,0,0,.8-33.2l22.4-22.3A36.2,36.2,0,0,0,224,67.5ZM137.9,152H70.1l43.3-43.3,33.9,33.9Zm64.2-69.9-28,28a8.1,8.1,0,0,0,0,11.4l4.9,4.8a8.1,8.1,0,0,1,0,11.4l-7,7L111.3,84l7-7a8,8,0,0,1,11.4,0l4.8,4.9a8.1,8.1,0,0,0,11.4,0l27.5-27.6c7.9-7.8,20.6-8.2,28.3-.8A19.7,19.7,0,0,1,208,67.7,19.4,19.4,0,0,1,202.1,82.1Z"
}, null, -1);

var _hoisted_13$9T = [_hoisted_12$9T];
var _hoisted_14$9V = {
  key: 3
};
var _hoisted_15$9F = ["stroke"];
var _hoisted_16$92 = ["stroke"];
var _hoisted_17$93 = ["stroke"];
var _hoisted_18$92 = {
  key: 4
};
var _hoisted_19$91 = ["stroke"];
var _hoisted_20$8O = ["stroke"];
var _hoisted_21$7n = ["stroke"];
var _hoisted_22$72 = {
  key: 5
};
var _hoisted_23$70 = ["stroke"];
var _hoisted_24$70 = ["stroke"];
var _hoisted_25$6N = ["stroke"];
function render$9Y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9Y, [vue.createElementVNode("path", {
    d: "M179.8,115.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-7,7a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l7-7a16.1,16.1,0,0,1,22.6,0l4.9,4.9,27.6-27.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9Y), vue.createElementVNode("path", {
    d: "M158.6,142.6l-56,56a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8a31.7,31.7,0,0,1,8.3-30.9l56-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9Y), vue.createElementVNode("line", {
    x1: "52.3",
    y1: "160",
    x2: "141.3",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9Y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$9Y, [_hoisted_7$9Y, vue.createElementVNode("path", {
    d: "M179.8,115.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-7,7a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l7-7a16.1,16.1,0,0,1,22.6,0l4.9,4.9,27.6-27.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9Y), vue.createElementVNode("path", {
    d: "M158.6,142.6l-56,56a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8a31.7,31.7,0,0,1,8.3-30.9l56-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9Y), vue.createElementVNode("line", {
    x1: "52.3",
    y1: "160",
    x2: "141.3",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9V)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$9V, _hoisted_13$9T)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9V, [vue.createElementVNode("path", {
    d: "M179.8,115.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-7,7a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l7-7a16.1,16.1,0,0,1,22.6,0l4.9,4.9,27.6-27.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$9F), vue.createElementVNode("path", {
    d: "M158.6,142.6l-56,56a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8a31.7,31.7,0,0,1,8.3-30.9l56-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$92), vue.createElementVNode("line", {
    x1: "52.3",
    y1: "160",
    x2: "141.3",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$93)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$92, [vue.createElementVNode("path", {
    d: "M179.8,115.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-7,7a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l7-7a16.1,16.1,0,0,1,22.6,0l4.9,4.9,27.6-27.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$91), vue.createElementVNode("path", {
    d: "M158.6,142.6l-56,56a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8a31.7,31.7,0,0,1,8.3-30.9l56-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$8O), vue.createElementVNode("line", {
    x1: "52.3",
    y1: "160",
    x2: "141.3",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7n)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$72, [vue.createElementVNode("path", {
    d: "M179.8,115.8l4.9,4.9a16.1,16.1,0,0,1,0,22.6l-7,7a8,8,0,0,1-11.4,0L105.7,89.7a8,8,0,0,1,0-11.4l7-7a16.1,16.1,0,0,1,22.6,0l4.9,4.9,27.6-27.6c10.8-10.8,28.4-11.4,39.4-.9a28,28,0,0,1,.6,40.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$70), vue.createElementVNode("path", {
    d: "M158.6,142.6l-56,56a31.7,31.7,0,0,1-30.9,8.3L48.3,217.1a8,8,0,0,1-8.8-1.6h0a5.7,5.7,0,0,1-1.2-6.4l10.8-24.8a31.7,31.7,0,0,1,8.3-30.9l56-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$70), vue.createElementVNode("line", {
    x1: "52.3",
    y1: "160",
    x2: "141.3",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$6N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9Y);
}component$9Y.render = render$9Y;var component$9X = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9X = ["width", "height", "fill", "transform"];
var _hoisted_2$9X = {
  key: 0
};
var _hoisted_3$9X = ["stroke"];
var _hoisted_4$9X = ["stroke"];
var _hoisted_5$9X = ["stroke"];
var _hoisted_6$9X = ["stroke"];
var _hoisted_7$9X = ["stroke"];
var _hoisted_8$9X = {
  key: 1
};

var _hoisted_9$9X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "164",
  r: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "164",
  r: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$9U = ["stroke"];
var _hoisted_12$9S = ["stroke"];
var _hoisted_13$9S = ["stroke"];
var _hoisted_14$9U = ["stroke"];
var _hoisted_15$9E = ["stroke"];
var _hoisted_16$91 = {
  key: 2
};

var _hoisted_17$92 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,72v92a44,44,0,0,1-87.8,4H111.8A44,44,0,0,1,24,164V72A32.1,32.1,0,0,1,56,40a8,8,0,0,1,0,16A16,16,0,0,0,40,72v58.1A43.9,43.9,0,0,1,110.3,152h35.4A43.9,43.9,0,0,1,216,130.1V72a16,16,0,0,0-16-16,8,8,0,0,1,0-16A32.1,32.1,0,0,1,232,72Z"
}, null, -1);

var _hoisted_18$91 = [_hoisted_17$92];
var _hoisted_19$90 = {
  key: 3
};
var _hoisted_20$8N = ["stroke"];
var _hoisted_21$7m = ["stroke"];
var _hoisted_22$71 = ["stroke"];
var _hoisted_23$6$ = ["stroke"];
var _hoisted_24$6$ = ["stroke"];
var _hoisted_25$6M = {
  key: 4
};
var _hoisted_26$5g = ["stroke"];
var _hoisted_27$4N = ["stroke"];
var _hoisted_28$4F = ["stroke"];
var _hoisted_29$4I = ["stroke"];
var _hoisted_30$4u = ["stroke"];
var _hoisted_31$3q = {
  key: 5
};
var _hoisted_32$2$ = ["stroke"];
var _hoisted_33$2V = ["stroke"];
var _hoisted_34$2R = ["stroke"];
var _hoisted_35$2A = ["stroke"];
var _hoisted_36$1V = ["stroke"];
function render$9X(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9X, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "164",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9X), vue.createElementVNode("circle", {
    cx: "188",
    cy: "164",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9X), vue.createElementVNode("line", {
    x1: "104",
    y1: "160",
    x2: "152",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9X), vue.createElementVNode("path", {
    d: "M32,164V72A23.9,23.9,0,0,1,56,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9X), vue.createElementVNode("path", {
    d: "M200,48a23.9,23.9,0,0,1,24,24v92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9X)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9X, [_hoisted_9$9X, _hoisted_10$9U, vue.createElementVNode("circle", {
    cx: "68",
    cy: "164",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9U), vue.createElementVNode("circle", {
    cx: "188",
    cy: "164",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9S), vue.createElementVNode("line", {
    x1: "104",
    y1: "160",
    x2: "152",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9S), vue.createElementVNode("path", {
    d: "M32,164V72A23.9,23.9,0,0,1,56,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9U), vue.createElementVNode("path", {
    d: "M200,48a23.9,23.9,0,0,1,24,24v92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9E)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$91, _hoisted_18$91)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$90, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "164",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8N), vue.createElementVNode("circle", {
    cx: "188",
    cy: "164",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7m), vue.createElementVNode("line", {
    x1: "104",
    y1: "160",
    x2: "152",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$71), vue.createElementVNode("path", {
    d: "M32,164V72A23.9,23.9,0,0,1,56,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6$), vue.createElementVNode("path", {
    d: "M200,48a23.9,23.9,0,0,1,24,24v92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$6M, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "164",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5g), vue.createElementVNode("circle", {
    cx: "188",
    cy: "164",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4N), vue.createElementVNode("line", {
    x1: "104",
    y1: "160",
    x2: "152",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4F), vue.createElementVNode("path", {
    d: "M32,164V72A23.9,23.9,0,0,1,56,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4I), vue.createElementVNode("path", {
    d: "M200,48a23.9,23.9,0,0,1,24,24v92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$3q, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "164",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2$), vue.createElementVNode("circle", {
    cx: "188",
    cy: "164",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2V), vue.createElementVNode("line", {
    x1: "104",
    y1: "160",
    x2: "152",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2R), vue.createElementVNode("path", {
    d: "M32,164V72A23.9,23.9,0,0,1,56,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2A), vue.createElementVNode("path", {
    d: "M200,48a23.9,23.9,0,0,1,24,24v92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1V)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9X);
}component$9X.render = render$9X;var component$9W = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9W = ["width", "height", "fill", "transform"];
var _hoisted_2$9W = {
  key: 0
};
var _hoisted_3$9W = ["stroke"];
var _hoisted_4$9W = ["stroke"];
var _hoisted_5$9W = ["stroke"];
var _hoisted_6$9W = ["stroke"];
var _hoisted_7$9W = ["stroke"];
var _hoisted_8$9W = {
  key: 1
};

var _hoisted_9$9W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,136c0,51.5-74.4,69.2-86.4,71.7a8.6,8.6,0,0,1-3.2,0C114.4,205.2,40,187.5,40,136V77.6a7.9,7.9,0,0,1,5.3-7.5l80-29.1a8.3,8.3,0,0,1,5.4,0l80,29.1a7.9,7.9,0,0,1,5.3,7.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9T = ["stroke"];
var _hoisted_11$9T = ["stroke"];
var _hoisted_12$9R = ["stroke"];
var _hoisted_13$9R = ["stroke"];
var _hoisted_14$9T = ["stroke"];
var _hoisted_15$9D = {
  key: 2
};

var _hoisted_16$90 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,72h-1a16,16,0,0,0-9.5-9.4l-80-29.1a16,16,0,0,0-11,0l-80,29.1A16,16,0,0,0,33,72H32A32.1,32.1,0,0,0,0,104v24a32.1,32.1,0,0,0,32,32h5.2c6.6,14.4,19.3,27,37.6,37.2,21.1,11.7,43.6,17,49.9,18.3l3.3.3,3.3-.3c6.3-1.3,28.8-6.6,49.9-18.3,18.3-10.2,31-22.8,37.6-37.2H224a32.1,32.1,0,0,0,32-32V104A32.1,32.1,0,0,0,224,72ZM32,144a16,16,0,0,1-16-16V104A16,16,0,0,1,32,88v48a52.9,52.9,0,0,0,.6,8Zm136,8H88a8,8,0,0,1,0-16h80a8,8,0,0,1,0,16Zm0-32H88a8,8,0,0,1,0-16h80a8,8,0,0,1,0,16Zm72,8a16,16,0,0,1-16,16h-.6a52.9,52.9,0,0,0,.6-8V88a16,16,0,0,1,16,16Z"
}, null, -1);

var _hoisted_17$91 = [_hoisted_16$90];
var _hoisted_18$90 = {
  key: 3
};
var _hoisted_19$8$ = ["stroke"];
var _hoisted_20$8M = ["stroke"];
var _hoisted_21$7l = ["stroke"];
var _hoisted_22$70 = ["stroke"];
var _hoisted_23$6_ = ["stroke"];
var _hoisted_24$6_ = {
  key: 4
};
var _hoisted_25$6L = ["stroke"];
var _hoisted_26$5f = ["stroke"];
var _hoisted_27$4M = ["stroke"];
var _hoisted_28$4E = ["stroke"];
var _hoisted_29$4H = ["stroke"];
var _hoisted_30$4t = {
  key: 5
};
var _hoisted_31$3p = ["stroke"];
var _hoisted_32$2_ = ["stroke"];
var _hoisted_33$2U = ["stroke"];
var _hoisted_34$2Q = ["stroke"];
var _hoisted_35$2z = ["stroke"];
function render$9W(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9W, [vue.createElementVNode("path", {
    d: "M208,136c0,51-66.2,68.8-78.2,71.6a7.3,7.3,0,0,1-3.6,0C114.2,204.8,48,187,48,136V77.4A7.9,7.9,0,0,1,53,70l72-28.8a7.8,7.8,0,0,1,6,0L203,70a7.9,7.9,0,0,1,5,7.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9W), vue.createElementVNode("line", {
    x1: "88",
    y1: "108",
    x2: "168",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9W), vue.createElementVNode("line", {
    x1: "88",
    y1: "144",
    x2: "168",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9W), vue.createElementVNode("path", {
    d: "M205.4,152H220a23.9,23.9,0,0,0,24-24V104a23.9,23.9,0,0,0-24-24H208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9W), vue.createElementVNode("path", {
    d: "M50.6,152H36a23.9,23.9,0,0,1-24-24V104A23.9,23.9,0,0,1,36,80H48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9W, [_hoisted_9$9W, vue.createElementVNode("path", {
    d: "M216,136c0,51.5-74.4,69.2-86.4,71.7a8.6,8.6,0,0,1-3.2,0C114.4,205.2,40,187.5,40,136V77.6a7.9,7.9,0,0,1,5.3-7.5l80-29.1a8.3,8.3,0,0,1,5.4,0l80,29.1a7.9,7.9,0,0,1,5.3,7.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9T), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "168",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9T), vue.createElementVNode("line", {
    x1: "88",
    y1: "144",
    x2: "168",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9R), vue.createElementVNode("path", {
    d: "M213.4,152H224a23.9,23.9,0,0,0,24-24V104a23.9,23.9,0,0,0-24-24h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9R), vue.createElementVNode("path", {
    d: "M42.6,152H32A23.9,23.9,0,0,1,8,128V104A23.9,23.9,0,0,1,32,80h8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9T)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9D, _hoisted_17$91)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$90, [vue.createElementVNode("path", {
    d: "M216,136c0,51.5-74.4,69.2-86.4,71.7a8.6,8.6,0,0,1-3.2,0C114.4,205.2,40,187.5,40,136V77.6a7.9,7.9,0,0,1,5.3-7.5l80-29.1a8.3,8.3,0,0,1,5.4,0l80,29.1a7.9,7.9,0,0,1,5.3,7.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8$), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "168",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8M), vue.createElementVNode("line", {
    x1: "88",
    y1: "144",
    x2: "168",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7l), vue.createElementVNode("path", {
    d: "M213.4,152H224a23.9,23.9,0,0,0,24-24V104a23.9,23.9,0,0,0-24-24h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$70), vue.createElementVNode("path", {
    d: "M42.6,152H32A23.9,23.9,0,0,1,8,128V104A23.9,23.9,0,0,1,32,80h8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6_, [vue.createElementVNode("path", {
    d: "M216,136c0,51.5-74.4,69.2-86.4,71.7a8.6,8.6,0,0,1-3.2,0C114.4,205.2,40,187.5,40,136V77.6a7.9,7.9,0,0,1,5.3-7.5l80-29.1a8.3,8.3,0,0,1,5.4,0l80,29.1a7.9,7.9,0,0,1,5.3,7.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6L), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "168",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5f), vue.createElementVNode("line", {
    x1: "88",
    y1: "144",
    x2: "168",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4M), vue.createElementVNode("path", {
    d: "M213.4,152H224a23.9,23.9,0,0,0,24-24V104a23.9,23.9,0,0,0-24-24h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4E), vue.createElementVNode("path", {
    d: "M42.6,152H32A23.9,23.9,0,0,1,8,128V104A23.9,23.9,0,0,1,32,80h8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4t, [vue.createElementVNode("path", {
    d: "M216,136c0,51.5-74.4,69.2-86.4,71.7a8.6,8.6,0,0,1-3.2,0C114.4,205.2,40,187.5,40,136V77.6a7.9,7.9,0,0,1,5.3-7.5l80-29.1a8.3,8.3,0,0,1,5.4,0l80,29.1a7.9,7.9,0,0,1,5.3,7.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3p), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "168",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2_), vue.createElementVNode("line", {
    x1: "88",
    y1: "144",
    x2: "168",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2U), vue.createElementVNode("path", {
    d: "M213.4,152H224a23.9,23.9,0,0,0,24-24V104a23.9,23.9,0,0,0-24-24h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2Q), vue.createElementVNode("path", {
    d: "M42.6,152H32A23.9,23.9,0,0,1,8,128V104A23.9,23.9,0,0,1,32,80h8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9W);
}component$9W.render = render$9W;var component$9V = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9V = ["width", "height", "fill", "transform"];
var _hoisted_2$9V = {
  key: 0
};
var _hoisted_3$9V = ["stroke"];
var _hoisted_4$9V = ["stroke"];
var _hoisted_5$9V = ["stroke"];
var _hoisted_6$9V = {
  key: 1
};

var _hoisted_7$9V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$9V = ["stroke"];
var _hoisted_9$9V = ["stroke"];
var _hoisted_10$9S = ["stroke"];
var _hoisted_11$9S = {
  key: 2
};

var _hoisted_12$9Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,128a104.3,104.3,0,0,1-91.5,103.3,4.1,4.1,0,0,1-4.5-4V152h24a8,8,0,0,0,8-8.5,8.2,8.2,0,0,0-8.3-7.5H136V112a16,16,0,0,1,16-16h16a8,8,0,0,0,8-8.5,8.2,8.2,0,0,0-8.3-7.5H152a32,32,0,0,0-32,32v24H96a8,8,0,0,0-8,8.5,8.2,8.2,0,0,0,8.3,7.5H120v75.3a4,4,0,0,1-4.4,4C62.8,224.9,22,179,24.1,124.1A104,104,0,0,1,232,128Z"
}, null, -1);

var _hoisted_13$9Q = [_hoisted_12$9Q];
var _hoisted_14$9S = {
  key: 3
};
var _hoisted_15$9C = ["stroke"];
var _hoisted_16$8$ = ["stroke"];
var _hoisted_17$90 = ["stroke"];
var _hoisted_18$8$ = {
  key: 4
};
var _hoisted_19$8_ = ["stroke"];
var _hoisted_20$8L = ["stroke"];
var _hoisted_21$7k = ["stroke"];
var _hoisted_22$6$ = {
  key: 5
};
var _hoisted_23$6Z = ["stroke"];
var _hoisted_24$6Z = ["stroke"];
var _hoisted_25$6K = ["stroke"];
function render$9V(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9V, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9V), vue.createElementVNode("path", {
    d: "M168,88H152a23.9,23.9,0,0,0-24,24V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9V), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9V)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$9V, [_hoisted_7$9V, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9V), vue.createElementVNode("path", {
    d: "M168,88H152a23.9,23.9,0,0,0-24,24V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9V), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9S)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$9S, _hoisted_13$9Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9S, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$9C), vue.createElementVNode("path", {
    d: "M168,88H152a23.9,23.9,0,0,0-24,24V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$8$), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$90)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8$, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$8_), vue.createElementVNode("path", {
    d: "M168,88H152a23.9,23.9,0,0,0-24,24V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$8L), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6$, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$6Z), vue.createElementVNode("path", {
    d: "M168,88H152a23.9,23.9,0,0,0-24,24V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6Z), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$6K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9V);
}component$9V.render = render$9V;var component$9U = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9U = ["width", "height", "fill", "transform"];
var _hoisted_2$9U = {
  key: 0
};
var _hoisted_3$9U = ["stroke"];
var _hoisted_4$9U = ["stroke"];
var _hoisted_5$9U = ["stroke"];
var _hoisted_6$9U = ["stroke"];
var _hoisted_7$9U = ["stroke"];
var _hoisted_8$9U = {
  key: 1
};

var _hoisted_9$9U = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "216 216 216 136 168 136 104 88 104 136 40 88 40 216 216 216",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9R = ["stroke"];
var _hoisted_11$9R = ["stroke"];
var _hoisted_12$9P = ["stroke"];
var _hoisted_13$9P = ["stroke"];
var _hoisted_14$9R = ["stroke"];
var _hoisted_15$9B = {
  key: 2
};

var _hoisted_16$8_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,208H224V136h0v-.5a.8.8,0,0,0-.1-.4h0l-15-105.2A16,16,0,0,0,193.1,16H174.9a16,16,0,0,0-15.8,13.7l-11.6,81L108.8,81.6A8,8,0,0,0,96,88v32L44.8,81.6A8,8,0,0,0,32,88V208H16a8,8,0,0,0,0,16H240a8,8,0,0,0,0-16ZM100,184H72a8,8,0,0,1,0-16h28a8,8,0,0,1,0,16Zm84,0H156a8,8,0,0,1,0-16h28a8,8,0,0,1,0,16Zm-13.3-56-8.6-6.4L174.9,32h18.2l13.7,96Z"
}, null, -1);

var _hoisted_17$8$ = [_hoisted_16$8_];
var _hoisted_18$8_ = {
  key: 3
};
var _hoisted_19$8Z = ["stroke"];
var _hoisted_20$8K = ["stroke"];
var _hoisted_21$7j = ["stroke"];
var _hoisted_22$6_ = ["stroke"];
var _hoisted_23$6Y = ["stroke"];
var _hoisted_24$6Y = {
  key: 4
};
var _hoisted_25$6J = ["stroke"];
var _hoisted_26$5e = ["stroke"];
var _hoisted_27$4L = ["stroke"];
var _hoisted_28$4D = ["stroke"];
var _hoisted_29$4G = ["stroke"];
var _hoisted_30$4s = {
  key: 5
};
var _hoisted_31$3o = ["stroke"];
var _hoisted_32$2Z = ["stroke"];
var _hoisted_33$2T = ["stroke"];
var _hoisted_34$2P = ["stroke"];
var _hoisted_35$2y = ["stroke"];
function render$9U(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9U, [vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "108",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9U), vue.createElementVNode("line", {
    x1: "148",
    y1: "176",
    x2: "176",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9U), vue.createElementVNode("polyline", {
    points: "216 216 216 136 168 136 104 88 104 136 40 88 40 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9U), vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9U), vue.createElementVNode("path", {
    d: "M216,136,201,30.9a8,8,0,0,0-7.9-6.9H174.9a8,8,0,0,0-7.9,6.9l-13.5,94.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9U)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9U, [_hoisted_9$9U, vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "108",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9R), vue.createElementVNode("line", {
    x1: "148",
    y1: "176",
    x2: "176",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9R), vue.createElementVNode("polyline", {
    points: "216 216 216 136 168 136 104 88 104 136 40 88 40 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9P), vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9P), vue.createElementVNode("path", {
    d: "M216,136,201,30.9a8,8,0,0,0-7.9-6.9H174.9a8,8,0,0,0-7.9,6.9l-13.5,94.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9R)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9B, _hoisted_17$8$)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8_, [vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "108",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8Z), vue.createElementVNode("line", {
    x1: "148",
    y1: "176",
    x2: "176",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8K), vue.createElementVNode("polyline", {
    points: "216 216 216 136 168 136 104 88 104 136 40 88 40 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7j), vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6_), vue.createElementVNode("path", {
    d: "M216,136,201,30.9a8,8,0,0,0-7.9-6.9H174.9a8,8,0,0,0-7.9,6.9l-13.5,94.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6Y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6Y, [vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "108",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6J), vue.createElementVNode("line", {
    x1: "148",
    y1: "176",
    x2: "176",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$5e), vue.createElementVNode("polyline", {
    points: "216 216 216 136 168 136 104 88 104 136 40 88 40 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4L), vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4D), vue.createElementVNode("path", {
    d: "M216,136,201,30.9a8,8,0,0,0-7.9-6.9H174.9a8,8,0,0,0-7.9,6.9l-13.5,94.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4s, [vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "108",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3o), vue.createElementVNode("line", {
    x1: "148",
    y1: "176",
    x2: "176",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2Z), vue.createElementVNode("polyline", {
    points: "216 216 216 136 168 136 104 88 104 136 40 88 40 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2T), vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2P), vue.createElementVNode("path", {
    d: "M216,136,201,30.9a8,8,0,0,0-7.9-6.9H174.9a8,8,0,0,0-7.9,6.9l-13.5,94.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9U);
}component$9U.render = render$9U;var component$9T = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9T = ["width", "height", "fill", "transform"];
var _hoisted_2$9T = {
  key: 0
};
var _hoisted_3$9T = ["stroke"];
var _hoisted_4$9T = ["stroke"];
var _hoisted_5$9T = ["stroke"];
var _hoisted_6$9T = ["stroke"];
var _hoisted_7$9T = ["stroke"];
var _hoisted_8$9T = ["stroke"];
var _hoisted_9$9T = ["stroke"];
var _hoisted_10$9Q = ["stroke"];
var _hoisted_11$9Q = ["stroke"];
var _hoisted_12$9O = {
  key: 1
};
var _hoisted_13$9O = ["stroke"];
var _hoisted_14$9Q = ["stroke"];
var _hoisted_15$9A = ["stroke"];
var _hoisted_16$8Z = ["stroke"];
var _hoisted_17$8_ = ["stroke"];
var _hoisted_18$8Z = ["stroke"];
var _hoisted_19$8Y = ["stroke"];
var _hoisted_20$8J = ["stroke"];
var _hoisted_21$7i = ["stroke"];
var _hoisted_22$6Z = {
  key: 2
};

var _hoisted_23$6X = /*#__PURE__*/vue.createStaticVNode("<path d=\"M128,112a8,8,0,0,0-8,8v96a8,8,0,0,0,16,0V120A8,8,0,0,0,128,112Z\"></path><path d=\"M200,192a8,8,0,0,0-8,8v16a8,8,0,0,0,16,0V200A8,8,0,0,0,200,192Z\"></path><path d=\"M224,160H208V40a8,8,0,0,0-16,0V160H176a8,8,0,0,0,0,16h48a8,8,0,0,0,0-16Z\"></path><path d=\"M56,160a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0V168A8,8,0,0,0,56,160Z\"></path><path d=\"M80,128H64V40a8,8,0,0,0-16,0v88H32a8,8,0,0,0,0,16H80a8,8,0,0,0,0-16Z\"></path><path d=\"M152,80H136V40a8,8,0,0,0-16,0V80H104a8,8,0,0,0,0,16h48a8,8,0,0,0,0-16Z\"></path>", 6);

var _hoisted_29$4F = [_hoisted_23$6X];
var _hoisted_30$4r = {
  key: 3
};
var _hoisted_31$3n = ["stroke"];
var _hoisted_32$2Y = ["stroke"];
var _hoisted_33$2S = ["stroke"];
var _hoisted_34$2O = ["stroke"];
var _hoisted_35$2x = ["stroke"];
var _hoisted_36$1U = ["stroke"];
var _hoisted_37$1G = ["stroke"];
var _hoisted_38$1z = ["stroke"];
var _hoisted_39$1y = ["stroke"];
var _hoisted_40$1o = {
  key: 4
};
var _hoisted_41$14 = ["stroke"];
var _hoisted_42$$ = ["stroke"];
var _hoisted_43$W = ["stroke"];
var _hoisted_44$U = ["stroke"];
var _hoisted_45$Q = ["stroke"];
var _hoisted_46$G = ["stroke"];
var _hoisted_47$E = ["stroke"];
var _hoisted_48$D = ["stroke"];
var _hoisted_49$B = ["stroke"];
var _hoisted_50$x = {
  key: 5
};
var _hoisted_51$r = ["stroke"];
var _hoisted_52$o = ["stroke"];
var _hoisted_53$o = ["stroke"];
var _hoisted_54$j = ["stroke"];
var _hoisted_55$f = ["stroke"];
var _hoisted_56$b = ["stroke"];
var _hoisted_57$b = ["stroke"];
var _hoisted_58$a = ["stroke"];
var _hoisted_59$9 = ["stroke"];
function render$9T(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9T, [vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9T), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9T), vue.createElementVNode("line", {
    x1: "200",
    y1: "204",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9T), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9T), vue.createElementVNode("line", {
    x1: "224",
    y1: "164",
    x2: "176",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9T), vue.createElementVNode("line", {
    x1: "56",
    y1: "172",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9T), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$9T), vue.createElementVNode("line", {
    x1: "32",
    y1: "132",
    x2: "80",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$9Q), vue.createElementVNode("line", {
    x1: "152",
    y1: "84",
    x2: "104",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$9Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$9O, [vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9O), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9Q), vue.createElementVNode("line", {
    x1: "200",
    y1: "200",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9A), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8Z), vue.createElementVNode("line", {
    x1: "224",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$8_), vue.createElementVNode("line", {
    x1: "56",
    y1: "168",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$8Z), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$8Y), vue.createElementVNode("line", {
    x1: "32",
    y1: "136",
    x2: "80",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$8J), vue.createElementVNode("line", {
    x1: "152",
    y1: "88",
    x2: "104",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$7i)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6Z, _hoisted_29$4F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4r, [vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$3n), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$2Y), vue.createElementVNode("line", {
    x1: "200",
    y1: "200",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$2S), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$2O), vue.createElementVNode("line", {
    x1: "224",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$2x), vue.createElementVNode("line", {
    x1: "56",
    y1: "168",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$1U), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$1G), vue.createElementVNode("line", {
    x1: "32",
    y1: "136",
    x2: "80",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$1z), vue.createElementVNode("line", {
    x1: "152",
    y1: "88",
    x2: "104",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_39$1y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_40$1o, [vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$14), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$$), vue.createElementVNode("line", {
    x1: "200",
    y1: "200",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$W), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$U), vue.createElementVNode("line", {
    x1: "224",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$Q), vue.createElementVNode("line", {
    x1: "56",
    y1: "168",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$G), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$E), vue.createElementVNode("line", {
    x1: "32",
    y1: "136",
    x2: "80",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$D), vue.createElementVNode("line", {
    x1: "152",
    y1: "88",
    x2: "104",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_50$x, [vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$r), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$o), vue.createElementVNode("line", {
    x1: "200",
    y1: "200",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$o), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$j), vue.createElementVNode("line", {
    x1: "224",
    y1: "168",
    x2: "176",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$f), vue.createElementVNode("line", {
    x1: "56",
    y1: "168",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$b), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$b), vue.createElementVNode("line", {
    x1: "32",
    y1: "136",
    x2: "80",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$a), vue.createElementVNode("line", {
    x1: "152",
    y1: "88",
    x2: "104",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9T);
}component$9T.render = render$9T;var component$9S = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9S = ["width", "height", "fill", "transform"];
var _hoisted_2$9S = {
  key: 0
};
var _hoisted_3$9S = ["stroke"];
var _hoisted_4$9S = ["stroke"];
var _hoisted_5$9S = ["stroke"];
var _hoisted_6$9S = ["stroke"];
var _hoisted_7$9S = ["stroke"];
var _hoisted_8$9S = ["stroke"];
var _hoisted_9$9S = {
  key: 1
};
var _hoisted_10$9P = ["stroke"];
var _hoisted_11$9P = ["stroke"];
var _hoisted_12$9N = ["stroke"];
var _hoisted_13$9N = ["stroke"];
var _hoisted_14$9P = ["stroke"];
var _hoisted_15$9z = ["stroke"];
var _hoisted_16$8Y = {
  key: 2
};

var _hoisted_17$8Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,164H40a8,8,0,0,0,0,16h96a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_18$8Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,164H176V148a8,8,0,0,0-16,0v48a8,8,0,0,0,16,0V180h40a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_19$8X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,92H72a8,8,0,0,0,0-16H40a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_20$8I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,116a8,8,0,0,0,8-8V92H216a8,8,0,0,0,0-16H112V60a8,8,0,0,0-16,0v48A8,8,0,0,0,104,116Z"
}, null, -1);

var _hoisted_21$7h = [_hoisted_17$8Z, _hoisted_18$8Y, _hoisted_19$8X, _hoisted_20$8I];
var _hoisted_22$6Y = {
  key: 3
};
var _hoisted_23$6W = ["stroke"];
var _hoisted_24$6X = ["stroke"];
var _hoisted_25$6I = ["stroke"];
var _hoisted_26$5d = ["stroke"];
var _hoisted_27$4K = ["stroke"];
var _hoisted_28$4C = ["stroke"];
var _hoisted_29$4E = {
  key: 4
};
var _hoisted_30$4q = ["stroke"];
var _hoisted_31$3m = ["stroke"];
var _hoisted_32$2X = ["stroke"];
var _hoisted_33$2R = ["stroke"];
var _hoisted_34$2N = ["stroke"];
var _hoisted_35$2w = ["stroke"];
var _hoisted_36$1T = {
  key: 5
};
var _hoisted_37$1F = ["stroke"];
var _hoisted_38$1y = ["stroke"];
var _hoisted_39$1x = ["stroke"];
var _hoisted_40$1n = ["stroke"];
var _hoisted_41$13 = ["stroke"];
var _hoisted_42$_ = ["stroke"];
function render$9S(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9S, [vue.createElementVNode("line", {
    x1: "132",
    y1: "172",
    x2: "40",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9S), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "172",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9S), vue.createElementVNode("line", {
    x1: "68",
    y1: "84",
    x2: "40",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9S), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "108",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9S), vue.createElementVNode("line", {
    x1: "108",
    y1: "60",
    x2: "108",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9S), vue.createElementVNode("line", {
    x1: "172",
    y1: "196",
    x2: "172",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9S)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9S, [vue.createElementVNode("line", {
    x1: "136",
    y1: "172",
    x2: "40",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9P), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "168",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9P), vue.createElementVNode("line", {
    x1: "72",
    y1: "84",
    x2: "40",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9N), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "104",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9N), vue.createElementVNode("line", {
    x1: "104",
    y1: "60",
    x2: "104",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9P), vue.createElementVNode("line", {
    x1: "168",
    y1: "196",
    x2: "168",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8Y, _hoisted_21$7h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6Y, [vue.createElementVNode("line", {
    x1: "136",
    y1: "172",
    x2: "40",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6W), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "168",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6X), vue.createElementVNode("line", {
    x1: "72",
    y1: "84",
    x2: "40",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6I), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "104",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$5d), vue.createElementVNode("line", {
    x1: "104",
    y1: "60",
    x2: "104",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$4K), vue.createElementVNode("line", {
    x1: "168",
    y1: "196",
    x2: "168",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$4C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$4E, [vue.createElementVNode("line", {
    x1: "136",
    y1: "172",
    x2: "40",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4q), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "168",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3m), vue.createElementVNode("line", {
    x1: "72",
    y1: "84",
    x2: "40",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2X), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "104",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2R), vue.createElementVNode("line", {
    x1: "104",
    y1: "60",
    x2: "104",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$2N), vue.createElementVNode("line", {
    x1: "168",
    y1: "196",
    x2: "168",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$1T, [vue.createElementVNode("line", {
    x1: "136",
    y1: "172",
    x2: "40",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1F), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "168",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1y), vue.createElementVNode("line", {
    x1: "72",
    y1: "84",
    x2: "40",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1x), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "104",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1n), vue.createElementVNode("line", {
    x1: "104",
    y1: "60",
    x2: "104",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$13), vue.createElementVNode("line", {
    x1: "168",
    y1: "196",
    x2: "168",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9S);
}component$9S.render = render$9S;var component$9R = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9R = ["width", "height", "fill", "transform"];
var _hoisted_2$9R = {
  key: 0
};
var _hoisted_3$9R = ["stroke"];
var _hoisted_4$9R = ["stroke"];
var _hoisted_5$9R = {
  key: 1
};

var _hoisted_6$9R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M241.5,121.3,152.3,63.9A8,8,0,0,0,140,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,241.5,121.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$9R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M129.5,121.3,40.3,63.9A8,8,0,0,0,28,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,129.5,121.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$9R = ["stroke"];
var _hoisted_9$9R = ["stroke"];
var _hoisted_10$9O = {
  key: 2
};

var _hoisted_11$9O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M253.2,128a16,16,0,0,1-7.3,13.5l-89.2,57.3A16,16,0,0,1,132,185.3V142.7L44.7,198.8A16,16,0,0,1,20,185.3V70.7A16,16,0,0,1,44.7,57.2L132,113.3V70.7a16,16,0,0,1,24.7-13.5l89.2,57.3A16,16,0,0,1,253.2,128Z"
}, null, -1);

var _hoisted_12$9M = [_hoisted_11$9O];
var _hoisted_13$9M = {
  key: 3
};
var _hoisted_14$9O = ["stroke"];
var _hoisted_15$9y = ["stroke"];
var _hoisted_16$8X = {
  key: 4
};
var _hoisted_17$8Y = ["stroke"];
var _hoisted_18$8X = ["stroke"];
var _hoisted_19$8W = {
  key: 5
};
var _hoisted_20$8H = ["stroke"];
var _hoisted_21$7g = ["stroke"];
function render$9R(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9R, [vue.createElementVNode("path", {
    d: "M237.5,121.3,148.3,63.9A8,8,0,0,0,136,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,237.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9R), vue.createElementVNode("path", {
    d: "M129.5,121.3,40.3,63.9A8,8,0,0,0,28,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,129.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9R)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$9R, [_hoisted_6$9R, _hoisted_7$9R, vue.createElementVNode("path", {
    d: "M241.5,121.3,152.3,63.9A8,8,0,0,0,140,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,241.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9R), vue.createElementVNode("path", {
    d: "M129.5,121.3,40.3,63.9A8,8,0,0,0,28,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,129.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9R)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$9O, _hoisted_12$9M)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9M, [vue.createElementVNode("path", {
    d: "M241.5,121.3,152.3,63.9A8,8,0,0,0,140,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,241.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$9O), vue.createElementVNode("path", {
    d: "M129.5,121.3,40.3,63.9A8,8,0,0,0,28,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,129.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$9y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8X, [vue.createElementVNode("path", {
    d: "M241.5,121.3,152.3,63.9A8,8,0,0,0,140,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,241.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$8Y), vue.createElementVNode("path", {
    d: "M129.5,121.3,40.3,63.9A8,8,0,0,0,28,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,129.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$8X)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$8W, [vue.createElementVNode("path", {
    d: "M241.5,121.3,152.3,63.9A8,8,0,0,0,140,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,241.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$8H), vue.createElementVNode("path", {
    d: "M129.5,121.3,40.3,63.9A8,8,0,0,0,28,70.7V185.3a8,8,0,0,0,12.3,6.8l89.2-57.4A7.9,7.9,0,0,0,129.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$7g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9R);
}component$9R.render = render$9R;var component$9Q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9Q = ["width", "height", "fill", "transform"];
var _hoisted_2$9Q = {
  key: 0
};
var _hoisted_3$9Q = ["stroke"];
var _hoisted_4$9Q = ["stroke"];
var _hoisted_5$9Q = ["stroke"];
var _hoisted_6$9Q = {
  key: 1
};

var _hoisted_7$9Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a96,96,0,1,0,96,96A96,96,0,0,0,128,32ZM80,160V96l48,32Zm64,0V96l48,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$9Q = ["stroke"];
var _hoisted_9$9Q = ["stroke"];
var _hoisted_10$9N = ["stroke"];
var _hoisted_11$9N = {
  key: 2
};

var _hoisted_12$9L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm56.6,110.6-40,28A8.6,8.6,0,0,1,140,164a8,8,0,0,1-8-8V128a8.2,8.2,0,0,1-3.4,6.6l-40,28A8.6,8.6,0,0,1,84,164a8,8,0,0,1-8-8V100a8.1,8.1,0,0,1,4.3-7.1,8,8,0,0,1,8.3.5l40,28A8.2,8.2,0,0,1,132,128V100a8.1,8.1,0,0,1,4.3-7.1,8,8,0,0,1,8.3.5l40,28a8.1,8.1,0,0,1,0,13.2Z"
}, null, -1);

var _hoisted_13$9L = [_hoisted_12$9L];
var _hoisted_14$9N = {
  key: 3
};
var _hoisted_15$9x = ["stroke"];
var _hoisted_16$8W = ["stroke"];
var _hoisted_17$8X = ["stroke"];
var _hoisted_18$8W = {
  key: 4
};
var _hoisted_19$8V = ["stroke"];
var _hoisted_20$8G = ["stroke"];
var _hoisted_21$7f = ["stroke"];
var _hoisted_22$6X = {
  key: 5
};
var _hoisted_23$6V = ["stroke"];
var _hoisted_24$6W = ["stroke"];
var _hoisted_25$6H = ["stroke"];
function render$9Q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9Q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9Q), vue.createElementVNode("polygon", {
    points: "88 156 124 128 88 100 88 156",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9Q), vue.createElementVNode("polygon", {
    points: "144 156 180 128 144 100 144 156",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$9Q, [_hoisted_7$9Q, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9Q), vue.createElementVNode("polygon", {
    points: "80 160 128 128 80 96 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9Q), vue.createElementVNode("polygon", {
    points: "144 160 192 128 144 96 144 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9N)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$9N, _hoisted_13$9L)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9N, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$9x), vue.createElementVNode("polygon", {
    points: "84 160 132 128 84 96 84 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$8W), vue.createElementVNode("polygon", {
    points: "140 160 188 128 140 96 140 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8W, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$8V), vue.createElementVNode("polygon", {
    points: "84 160 132 128 84 96 84 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$8G), vue.createElementVNode("polygon", {
    points: "140 160 188 128 140 96 140 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6X, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$6V), vue.createElementVNode("polygon", {
    points: "80 160 128 128 80 96 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6W), vue.createElementVNode("polygon", {
    points: "144 160 192 128 144 96 144 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$6H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9Q);
}component$9Q.render = render$9Q;var component$9P = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9P = ["width", "height", "fill", "transform"];
var _hoisted_2$9P = {
  key: 0
};
var _hoisted_3$9P = ["stroke"];
var _hoisted_4$9P = ["stroke"];
var _hoisted_5$9P = ["stroke"];
var _hoisted_6$9P = ["stroke"];
var _hoisted_7$9P = ["stroke"];
var _hoisted_8$9P = {
  key: 1
};

var _hoisted_9$9P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "162",
  cy: "128",
  r: "34",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,94V26H94a34,34,0,0,0,0,68Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$9M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,162v34a34,34,0,1,1-34-34Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$9K = ["stroke"];
var _hoisted_13$9K = ["stroke"];
var _hoisted_14$9M = ["stroke"];
var _hoisted_15$9w = ["stroke"];
var _hoisted_16$8V = ["stroke"];
var _hoisted_17$8W = {
  key: 2
};

var _hoisted_18$8V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M186.6,94A42,42,0,0,0,162,18H94A42,42,0,0,0,69.4,94a41.9,41.9,0,0,0,0,68A42,42,0,1,0,136,196V160.9A42,42,0,1,0,186.6,94ZM188,60a26.1,26.1,0,0,1-26,26H136V34h26A26.1,26.1,0,0,1,188,60Zm-26,94a26,26,0,0,1,0-52h0a26,26,0,0,1,0,52Z"
}, null, -1);

var _hoisted_19$8U = [_hoisted_18$8V];
var _hoisted_20$8F = {
  key: 3
};
var _hoisted_21$7e = ["stroke"];
var _hoisted_22$6W = ["stroke"];
var _hoisted_23$6U = ["stroke"];
var _hoisted_24$6V = ["stroke"];
var _hoisted_25$6G = ["stroke"];
var _hoisted_26$5c = {
  key: 4
};
var _hoisted_27$4J = ["stroke"];
var _hoisted_28$4B = ["stroke"];
var _hoisted_29$4D = ["stroke"];
var _hoisted_30$4p = ["stroke"];
var _hoisted_31$3l = ["stroke"];
var _hoisted_32$2W = {
  key: 5
};
var _hoisted_33$2Q = ["stroke"];
var _hoisted_34$2M = ["stroke"];
var _hoisted_35$2v = ["stroke"];
var _hoisted_36$1S = ["stroke"];
var _hoisted_37$1E = ["stroke"];
function render$9P(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9P, [vue.createElementVNode("circle", {
    cx: "162",
    cy: "128",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9P), vue.createElementVNode("path", {
    d: "M128,94V26H94a34,34,0,0,0,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9P), vue.createElementVNode("path", {
    d: "M128,162V94H94a34,34,0,0,0,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9P), vue.createElementVNode("path", {
    d: "M128,94V26h34a34,34,0,0,1,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9P), vue.createElementVNode("path", {
    d: "M128,162v34a34,34,0,1,1-34-34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9P)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9P, [_hoisted_9$9P, _hoisted_10$9M, _hoisted_11$9M, vue.createElementVNode("circle", {
    cx: "162",
    cy: "128",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9K), vue.createElementVNode("path", {
    d: "M128,94V26H94a34,34,0,0,0,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9K), vue.createElementVNode("path", {
    d: "M128,162V94H94a34,34,0,0,0,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9M), vue.createElementVNode("path", {
    d: "M128,94V26h34a34,34,0,0,1,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9w), vue.createElementVNode("path", {
    d: "M128,162v34a34,34,0,1,1-34-34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8V)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8W, _hoisted_19$8U)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$8F, [vue.createElementVNode("circle", {
    cx: "162",
    cy: "128",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7e), vue.createElementVNode("path", {
    d: "M128,94V26H94a34,34,0,0,0,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6W), vue.createElementVNode("path", {
    d: "M128,162V94H94a34,34,0,0,0,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6U), vue.createElementVNode("path", {
    d: "M128,94V26h34a34,34,0,0,1,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6V), vue.createElementVNode("path", {
    d: "M128,162v34a34,34,0,1,1-34-34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6G)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5c, [vue.createElementVNode("circle", {
    cx: "162",
    cy: "128",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4J), vue.createElementVNode("path", {
    d: "M128,94V26H94a34,34,0,0,0,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4B), vue.createElementVNode("path", {
    d: "M128,162V94H94a34,34,0,0,0,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4D), vue.createElementVNode("path", {
    d: "M128,94V26h34a34,34,0,0,1,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4p), vue.createElementVNode("path", {
    d: "M128,162v34a34,34,0,1,1-34-34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$2W, [vue.createElementVNode("circle", {
    cx: "162",
    cy: "128",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2Q), vue.createElementVNode("path", {
    d: "M128,94V26H94a34,34,0,0,0,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2M), vue.createElementVNode("path", {
    d: "M128,162V94H94a34,34,0,0,0,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2v), vue.createElementVNode("path", {
    d: "M128,94V26h34a34,34,0,0,1,0,68Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1S), vue.createElementVNode("path", {
    d: "M128,162v34a34,34,0,1,1-34-34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9P);
}component$9P.render = render$9P;var component$9O = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9O = ["width", "height", "fill", "transform"];
var _hoisted_2$9O = {
  key: 0
};
var _hoisted_3$9O = ["stroke"];
var _hoisted_4$9O = ["stroke"];
var _hoisted_5$9O = {
  key: 1
};

var _hoisted_6$9O = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$9O = ["stroke"];
var _hoisted_8$9O = ["stroke"];
var _hoisted_9$9O = {
  key: 2
};

var _hoisted_10$9L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3ZM152,88V44l44,44Z"
}, null, -1);

var _hoisted_11$9L = [_hoisted_10$9L];
var _hoisted_12$9J = {
  key: 3
};
var _hoisted_13$9J = ["stroke"];
var _hoisted_14$9L = ["stroke"];
var _hoisted_15$9v = {
  key: 4
};
var _hoisted_16$8U = ["stroke"];
var _hoisted_17$8V = ["stroke"];
var _hoisted_18$8U = {
  key: 5
};
var _hoisted_19$8T = ["stroke"];
var _hoisted_20$8E = ["stroke"];
function render$9O(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9O, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9O), vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9O)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$9O, [_hoisted_6$9O, vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$9O), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9O)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9O, _hoisted_11$9L)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$9J, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$9J), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$9L)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9v, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$8U), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$8V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8U, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$8T), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$8E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9O);
}component$9O.render = render$9O;var component$9N = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9N = ["width", "height", "fill", "transform"];
var _hoisted_2$9N = {
  key: 0
};
var _hoisted_3$9N = ["stroke"];
var _hoisted_4$9N = ["stroke"];
var _hoisted_5$9N = ["stroke"];
var _hoisted_6$9N = ["stroke"];
var _hoisted_7$9N = {
  key: 1
};

var _hoisted_8$9N = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9N = ["stroke"];
var _hoisted_10$9K = ["stroke"];
var _hoisted_11$9K = ["stroke"];
var _hoisted_12$9I = ["stroke"];
var _hoisted_13$9I = {
  key: 2
};

var _hoisted_14$9K = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3Zm-52,79.4-28,28a8.2,8.2,0,0,1-11.4,0l-28-28a8.1,8.1,0,0,1,11.4-11.4L120,164.7V120a8,8,0,0,1,16,0v44.7l14.3-14.4a8.1,8.1,0,0,1,11.4,11.4ZM152,88V44l44,44Z"
}, null, -1);

var _hoisted_15$9u = [_hoisted_14$9K];
var _hoisted_16$8T = {
  key: 3
};
var _hoisted_17$8U = ["stroke"];
var _hoisted_18$8T = ["stroke"];
var _hoisted_19$8S = ["stroke"];
var _hoisted_20$8D = ["stroke"];
var _hoisted_21$7d = {
  key: 4
};
var _hoisted_22$6V = ["stroke"];
var _hoisted_23$6T = ["stroke"];
var _hoisted_24$6U = ["stroke"];
var _hoisted_25$6F = ["stroke"];
var _hoisted_26$5b = {
  key: 5
};
var _hoisted_27$4I = ["stroke"];
var _hoisted_28$4A = ["stroke"];
var _hoisted_29$4C = ["stroke"];
var _hoisted_30$4o = ["stroke"];
function render$9N(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9N, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9N), vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9N), vue.createElementVNode("polyline", {
    points: "100 156 128 184 156 156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9N), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9N)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9N, [_hoisted_8$9N, vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9N), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9K), vue.createElementVNode("polyline", {
    points: "100 156 128 184 156 156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9K), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9I)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9I, _hoisted_15$9u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8T, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8U), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8T), vue.createElementVNode("polyline", {
    points: "100 156 128 184 156 156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8S), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8D)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7d, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6V), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6T), vue.createElementVNode("polyline", {
    points: "100 156 128 184 156 156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6U), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5b, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4I), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4A), vue.createElementVNode("polyline", {
    points: "100 156 128 184 156 156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4C), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9N);
}component$9N.render = render$9N;var component$9M = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9M = ["width", "height", "fill", "transform"];
var _hoisted_2$9M = {
  key: 0
};
var _hoisted_3$9M = ["stroke"];
var _hoisted_4$9M = ["stroke"];
var _hoisted_5$9M = ["stroke"];
var _hoisted_6$9M = ["stroke"];
var _hoisted_7$9M = {
  key: 1
};

var _hoisted_8$9M = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9M = ["stroke"];
var _hoisted_10$9J = ["stroke"];
var _hoisted_11$9J = ["stroke"];
var _hoisted_12$9H = ["stroke"];
var _hoisted_13$9H = {
  key: 2
};

var _hoisted_14$9J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.6,82.3l-55.9-56-.3-.2-.3-.3-.3-.2-.3-.2c-.1-.1-.2-.1-.2-.2l-.5-.3h-.2l-.5-.3H155l-.7-.3H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V88A7.8,7.8,0,0,0,213.6,82.3Zm-51.9,71.4a8.1,8.1,0,0,1-11.4,0L136,139.3V184a8,8,0,0,1-16,0V139.3l-14.3,14.4a8.1,8.1,0,0,1-11.4-11.4l28-28h.1l.5-.5.3-.2.4-.3.3-.2.3-.2h.4l.3-.2h.4l.4-.2h4.6l.4.2h.4l.3.2h.4l.3.2.3.2.4.3.3.2.5.5h.1l28,28A8.1,8.1,0,0,1,161.7,153.7ZM152,88V43.3L196.7,88Z"
}, null, -1);

var _hoisted_15$9t = [_hoisted_14$9J];
var _hoisted_16$8S = {
  key: 3
};
var _hoisted_17$8T = ["stroke"];
var _hoisted_18$8S = ["stroke"];
var _hoisted_19$8R = ["stroke"];
var _hoisted_20$8C = ["stroke"];
var _hoisted_21$7c = {
  key: 4
};
var _hoisted_22$6U = ["stroke"];
var _hoisted_23$6S = ["stroke"];
var _hoisted_24$6T = ["stroke"];
var _hoisted_25$6E = ["stroke"];
var _hoisted_26$5a = {
  key: 5
};
var _hoisted_27$4H = ["stroke"];
var _hoisted_28$4z = ["stroke"];
var _hoisted_29$4B = ["stroke"];
var _hoisted_30$4n = ["stroke"];
function render$9M(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9M, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9M), vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9M), vue.createElementVNode("polyline", {
    points: "100 152 128 124 156 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9M), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9M)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9M, [_hoisted_8$9M, vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9M), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9J), vue.createElementVNode("polyline", {
    points: "100 148 128 120 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9J), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9H, _hoisted_15$9t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8S, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8T), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8S), vue.createElementVNode("polyline", {
    points: "100 148 128 120 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8R), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$7c, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6U), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6S), vue.createElementVNode("polyline", {
    points: "100 148 128 120 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6T), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$5a, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4H), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4z), vue.createElementVNode("polyline", {
    points: "100 148 128 120 156 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4B), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4n)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9M);
}component$9M.render = render$9M;var component$9L = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9L = ["width", "height", "fill", "transform"];
var _hoisted_2$9L = {
  key: 0
};
var _hoisted_3$9L = ["stroke"];
var _hoisted_4$9L = ["stroke"];
var _hoisted_5$9L = ["stroke"];
var _hoisted_6$9L = ["stroke"];
var _hoisted_7$9L = {
  key: 1
};

var _hoisted_8$9L = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9L = ["stroke"];
var _hoisted_10$9I = ["stroke"];

var _hoisted_11$9I = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "48 204 48 172 72 172 96 152 96 224 72 204 48 204",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$9G = ["stroke"];
var _hoisted_13$9G = ["stroke"];
var _hoisted_14$9I = {
  key: 2
};

var _hoisted_15$9s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88a8,8,0,0,0,16,0V40h88V88a8,8,0,0,0,8,8h48V216H168a8,8,0,0,0,0,16h32a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3ZM160,80V51.3L188.7,80Zm-56,72v72a7.9,7.9,0,0,1-4.6,7.2,6.8,6.8,0,0,1-3.4.8,7.5,7.5,0,0,1-5.1-1.9L69.1,212H48a8,8,0,0,1-8-8V172a8,8,0,0,1,8-8H69.1l21.8-18.1a7.8,7.8,0,0,1,8.5-1.1A7.9,7.9,0,0,1,104,152Zm44,36a39.8,39.8,0,0,1-15,31.2,7.9,7.9,0,0,1-5,1.8,7.8,7.8,0,0,1-6.2-3,8.1,8.1,0,0,1,1.2-11.3,23.9,23.9,0,0,0,0-37.4,8,8,0,0,1,10-12.5A39.8,39.8,0,0,1,148,188Z"
}, null, -1);

var _hoisted_16$8R = [_hoisted_15$9s];
var _hoisted_17$8S = {
  key: 3
};
var _hoisted_18$8R = ["stroke"];
var _hoisted_19$8Q = ["stroke"];
var _hoisted_20$8B = ["stroke"];
var _hoisted_21$7b = ["stroke"];
var _hoisted_22$6T = {
  key: 4
};
var _hoisted_23$6R = ["stroke"];
var _hoisted_24$6S = ["stroke"];
var _hoisted_25$6D = ["stroke"];
var _hoisted_26$59 = ["stroke"];
var _hoisted_27$4G = {
  key: 5
};
var _hoisted_28$4y = ["stroke"];
var _hoisted_29$4A = ["stroke"];
var _hoisted_30$4m = ["stroke"];
var _hoisted_31$3k = ["stroke"];
function render$9L(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9L, [vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9L), vue.createElementVNode("path", {
    d: "M180,224h20a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9L), vue.createElementVNode("polygon", {
    points: "48 204 48 164 72 164 96 144 96 224 72 204 48 204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9L), vue.createElementVNode("path", {
    d: "M136,163a32,32,0,0,1,0,50",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9L)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9L, [_hoisted_8$9L, vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9L), vue.createElementVNode("path", {
    d: "M168,224h32a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9I), _hoisted_11$9I, vue.createElementVNode("polygon", {
    points: "48 204 48 172 72 172 96 152 96 224 72 204 48 204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9G), vue.createElementVNode("path", {
    d: "M128,163a32,32,0,0,1,0,50",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9G)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9I, _hoisted_16$8R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8S, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8R), vue.createElementVNode("path", {
    d: "M168,224h32a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8Q), vue.createElementVNode("polygon", {
    points: "48 204 48 172 72 172 96 152 96 224 72 204 48 204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8B), vue.createElementVNode("path", {
    d: "M128,163a32,32,0,0,1,0,50",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7b)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6T, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6R), vue.createElementVNode("path", {
    d: "M168,224h32a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6S), vue.createElementVNode("polygon", {
    points: "48 204 48 172 72 172 96 152 96 224 72 204 48 204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6D), vue.createElementVNode("path", {
    d: "M128,163a32,32,0,0,1,0,50",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$59)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4G, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4y), vue.createElementVNode("path", {
    d: "M168,224h32a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4A), vue.createElementVNode("polygon", {
    points: "48 204 48 172 72 172 96 152 96 224 72 204 48 204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4m), vue.createElementVNode("path", {
    d: "M128,163a32,32,0,0,1,0,50",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9L);
}component$9L.render = render$9L;var component$9K = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9K = ["width", "height", "fill", "transform"];
var _hoisted_2$9K = {
  key: 0
};
var _hoisted_3$9K = ["stroke"];
var _hoisted_4$9K = ["stroke"];
var _hoisted_5$9K = ["stroke"];
var _hoisted_6$9K = {
  key: 1
};

var _hoisted_7$9K = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$9K = ["stroke"];
var _hoisted_9$9K = ["stroke"];
var _hoisted_10$9H = ["stroke"];
var _hoisted_11$9H = {
  key: 2
};

var _hoisted_12$9F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88a8,8,0,0,0,16,0V40h88V88a8,8,0,0,0,8,8h48V216H176a8,8,0,0,0,0,16h24a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3ZM160,51.3,188.7,80H160ZM160,180a52,52,0,0,1-52,52H60a36,36,0,0,1-9.2-70.8A65.3,65.3,0,0,0,48,180a8,8,0,0,0,16,0,47.4,47.4,0,0,1,4.4-20h0A48,48,0,0,1,160,180Z"
}, null, -1);

var _hoisted_13$9F = [_hoisted_12$9F];
var _hoisted_14$9H = {
  key: 3
};
var _hoisted_15$9r = ["stroke"];
var _hoisted_16$8Q = ["stroke"];
var _hoisted_17$8R = ["stroke"];
var _hoisted_18$8Q = {
  key: 4
};
var _hoisted_19$8P = ["stroke"];
var _hoisted_20$8A = ["stroke"];
var _hoisted_21$7a = ["stroke"];
var _hoisted_22$6S = {
  key: 5
};
var _hoisted_23$6Q = ["stroke"];
var _hoisted_24$6R = ["stroke"];
var _hoisted_25$6C = ["stroke"];
function render$9K(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9K, [vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9K), vue.createElementVNode("path", {
    d: "M180,224h20a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9K), vue.createElementVNode("path", {
    d: "M65.7,168H60a28,28,0,0,0,0,56h48a44,44,0,1,0-44-44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9K)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$9K, [_hoisted_7$9K, vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9K), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9K), vue.createElementVNode("path", {
    d: "M65.7,168H60a28,28,0,0,0,0,56h48a44,44,0,1,0-44-44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$9H, _hoisted_13$9F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9H, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$9r), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$8Q), vue.createElementVNode("path", {
    d: "M65.7,168H60a28,28,0,0,0,0,56h48a44,44,0,1,0-44-44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8Q, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$8P), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$8A), vue.createElementVNode("path", {
    d: "M65.7,168H60a28,28,0,0,0,0,56h48a44,44,0,1,0-44-44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$7a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6S, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$6Q), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6R), vue.createElementVNode("path", {
    d: "M65.7,168H60a28,28,0,0,0,0,56h48a44,44,0,1,0-44-44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$6C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9K);
}component$9K.render = render$9K;var component$9J = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9J = ["width", "height", "fill", "transform"];
var _hoisted_2$9J = {
  key: 0
};
var _hoisted_3$9J = ["stroke"];
var _hoisted_4$9J = ["stroke"];
var _hoisted_5$9J = ["stroke"];
var _hoisted_6$9J = ["stroke"];
var _hoisted_7$9J = {
  key: 1
};

var _hoisted_8$9J = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9J = ["stroke"];
var _hoisted_10$9G = ["stroke"];
var _hoisted_11$9G = ["stroke"];
var _hoisted_12$9E = ["stroke"];
var _hoisted_13$9E = {
  key: 2
};

var _hoisted_14$9G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3Zm-104,88a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0l-24-24a8.1,8.1,0,0,1,0-11.4l24-24a8.1,8.1,0,0,1,11.4,11.4L91.3,152Zm72-12.6-24,24a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L164.7,152l-18.4-18.3a8.1,8.1,0,0,1,11.4-11.4l24,24A8.1,8.1,0,0,1,181.7,157.7ZM152,88V44l44,44Z"
}, null, -1);

var _hoisted_15$9q = [_hoisted_14$9G];
var _hoisted_16$8P = {
  key: 3
};
var _hoisted_17$8Q = ["stroke"];
var _hoisted_18$8P = ["stroke"];
var _hoisted_19$8O = ["stroke"];
var _hoisted_20$8z = ["stroke"];
var _hoisted_21$79 = {
  key: 4
};
var _hoisted_22$6R = ["stroke"];
var _hoisted_23$6P = ["stroke"];
var _hoisted_24$6Q = ["stroke"];
var _hoisted_25$6B = ["stroke"];
var _hoisted_26$58 = {
  key: 5
};
var _hoisted_27$4F = ["stroke"];
var _hoisted_28$4x = ["stroke"];
var _hoisted_29$4z = ["stroke"];
var _hoisted_30$4l = ["stroke"];
function render$9J(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9J, [vue.createElementVNode("polyline", {
    points: "148 132 172 156 148 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9J), vue.createElementVNode("polyline", {
    points: "108 132 84 156 108 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9J), vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9J), vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9J)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9J, [_hoisted_8$9J, vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9J), vue.createElementVNode("polyline", {
    points: "148 128 172 152 148 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9G), vue.createElementVNode("polyline", {
    points: "108 128 84 152 108 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9G), vue.createElementVNode("path", {
    d: "M200,224a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8V216a8,8,0,0,0,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9E)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9E, _hoisted_15$9q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8P, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8Q), vue.createElementVNode("polyline", {
    points: "148 128 172 152 148 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8P), vue.createElementVNode("polyline", {
    points: "108 128 84 152 108 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8O), vue.createElementVNode("path", {
    d: "M200,224a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8V216a8,8,0,0,0,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$79, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6R), vue.createElementVNode("polyline", {
    points: "148 128 172 152 148 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6P), vue.createElementVNode("polyline", {
    points: "108 128 84 152 108 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6Q), vue.createElementVNode("path", {
    d: "M200,224a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8V216a8,8,0,0,0,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$58, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4F), vue.createElementVNode("polyline", {
    points: "148 128 172 152 148 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4x), vue.createElementVNode("polyline", {
    points: "108 128 84 152 108 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4z), vue.createElementVNode("path", {
    d: "M200,224a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8V216a8,8,0,0,0,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4l)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9J);
}component$9J.render = render$9J;var component$9I = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9I = ["width", "height", "fill", "transform"];
var _hoisted_2$9I = {
  key: 0
};
var _hoisted_3$9I = ["stroke"];
var _hoisted_4$9I = ["stroke"];
var _hoisted_5$9I = ["stroke"];
var _hoisted_6$9I = ["stroke"];
var _hoisted_7$9I = ["stroke"];
var _hoisted_8$9I = {
  key: 1
};

var _hoisted_9$9I = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9F = ["stroke"];
var _hoisted_11$9F = ["stroke"];
var _hoisted_12$9D = ["stroke"];
var _hoisted_13$9D = ["stroke"];
var _hoisted_14$9F = ["stroke"];
var _hoisted_15$9p = {
  key: 2
};

var _hoisted_16$8O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M129.7,183.8c-3.1-.8-8.6-2.3-9.7-3.6V180c0-3.3,2.4-5,7-5a18.4,18.4,0,0,1,10,3.2h-.1A8.3,8.3,0,0,0,142,180a8,8,0,0,0,8-8,7.6,7.6,0,0,0-2.9-6.1h0A33.4,33.4,0,0,0,127,159c-13.5,0-23,8.6-23,21s13,17,21.6,19.3c3.4.9,7,1.8,9.2,3.1s1.2,1,1.2,1.6,0,5-9,5a18.4,18.4,0,0,1-10-3.2h.1A8.3,8.3,0,0,0,112,204a8,8,0,0,0-8,8,7.6,7.6,0,0,0,2.9,6.1h0A33.4,33.4,0,0,0,127,225c15.7,0,25-7.9,25-21S138,186,129.7,183.8Zm7.2-5.7h0Zm-19.8,27.8h0ZM52,192c0,8.8,6.3,16,14,16a12.9,12.9,0,0,0,8.6-3.4,7.9,7.9,0,0,1,11.3.6,8,8,0,0,1-.5,11.3A29.3,29.3,0,0,1,66,224c-16.5,0-30-14.4-30-32s13.5-32,30-32a29.3,29.3,0,0,1,19.4,7.5,8,8,0,0,1,.5,11.3,7.9,7.9,0,0,1-11.3.6A12.9,12.9,0,0,0,66,176C58.3,176,52,183.2,52,192Zm141.7-8.2c-3.1-.8-8.6-2.3-9.7-3.6V180c0-3.3,2.4-5,7-5a18.4,18.4,0,0,1,10,3.2h-.1A8.3,8.3,0,0,0,206,180a8,8,0,0,0,8-8,7.6,7.6,0,0,0-2.9-6.1h0A33.4,33.4,0,0,0,191,159c-13.5,0-23,8.6-23,21s13,17,21.6,19.3c3.4.9,7,1.8,9.2,3.1s1.2,1,1.2,1.6,0,5-9,5a18.4,18.4,0,0,1-10-3.2h.1A8.3,8.3,0,0,0,176,204a8,8,0,0,0-8,8,7.6,7.6,0,0,0,2.9,6.1h0A33.4,33.4,0,0,0,191,225c15.7,0,25-7.9,25-21S202,186,193.7,183.8Zm7.2-5.7h0Zm-19.8,27.8h0Zm20.5-27.2Zm-64,0Zm76.1-96.4-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V88A8.1,8.1,0,0,0,213.7,82.3ZM152,88V44l44,44Z"
}, null, -1);

var _hoisted_17$8P = [_hoisted_16$8O];
var _hoisted_18$8O = {
  key: 3
};
var _hoisted_19$8N = ["stroke"];
var _hoisted_20$8y = ["stroke"];
var _hoisted_21$78 = ["stroke"];
var _hoisted_22$6Q = ["stroke"];
var _hoisted_23$6O = ["stroke"];
var _hoisted_24$6P = {
  key: 4
};
var _hoisted_25$6A = ["stroke"];
var _hoisted_26$57 = ["stroke"];
var _hoisted_27$4E = ["stroke"];
var _hoisted_28$4w = ["stroke"];
var _hoisted_29$4y = ["stroke"];
var _hoisted_30$4k = {
  key: 5
};
var _hoisted_31$3j = ["stroke"];
var _hoisted_32$2V = ["stroke"];
var _hoisted_33$2P = ["stroke"];
var _hoisted_34$2L = ["stroke"];
var _hoisted_35$2u = ["stroke"];
function render$9I(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9I, [vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9I), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9I), vue.createElementVNode("path", {
    d: "M180,214.4a23.7,23.7,0,0,0,15,5.6c9,0,17-3.4,17-14.6,0-17.9-32-10-32-26.8,0-9,6-14.6,15-14.6a23.7,23.7,0,0,1,15,5.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9I), vue.createElementVNode("path", {
    d: "M116,214.4a23.7,23.7,0,0,0,15,5.6c9,0,17-3.4,17-14.6,0-17.9-32-10-32-26.8,0-9,6-14.6,15-14.6a23.7,23.7,0,0,1,15,5.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9I), vue.createElementVNode("path", {
    d: "M84,215.6A24.2,24.2,0,0,1,70,220c-14.4,0-26-12.5-26-28s11.6-28,26-28a24.2,24.2,0,0,1,14,4.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9I)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9I, [_hoisted_9$9I, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9F), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9F), vue.createElementVNode("path", {
    d: "M80,210.5A21,21,0,0,1,66,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9D), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9D), vue.createElementVNode("path", {
    d: "M176,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9p, _hoisted_17$8P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8O, [vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8N), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8y), vue.createElementVNode("path", {
    d: "M80,210.5A21,21,0,0,1,66,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$78), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6Q), vue.createElementVNode("path", {
    d: "M176,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6P, [vue.createElementVNode("path", {
    d: "M80,210.5A21,21,0,0,1,66,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6A), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$57), vue.createElementVNode("path", {
    d: "M176,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4E), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4w), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4k, [vue.createElementVNode("path", {
    d: "M80,210.5A21,21,0,0,1,66,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3j), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2V), vue.createElementVNode("path", {
    d: "M176,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2P), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2L), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2u)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9I);
}component$9I.render = render$9I;var component$9H = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9H = ["width", "height", "fill", "transform"];
var _hoisted_2$9H = {
  key: 0
};
var _hoisted_3$9H = ["stroke"];
var _hoisted_4$9H = ["stroke"];
var _hoisted_5$9H = ["stroke"];
var _hoisted_6$9H = ["stroke"];
var _hoisted_7$9H = ["stroke"];
var _hoisted_8$9H = {
  key: 1
};
var _hoisted_9$9H = ["stroke"];
var _hoisted_10$9E = ["stroke"];
var _hoisted_11$9E = ["stroke"];

var _hoisted_12$9C = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$9C = ["stroke"];
var _hoisted_14$9E = ["stroke"];
var _hoisted_15$9o = {
  key: 2
};

var _hoisted_16$8N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.4,171.1l-20,48a8,8,0,0,1-14.8,0l-20-48a8,8,0,1,1,14.8-6.2L192,195.2l12.6-30.3a8,8,0,1,1,14.8,6.2ZM66,176a12.9,12.9,0,0,1,8.6,3.4,7.9,7.9,0,0,0,11.3-.6,8,8,0,0,0-.5-11.3A29.3,29.3,0,0,0,66,160c-16.5,0-30,14.4-30,32s13.5,32,30,32a29.3,29.3,0,0,0,19.4-7.5,8,8,0,0,0,.5-11.3,7.9,7.9,0,0,0-11.3-.6A12.9,12.9,0,0,1,66,208c-7.7,0-14-7.2-14-16S58.3,176,66,176Zm63.7,7.8c-3.1-.8-8.6-2.3-9.7-3.6V180c0-3.3,2.4-5,7-5a18.4,18.4,0,0,1,10,3.2h-.1A8.3,8.3,0,0,0,142,180a8,8,0,0,0,8-8,7.6,7.6,0,0,0-2.9-6.1h0A33.4,33.4,0,0,0,127,159c-13.5,0-23,8.6-23,21s13,17,21.6,19.3c3.4.9,7,1.8,9.2,3.1s1.2,1,1.2,1.6,0,5-9,5a18.4,18.4,0,0,1-10-3.2h.1A8.3,8.3,0,0,0,112,204a8,8,0,0,0-8,8,7.6,7.6,0,0,0,2.9,6.1h0A33.4,33.4,0,0,0,127,225c15.7,0,25-7.9,25-21S138,186,129.7,183.8ZM40,128V40A16,16,0,0,1,56,24h96a8.1,8.1,0,0,1,5.7,2.3l56,56A8.1,8.1,0,0,1,216,88v40a8,8,0,0,1-8,8H48A8,8,0,0,1,40,128ZM152,88h44L152,44Z"
}, null, -1);

var _hoisted_17$8O = [_hoisted_16$8N];
var _hoisted_18$8N = {
  key: 3
};
var _hoisted_19$8M = ["stroke"];
var _hoisted_20$8x = ["stroke"];
var _hoisted_21$77 = ["stroke"];
var _hoisted_22$6P = ["stroke"];
var _hoisted_23$6N = ["stroke"];
var _hoisted_24$6O = {
  key: 4
};
var _hoisted_25$6z = ["stroke"];
var _hoisted_26$56 = ["stroke"];
var _hoisted_27$4D = ["stroke"];
var _hoisted_28$4v = ["stroke"];
var _hoisted_29$4x = ["stroke"];
var _hoisted_30$4j = {
  key: 5
};
var _hoisted_31$3i = ["stroke"];
var _hoisted_32$2U = ["stroke"];
var _hoisted_33$2O = ["stroke"];
var _hoisted_34$2K = ["stroke"];
var _hoisted_35$2t = ["stroke"];
function render$9H(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9H, [vue.createElementVNode("polyline", {
    points: "176 164 198 220 220 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9H), vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9H), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9H), vue.createElementVNode("path", {
    d: "M112,214.4a23.7,23.7,0,0,0,15,5.6c9,0,17-3.4,17-14.6,0-17.9-32-10-32-26.8,0-9,6-14.6,15-14.6a23.7,23.7,0,0,1,15,5.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9H), vue.createElementVNode("path", {
    d: "M76,215.6A24.2,24.2,0,0,1,62,220c-14.4,0-26-12.5-26-28s11.6-28,26-28a24.2,24.2,0,0,1,14,4.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9H)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9H, [vue.createElementVNode("polyline", {
    points: "172 168 192 216 212 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9H), vue.createElementVNode("path", {
    d: "M80,210.5A21,21,0,0,1,66,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9E), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9E), _hoisted_12$9C, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9C), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9E)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9o, _hoisted_17$8O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8N, [vue.createElementVNode("polyline", {
    points: "172 168 192 216 212 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8M), vue.createElementVNode("path", {
    d: "M80,210.5A21,21,0,0,1,66,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8x), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$77), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6P), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6N)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6O, [vue.createElementVNode("polyline", {
    points: "172 168 192 216 212 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6z), vue.createElementVNode("path", {
    d: "M80,210.5A21,21,0,0,1,66,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$56), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4D), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4v), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4x)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4j, [vue.createElementVNode("polyline", {
    points: "172 168 192 216 212 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3i), vue.createElementVNode("path", {
    d: "M80,210.5A21,21,0,0,1,66,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2U), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2O), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2K), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2t)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9H);
}component$9H.render = render$9H;var component$9G = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9G = ["width", "height", "fill", "transform"];
var _hoisted_2$9G = {
  key: 0
};
var _hoisted_3$9G = ["stroke"];
var _hoisted_4$9G = ["stroke"];
var _hoisted_5$9G = ["stroke"];
var _hoisted_6$9G = ["stroke"];
var _hoisted_7$9G = ["stroke"];
var _hoisted_8$9G = {
  key: 1
};
var _hoisted_9$9G = ["stroke"];
var _hoisted_10$9D = ["stroke"];
var _hoisted_11$9D = ["stroke"];

var _hoisted_12$9B = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$9B = ["stroke"];
var _hoisted_14$9D = ["stroke"];
var _hoisted_15$9n = {
  key: 2
};

var _hoisted_16$8M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M58,160H44a8,8,0,0,0-8,8v48a8,8,0,0,0,8,8H58a32,32,0,0,0,0-64Zm0,48H52V176h6a16,16,0,0,1,0,32Zm72-48c-16.5,0-30,14.4-30,32s13.5,32,30,32,30-14.4,30-32S146.5,160,130,160Zm0,48c-7.7,0-14-7.2-14-16s6.3-16,14-16,14,7.2,14,16S137.7,208,130,208Zm87.9-2.8a8,8,0,0,1-.5,11.3A29.3,29.3,0,0,1,198,224c-16.5,0-30-14.4-30-32s13.5-32,30-32a29.3,29.3,0,0,1,19.4,7.5,8,8,0,0,1,.5,11.3,7.9,7.9,0,0,1-11.3.6A12.9,12.9,0,0,0,198,176c-7.7,0-14,7.2-14,16s6.3,16,14,16a12.9,12.9,0,0,0,8.6-3.4A7.9,7.9,0,0,1,217.9,205.2ZM48,136H208a8,8,0,0,0,8-8V88a8.1,8.1,0,0,0-2.3-5.7l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88A8,8,0,0,0,48,136ZM152,44l44,44H152Z"
}, null, -1);

var _hoisted_17$8N = [_hoisted_16$8M];
var _hoisted_18$8M = {
  key: 3
};
var _hoisted_19$8L = ["stroke"];
var _hoisted_20$8w = ["stroke"];
var _hoisted_21$76 = ["stroke"];
var _hoisted_22$6O = ["stroke"];
var _hoisted_23$6M = ["stroke"];
var _hoisted_24$6N = {
  key: 4
};
var _hoisted_25$6y = ["stroke"];
var _hoisted_26$55 = ["stroke"];
var _hoisted_27$4C = ["stroke"];
var _hoisted_28$4u = ["stroke"];
var _hoisted_29$4w = ["stroke"];
var _hoisted_30$4i = {
  key: 5
};
var _hoisted_31$3h = ["stroke"];
var _hoisted_32$2T = ["stroke"];
var _hoisted_33$2N = ["stroke"];
var _hoisted_34$2J = ["stroke"];
var _hoisted_35$2s = ["stroke"];
function render$9G(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9G, [vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9G), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9G), vue.createElementVNode("path", {
    d: "M28,220V164H44a28,28,0,0,1,0,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9G), vue.createElementVNode("path", {
    d: "M228,215.6a24.2,24.2,0,0,1-14,4.4c-14.4,0-26-12.5-26-28s11.6-28,26-28a24.2,24.2,0,0,1,14,4.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9G), vue.createElementVNode("ellipse", {
    cx: "130",
    cy: "192",
    rx: "26",
    ry: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9G)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9G, [vue.createElementVNode("path", {
    d: "M58,216a24,24,0,0,0,0-48H44v48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9G), vue.createElementVNode("ellipse", {
    cx: "130",
    cy: "192",
    rx: "22",
    ry: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9D), vue.createElementVNode("path", {
    d: "M212,210.5a21,21,0,0,1-14,5.5c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9D), _hoisted_12$9B, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9B), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9D)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9n, _hoisted_17$8N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8M, [vue.createElementVNode("path", {
    d: "M58,216a24,24,0,0,0,0-48H44v48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8L), vue.createElementVNode("ellipse", {
    cx: "130",
    cy: "192",
    rx: "22",
    ry: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8w), vue.createElementVNode("path", {
    d: "M212,210.5a21,21,0,0,1-14,5.5c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$76), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6O), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6N, [vue.createElementVNode("path", {
    d: "M58,216a24,24,0,0,0,0-48H44v48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6y), vue.createElementVNode("ellipse", {
    cx: "130",
    cy: "192",
    rx: "22",
    ry: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$55), vue.createElementVNode("path", {
    d: "M212,210.5a21,21,0,0,1-14,5.5c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4C), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4u), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4i, [vue.createElementVNode("path", {
    d: "M58,216a24,24,0,0,0,0-48H44v48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3h), vue.createElementVNode("ellipse", {
    cx: "130",
    cy: "192",
    rx: "22",
    ry: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2T), vue.createElementVNode("path", {
    d: "M212,210.5a21,21,0,0,1-14,5.5c-12.2,0-22-10.7-22-24s9.8-24,22-24a21,21,0,0,1,14,5.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2N), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2J), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9G);
}component$9G.render = render$9G;var component$9F = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9F = ["width", "height", "fill", "transform"];
var _hoisted_2$9F = {
  key: 0
};
var _hoisted_3$9F = ["stroke"];
var _hoisted_4$9F = ["stroke"];
var _hoisted_5$9F = ["stroke"];
var _hoisted_6$9F = ["stroke"];
var _hoisted_7$9F = ["stroke"];
var _hoisted_8$9F = ["stroke"];
var _hoisted_9$9F = ["stroke"];
var _hoisted_10$9C = {
  key: 1
};

var _hoisted_11$9C = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$9A = ["stroke"];
var _hoisted_13$9A = ["stroke"];
var _hoisted_14$9C = ["stroke"];
var _hoisted_15$9m = ["stroke"];
var _hoisted_16$8L = ["stroke"];
var _hoisted_17$8M = ["stroke"];
var _hoisted_18$8L = ["stroke"];
var _hoisted_19$8K = {
  key: 2
};

var _hoisted_20$8v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,224a8,8,0,0,1-8,8H56a16,16,0,0,1-16-16V184a8,8,0,0,1,16,0v32H72A8,8,0,0,1,80,224ZM80,24H56A16,16,0,0,0,40,40V64a8,8,0,0,0,16,0V40H80a8,8,0,0,0,0-16ZM216,88a7.8,7.8,0,0,0-2.4-5.7l-55.9-56h-.2l-.4-.4h-.2l-.4-.3c-.1-.1-.2-.1-.2-.2l-.5-.3h-.2l-.5-.3H155l-.7-.3H120a8,8,0,0,0,0,16h24V88a8,8,0,0,0,8,8h48v40a8,8,0,0,0,16,0V88Zm-8,80a8,8,0,0,0-8,8v40h-8a8,8,0,0,0,0,16h8a16,16,0,0,0,16-16V176A8,8,0,0,0,208,168ZM48,152a8,8,0,0,0,8-8V104a8,8,0,0,0-16,0v40A8,8,0,0,0,48,152Zm104,64H112a8,8,0,0,0,0,16h40a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_21$75 = [_hoisted_20$8v];
var _hoisted_22$6N = {
  key: 3
};
var _hoisted_23$6L = ["stroke"];
var _hoisted_24$6M = ["stroke"];
var _hoisted_25$6x = ["stroke"];
var _hoisted_26$54 = ["stroke"];
var _hoisted_27$4B = ["stroke"];
var _hoisted_28$4t = ["stroke"];
var _hoisted_29$4v = ["stroke"];
var _hoisted_30$4h = {
  key: 4
};
var _hoisted_31$3g = ["stroke"];
var _hoisted_32$2S = ["stroke"];
var _hoisted_33$2M = ["stroke"];
var _hoisted_34$2I = ["stroke"];
var _hoisted_35$2r = ["stroke"];
var _hoisted_36$1R = ["stroke"];
var _hoisted_37$1D = ["stroke"];
var _hoisted_38$1x = {
  key: 5
};
var _hoisted_39$1w = ["stroke"];
var _hoisted_40$1m = ["stroke"];
var _hoisted_41$12 = ["stroke"];
var _hoisted_42$Z = ["stroke"];
var _hoisted_43$V = ["stroke"];
var _hoisted_44$T = ["stroke"];
var _hoisted_45$P = ["stroke"];
function render$9F(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9F, [vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9F), vue.createElementVNode("path", {
    d: "M72,224H56a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9F), vue.createElementVNode("polyline", {
    points: "120 32 152 32 208 88 208 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9F), vue.createElementVNode("path", {
    d: "M48,64V40a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9F), vue.createElementVNode("path", {
    d: "M208,176v40a8,8,0,0,1-8,8h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9F), vue.createElementVNode("line", {
    x1: "48",
    y1: "104",
    x2: "48",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9F), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "152",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$9F)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$9C, [_hoisted_11$9C, vue.createElementVNode("path", {
    d: "M72,224H56a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9A), vue.createElementVNode("polyline", {
    points: "120 32 152 32 208 88 208 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9A), vue.createElementVNode("path", {
    d: "M48,64V40a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9C), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9m), vue.createElementVNode("path", {
    d: "M208,176v40a8,8,0,0,1-8,8h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8L), vue.createElementVNode("line", {
    x1: "48",
    y1: "104",
    x2: "48",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$8M), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "152",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$8L)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$8K, _hoisted_21$75)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6N, [vue.createElementVNode("path", {
    d: "M72,224H56a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6L), vue.createElementVNode("polyline", {
    points: "120 32 152 32 208 88 208 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6M), vue.createElementVNode("path", {
    d: "M48,64V40a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6x), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$54), vue.createElementVNode("path", {
    d: "M208,176v40a8,8,0,0,1-8,8h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$4B), vue.createElementVNode("line", {
    x1: "48",
    y1: "104",
    x2: "48",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$4t), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "152",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$4v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4h, [vue.createElementVNode("path", {
    d: "M72,224H56a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3g), vue.createElementVNode("polyline", {
    points: "120 32 152 32 208 88 208 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2S), vue.createElementVNode("path", {
    d: "M48,64V40a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2M), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$2I), vue.createElementVNode("path", {
    d: "M208,176v40a8,8,0,0,1-8,8h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2r), vue.createElementVNode("line", {
    x1: "48",
    y1: "104",
    x2: "48",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1R), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "152",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1D)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$1x, [vue.createElementVNode("path", {
    d: "M72,224H56a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1w), vue.createElementVNode("polyline", {
    points: "120 32 152 32 208 88 208 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1m), vue.createElementVNode("path", {
    d: "M48,64V40a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$12), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$Z), vue.createElementVNode("path", {
    d: "M208,176v40a8,8,0,0,1-8,8h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$V), vue.createElementVNode("line", {
    x1: "48",
    y1: "104",
    x2: "48",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$T), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "152",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9F);
}component$9F.render = render$9F;var component$9E = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9E = ["width", "height", "fill", "transform"];
var _hoisted_2$9E = {
  key: 0
};
var _hoisted_3$9E = ["stroke"];
var _hoisted_4$9E = ["stroke"];
var _hoisted_5$9E = ["stroke"];
var _hoisted_6$9E = ["stroke"];
var _hoisted_7$9E = ["stroke"];
var _hoisted_8$9E = ["stroke"];
var _hoisted_9$9E = ["stroke"];
var _hoisted_10$9B = ["stroke"];
var _hoisted_11$9B = ["stroke"];
var _hoisted_12$9z = {
  key: 1
};
var _hoisted_13$9z = ["stroke"];
var _hoisted_14$9B = ["stroke"];
var _hoisted_15$9l = ["stroke"];
var _hoisted_16$8K = ["stroke"];
var _hoisted_17$8L = ["stroke"];
var _hoisted_18$8K = ["stroke"];
var _hoisted_19$8J = ["stroke"];

var _hoisted_20$8u = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_21$74 = ["stroke"];
var _hoisted_22$6M = ["stroke"];
var _hoisted_23$6K = {
  key: 2
};

var _hoisted_24$6L = /*#__PURE__*/vue.createStaticVNode("<path d=\"M120,168H88a8,8,0,0,0,0,16h8v32a8,8,0,0,0,16,0V184h8a8,8,0,0,0,0-16Z\"></path><path d=\"M64,168a8,8,0,0,0-8,8v12H44V176a8,8,0,0,0-16,0v40a8,8,0,0,0,16,0V204H56v12a8,8,0,0,0,16,0V176A8,8,0,0,0,64,168Z\"></path><path d=\"M236,208H220V176a8,8,0,0,0-16,0v40a8,8,0,0,0,8,8h24a8,8,0,0,0,0-16Z\"></path><path d=\"M186.4,168.4a7.8,7.8,0,0,0-8.9,3L164,190.2l-13.5-18.8A8,8,0,0,0,136,176v40a8,8,0,0,0,16,0V201l5.5,7.6a7.9,7.9,0,0,0,13,0L176,201v15a8,8,0,0,0,16,0V176A7.8,7.8,0,0,0,186.4,168.4Z\"></path><path d=\"M48,136H208a8,8,0,0,0,8-8V88a8.1,8.1,0,0,0-2.3-5.7l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88A8,8,0,0,0,48,136ZM152,44l44,44H152Z\"></path>", 5);

var _hoisted_29$4u = [_hoisted_24$6L];
var _hoisted_30$4g = {
  key: 3
};
var _hoisted_31$3f = ["stroke"];
var _hoisted_32$2R = ["stroke"];
var _hoisted_33$2L = ["stroke"];
var _hoisted_34$2H = ["stroke"];
var _hoisted_35$2q = ["stroke"];
var _hoisted_36$1Q = ["stroke"];
var _hoisted_37$1C = ["stroke"];
var _hoisted_38$1w = ["stroke"];
var _hoisted_39$1v = ["stroke"];
var _hoisted_40$1l = {
  key: 4
};
var _hoisted_41$11 = ["stroke"];
var _hoisted_42$Y = ["stroke"];
var _hoisted_43$U = ["stroke"];
var _hoisted_44$S = ["stroke"];
var _hoisted_45$O = ["stroke"];
var _hoisted_46$F = ["stroke"];
var _hoisted_47$D = ["stroke"];
var _hoisted_48$C = ["stroke"];
var _hoisted_49$A = ["stroke"];
var _hoisted_50$w = {
  key: 5
};
var _hoisted_51$q = ["stroke"];
var _hoisted_52$n = ["stroke"];
var _hoisted_53$n = ["stroke"];
var _hoisted_54$i = ["stroke"];
var _hoisted_55$e = ["stroke"];
var _hoisted_56$a = ["stroke"];
var _hoisted_57$a = ["stroke"];
var _hoisted_58$9 = ["stroke"];
var _hoisted_59$8 = ["stroke"];
function render$9E(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9E, [vue.createElementVNode("line", {
    x1: "140",
    y1: "164",
    x2: "60",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9E), vue.createElementVNode("line", {
    x1: "100",
    y1: "220",
    x2: "100",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9E), vue.createElementVNode("line", {
    x1: "20",
    y1: "164",
    x2: "20",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9E), vue.createElementVNode("line", {
    x1: "60",
    y1: "164",
    x2: "60",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9E), vue.createElementVNode("line", {
    x1: "20",
    y1: "192",
    x2: "60",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9E), vue.createElementVNode("polyline", {
    points: "220 164 220 220 244 220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9E), vue.createElementVNode("polyline", {
    points: "140 220 140 164 164 196 188 164 188 220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$9E), vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$9B), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$9B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$9z, [vue.createElementVNode("line", {
    x1: "120",
    y1: "176",
    x2: "88",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9z), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9B), vue.createElementVNode("line", {
    x1: "36",
    y1: "176",
    x2: "36",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9l), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "64",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8K), vue.createElementVNode("line", {
    x1: "36",
    y1: "196",
    x2: "64",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$8L), vue.createElementVNode("polyline", {
    points: "212 176 212 216 236 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$8K), vue.createElementVNode("polyline", {
    points: "144 216 144 176 164 204 184 176 184 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$8J), _hoisted_20$8u, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$74), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$6M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$6K, _hoisted_29$4u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4g, [vue.createElementVNode("line", {
    x1: "120",
    y1: "176",
    x2: "88",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$3f), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$2R), vue.createElementVNode("line", {
    x1: "36",
    y1: "176",
    x2: "36",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$2L), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "64",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$2H), vue.createElementVNode("line", {
    x1: "36",
    y1: "196",
    x2: "64",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$2q), vue.createElementVNode("polyline", {
    points: "212 176 212 216 236 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$1Q), vue.createElementVNode("polyline", {
    points: "144 216 144 176 164 204 184 176 184 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$1C), vue.createElementVNode("path", {
    d: "M48,136V40a8,8,0,0,1,8-8h96l56,56v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$1w), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_39$1v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_40$1l, [vue.createElementVNode("line", {
    x1: "120",
    y1: "176",
    x2: "88",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$11), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$Y), vue.createElementVNode("line", {
    x1: "36",
    y1: "176",
    x2: "36",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$U), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "64",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$S), vue.createElementVNode("line", {
    x1: "36",
    y1: "196",
    x2: "64",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$O), vue.createElementVNode("polyline", {
    points: "212 176 212 216 236 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$F), vue.createElementVNode("polyline", {
    points: "144 216 144 176 164 204 184 176 184 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$D), vue.createElementVNode("path", {
    d: "M48,136V40a8,8,0,0,1,8-8h96l56,56v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$C), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$A)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_50$w, [vue.createElementVNode("line", {
    x1: "120",
    y1: "176",
    x2: "88",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$q), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$n), vue.createElementVNode("line", {
    x1: "36",
    y1: "176",
    x2: "36",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$n), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "64",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$i), vue.createElementVNode("line", {
    x1: "36",
    y1: "196",
    x2: "64",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$e), vue.createElementVNode("polyline", {
    points: "212 176 212 216 236 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$a), vue.createElementVNode("polyline", {
    points: "144 216 144 176 164 204 184 176 184 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$a), vue.createElementVNode("path", {
    d: "M48,136V40a8,8,0,0,1,8-8h96l56,56v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$9), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$8)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9E);
}component$9E.render = render$9E;var component$9D = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9D = ["width", "height", "fill", "transform"];
var _hoisted_2$9D = {
  key: 0
};
var _hoisted_3$9D = ["stroke"];
var _hoisted_4$9D = ["stroke"];
var _hoisted_5$9D = ["stroke"];
var _hoisted_6$9D = {
  key: 1
};

var _hoisted_7$9D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,224l-44.7-67a3.9,3.9,0,0,0-6.6,0L79.8,188.4a4,4,0,0,1-6.7-.1l-9.7-15.1a4.1,4.1,0,0,0-6.8,0L24,224Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$9D = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9D = ["stroke"];
var _hoisted_10$9A = ["stroke"];
var _hoisted_11$9A = ["stroke"];
var _hoisted_12$9y = {
  key: 2
};

var _hoisted_13$9y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v96a8,8,0,0,0,16,0V40h88V88a8,8,0,0,0,8,8h48V216h-8a8,8,0,0,0,0,16h8a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3ZM160,80V51.3L188.7,80Zm-1.3,139.6a8.3,8.3,0,0,1,.4,8.2A8,8,0,0,1,152,232H24a8,8,0,0,1-7-4.2,7.9,7.9,0,0,1,.3-8.1l32.6-50.8a12,12,0,0,1,20.2,0l6.4,10L94,152.6a12,12,0,0,1,20,0Z"
}, null, -1);

var _hoisted_14$9A = [_hoisted_13$9y];
var _hoisted_15$9k = {
  key: 3
};
var _hoisted_16$8J = ["stroke"];
var _hoisted_17$8K = ["stroke"];
var _hoisted_18$8J = ["stroke"];
var _hoisted_19$8I = {
  key: 4
};
var _hoisted_20$8t = ["stroke"];
var _hoisted_21$73 = ["stroke"];
var _hoisted_22$6L = ["stroke"];
var _hoisted_23$6J = {
  key: 5
};
var _hoisted_24$6K = ["stroke"];
var _hoisted_25$6w = ["stroke"];
var _hoisted_26$53 = ["stroke"];
function render$9D(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9D, [vue.createElementVNode("path", {
    d: "M152,224l-44.7-67a3.9,3.9,0,0,0-6.6,0L79.8,188.4a4,4,0,0,1-6.7-.1l-9.7-15.1a4.1,4.1,0,0,0-6.8,0L24,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9D), vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9D), vue.createElementVNode("path", {
    d: "M196,224h4a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9D)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$9D, [_hoisted_7$9D, _hoisted_8$9D, vue.createElementVNode("path", {
    d: "M152,224l-44.7-67a3.9,3.9,0,0,0-6.6,0L79.8,188.4a4,4,0,0,1-6.7-.1l-9.7-15.1a4.1,4.1,0,0,0-6.8,0L24,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9D), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9A), vue.createElementVNode("path", {
    d: "M192,224h8a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$9y, _hoisted_14$9A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9k, [vue.createElementVNode("path", {
    d: "M152,224l-44.7-67a3.9,3.9,0,0,0-6.6,0L79.8,188.4a4,4,0,0,1-6.7-.1l-9.7-15.1a4.1,4.1,0,0,0-6.8,0L24,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$8J), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8K), vue.createElementVNode("path", {
    d: "M192,224h8a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8J)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$8I, [vue.createElementVNode("path", {
    d: "M152,224l-44.7-67a3.9,3.9,0,0,0-6.6,0L79.8,188.4a4,4,0,0,1-6.7-.1l-9.7-15.1a4.1,4.1,0,0,0-6.8,0L24,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$8t), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$73), vue.createElementVNode("path", {
    d: "M192,224h8a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$6J, [vue.createElementVNode("path", {
    d: "M152,224l-44.7-67a3.9,3.9,0,0,0-6.6,0L79.8,188.4a4,4,0,0,1-6.7-.1l-9.7-15.1a4.1,4.1,0,0,0-6.8,0L24,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6K), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$6w), vue.createElementVNode("path", {
    d: "M192,224h8a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$53)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9D);
}component$9D.render = render$9D;var component$9C = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9C = ["width", "height", "fill", "transform"];
var _hoisted_2$9C = {
  key: 0
};
var _hoisted_3$9C = ["stroke"];
var _hoisted_4$9C = ["stroke"];
var _hoisted_5$9C = ["stroke"];
var _hoisted_6$9C = ["stroke"];
var _hoisted_7$9C = ["stroke"];
var _hoisted_8$9C = {
  key: 1
};

var _hoisted_9$9C = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9z = ["stroke"];
var _hoisted_11$9z = ["stroke"];
var _hoisted_12$9x = ["stroke"];
var _hoisted_13$9x = ["stroke"];
var _hoisted_14$9z = ["stroke"];
var _hoisted_15$9j = {
  key: 2
};

var _hoisted_16$8I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,160H104a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0v-8h8a24,24,0,0,0,0-48Zm0,32h-8V176h8a8,8,0,0,1,0,16ZM80,168v32a24,24,0,0,1-48,0,8,8,0,0,1,16,0,8,8,0,0,0,16,0V168a8,8,0,0,1,16,0Zm128,26v11.8a7.5,7.5,0,0,1-1.3,4.3A29.4,29.4,0,0,1,182,224c-16.5,0-30-14.4-30-32s13.5-32,30-32a28.4,28.4,0,0,1,16.6,5.4,8,8,0,0,1-9.2,13A12.6,12.6,0,0,0,182,176c-7.7,0-14,7.2-14,16s6.3,16,14,16a13.3,13.3,0,0,0,10-4.8V202h-4a8,8,0,0,1,0-16h12A8,8,0,0,1,208,194Zm5.7-111.7-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V88A8.1,8.1,0,0,0,213.7,82.3ZM152,88V44l44,44Z"
}, null, -1);

var _hoisted_17$8J = [_hoisted_16$8I];
var _hoisted_18$8I = {
  key: 3
};
var _hoisted_19$8H = ["stroke"];
var _hoisted_20$8s = ["stroke"];
var _hoisted_21$72 = ["stroke"];
var _hoisted_22$6K = ["stroke"];
var _hoisted_23$6I = ["stroke"];
var _hoisted_24$6J = {
  key: 4
};
var _hoisted_25$6v = ["stroke"];
var _hoisted_26$52 = ["stroke"];
var _hoisted_27$4A = ["stroke"];
var _hoisted_28$4s = ["stroke"];
var _hoisted_29$4t = ["stroke"];
var _hoisted_30$4f = {
  key: 5
};
var _hoisted_31$3e = ["stroke"];
var _hoisted_32$2Q = ["stroke"];
var _hoisted_33$2K = ["stroke"];
var _hoisted_34$2G = ["stroke"];
var _hoisted_35$2p = ["stroke"];
function render$9C(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9C, [vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9C), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9C), vue.createElementVNode("path", {
    d: "M100,204h16a20,20,0,0,0,0-40H100v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9C), vue.createElementVNode("path", {
    d: "M60,164v36a20,20,0,0,1-40,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9C), vue.createElementVNode("path", {
    d: "M212,198.9h8v8c-4.6,7.9-12.7,13.1-22,13.1-14.4,0-26-12.5-26-28s11.6-28,26-28a24.2,24.2,0,0,1,14,4.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9C, [_hoisted_9$9C, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9z), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9z), vue.createElementVNode("path", {
    d: "M104,200h16a16,16,0,0,0,0-32H104v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9x), vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9x), vue.createElementVNode("path", {
    d: "M188,194h12v11.8A21.5,21.5,0,0,1,182,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a20.3,20.3,0,0,1,12,3.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9j, _hoisted_17$8J)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8I, [vue.createElementVNode("path", {
    d: "M104,200h16a16,16,0,0,0,0-32H104v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8H), vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8s), vue.createElementVNode("path", {
    d: "M188,194h12v11.8A21.5,21.5,0,0,1,182,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a20.3,20.3,0,0,1,12,3.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$72), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6K), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6I)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6J, [vue.createElementVNode("path", {
    d: "M104,200h16a16,16,0,0,0,0-32H104v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6v), vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$52), vue.createElementVNode("path", {
    d: "M188,194h12v11.8A21.5,21.5,0,0,1,182,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a20.3,20.3,0,0,1,12,3.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4A), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4s), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$4f, [vue.createElementVNode("path", {
    d: "M104,200h16a16,16,0,0,0,0-32H104v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3e), vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2Q), vue.createElementVNode("path", {
    d: "M188,194h12v11.8A21.5,21.5,0,0,1,182,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a20.3,20.3,0,0,1,12,3.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2K), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2G), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2p)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9C);
}component$9C.render = render$9C;var component$9B = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9B = ["width", "height", "fill", "transform"];
var _hoisted_2$9B = {
  key: 0
};
var _hoisted_3$9B = ["stroke"];
var _hoisted_4$9B = ["stroke"];
var _hoisted_5$9B = ["stroke"];
var _hoisted_6$9B = ["stroke"];
var _hoisted_7$9B = {
  key: 1
};
var _hoisted_8$9B = ["stroke"];
var _hoisted_9$9B = ["stroke"];
var _hoisted_10$9y = ["stroke"];

var _hoisted_11$9y = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$9w = ["stroke"];
var _hoisted_13$9w = {
  key: 2
};

var _hoisted_14$9y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M144,204c0,13.1-9.3,21-25,21a33.4,33.4,0,0,1-20.1-6.8h0A7.6,7.6,0,0,1,96,212a8,8,0,0,1,8-8,8.3,8.3,0,0,1,5.1,1.8H109a18.4,18.4,0,0,0,10,3.2c9,0,9-3,9-5s0-.9-1.2-1.6-5.8-2.2-9.2-3.1C109,197,96,193.5,96,180s9.5-21,23-21a33.4,33.4,0,0,1,20.1,6.8h0A7.6,7.6,0,0,1,142,172a8,8,0,0,1-8,8,8.3,8.3,0,0,1-5.1-1.8h.1a18.4,18.4,0,0,0-10-3.2c-4.6,0-7,1.7-7,5v.2c1.1,1.3,6.6,2.8,9.7,3.6C130,186,144,189.7,144,204ZM72,160a8,8,0,0,0-8,8v32a8,8,0,0,1-16,0,8,8,0,0,0-16,0,24,24,0,0,0,48,0V168A8,8,0,0,0,72,160ZM216,88V216a16,16,0,0,1-16,16H176a8,8,0,0,1-8-8V144a8,8,0,0,0-8-8H48a8,8,0,0,1-8-8V40A16,16,0,0,1,56,24h96a8.1,8.1,0,0,1,5.7,2.3l56,56A8.1,8.1,0,0,1,216,88Zm-20,0L152,44V88Z"
}, null, -1);

var _hoisted_15$9i = [_hoisted_14$9y];
var _hoisted_16$8H = {
  key: 3
};
var _hoisted_17$8I = ["stroke"];
var _hoisted_18$8H = ["stroke"];
var _hoisted_19$8G = ["stroke"];
var _hoisted_20$8r = ["stroke"];
var _hoisted_21$71 = {
  key: 4
};
var _hoisted_22$6J = ["stroke"];
var _hoisted_23$6H = ["stroke"];
var _hoisted_24$6I = ["stroke"];
var _hoisted_25$6u = ["stroke"];
var _hoisted_26$51 = {
  key: 5
};
var _hoisted_27$4z = ["stroke"];
var _hoisted_28$4r = ["stroke"];
var _hoisted_29$4s = ["stroke"];
var _hoisted_30$4e = ["stroke"];
function render$9B(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9B, [vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9B), vue.createElementVNode("path", {
    d: "M180,220h24a8,8,0,0,0,8-8V92L156,36H52a8,8,0,0,0-8,8v80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9B), vue.createElementVNode("path", {
    d: "M108,214.4a23.7,23.7,0,0,0,15,5.6c9,0,17-3.4,17-14.6,0-17.9-32-10-32-26.8,0-9,6-14.6,15-14.6a23.7,23.7,0,0,1,15,5.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9B), vue.createElementVNode("path", {
    d: "M68,164v36a20,20,0,0,1-40,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9B, [vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9B), vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9B), vue.createElementVNode("path", {
    d: "M104,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9y), _hoisted_11$9y, vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9w)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9w, _hoisted_15$9i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8H, [vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8I), vue.createElementVNode("path", {
    d: "M104,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8H), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8G), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8V144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8r)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$71, [vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6J), vue.createElementVNode("path", {
    d: "M104,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6H), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6I), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8V144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$51, [vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4z), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4r), vue.createElementVNode("path", {
    d: "M104,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4s), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9B);
}component$9B.render = render$9B;var component$9A = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9A = ["width", "height", "fill", "transform"];
var _hoisted_2$9A = {
  key: 0
};
var _hoisted_3$9A = ["stroke"];
var _hoisted_4$9A = ["stroke"];
var _hoisted_5$9A = ["stroke"];
var _hoisted_6$9A = ["stroke"];
var _hoisted_7$9A = ["stroke"];
var _hoisted_8$9A = ["stroke"];
var _hoisted_9$9A = {
  key: 1
};
var _hoisted_10$9x = ["stroke"];
var _hoisted_11$9x = ["stroke"];
var _hoisted_12$9v = ["stroke"];
var _hoisted_13$9v = ["stroke"];

var _hoisted_14$9x = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$9h = ["stroke"];
var _hoisted_16$8G = ["stroke"];
var _hoisted_17$8H = {
  key: 2
};

var _hoisted_18$8G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168v32a24,24,0,0,1-48,0,8,8,0,0,1,16,0,8,8,0,0,0,16,0V168a8,8,0,0,1,16,0Zm41.7,15.8c-3.1-.8-8.6-2.3-9.7-3.6V180c0-3.3,2.4-5,7-5a18.4,18.4,0,0,1,10,3.2h-.1A8.3,8.3,0,0,0,134,180a8,8,0,0,0,8-8,7.6,7.6,0,0,0-2.9-6.1h0A33.4,33.4,0,0,0,119,159c-13.5,0-23,8.6-23,21s13,17,21.6,19.3c3.4.9,7,1.8,9.2,3.1s1.2,1,1.2,1.6,0,5-9,5a18.4,18.4,0,0,1-10-3.2h.1A8.3,8.3,0,0,0,104,204a8,8,0,0,0-8,8,7.6,7.6,0,0,0,2.9,6.1h0A33.4,33.4,0,0,0,119,225c15.7,0,25-7.9,25-21S130,186,121.7,183.8Zm83.1-22.2a8,8,0,0,0-11.2,1.6L182,178.7l-11.6-15.5a8,8,0,0,0-12.8,9.6L172,192l-14.4,19.2a8,8,0,0,0,1.6,11.2A7.7,7.7,0,0,0,164,224a8,8,0,0,0,6.4-3.2L182,205.3l11.6,15.5A8,8,0,0,0,200,224a7.7,7.7,0,0,0,4.8-1.6,8,8,0,0,0,1.6-11.2L192,192l14.4-19.2A8,8,0,0,0,204.8,161.6ZM216,88v40a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V40A16,16,0,0,1,56,24h96a8.1,8.1,0,0,1,5.7,2.3l56,56A8.1,8.1,0,0,1,216,88Zm-20,0L152,44V88Z"
}, null, -1);

var _hoisted_19$8F = [_hoisted_18$8G];
var _hoisted_20$8q = {
  key: 3
};
var _hoisted_21$70 = ["stroke"];
var _hoisted_22$6I = ["stroke"];
var _hoisted_23$6G = ["stroke"];
var _hoisted_24$6H = ["stroke"];
var _hoisted_25$6t = ["stroke"];
var _hoisted_26$50 = ["stroke"];
var _hoisted_27$4y = {
  key: 4
};
var _hoisted_28$4q = ["stroke"];
var _hoisted_29$4r = ["stroke"];
var _hoisted_30$4d = ["stroke"];
var _hoisted_31$3d = ["stroke"];
var _hoisted_32$2P = ["stroke"];
var _hoisted_33$2J = ["stroke"];
var _hoisted_34$2F = {
  key: 5
};
var _hoisted_35$2o = ["stroke"];
var _hoisted_36$1P = ["stroke"];
var _hoisted_37$1B = ["stroke"];
var _hoisted_38$1v = ["stroke"];
var _hoisted_39$1u = ["stroke"];
var _hoisted_40$1k = ["stroke"];
function render$9A(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9A, [vue.createElementVNode("line", {
    x1: "172",
    y1: "164",
    x2: "212",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9A), vue.createElementVNode("line", {
    x1: "212",
    y1: "164",
    x2: "172",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9A), vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9A), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9A), vue.createElementVNode("path", {
    d: "M100,214.4a23.7,23.7,0,0,0,15,5.6c9,0,17-3.4,17-14.6,0-17.9-32-10-32-26.8,0-9,6-14.6,15-14.6a23.7,23.7,0,0,1,15,5.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9A), vue.createElementVNode("path", {
    d: "M60,164v36a20,20,0,0,1-40,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9A)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9A, [vue.createElementVNode("line", {
    x1: "164",
    y1: "168",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9x), vue.createElementVNode("line", {
    x1: "200",
    y1: "168",
    x2: "164",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9x), vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9v), vue.createElementVNode("path", {
    d: "M104,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9v), _hoisted_14$9x, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9h), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8G)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8H, _hoisted_19$8F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$8q, [vue.createElementVNode("line", {
    x1: "164",
    y1: "168",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$70), vue.createElementVNode("line", {
    x1: "200",
    y1: "168",
    x2: "164",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6I), vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6G), vue.createElementVNode("path", {
    d: "M104,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6H), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6t), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$50)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4y, [vue.createElementVNode("line", {
    x1: "164",
    y1: "168",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4q), vue.createElementVNode("line", {
    x1: "200",
    y1: "168",
    x2: "164",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4r), vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4d), vue.createElementVNode("path", {
    d: "M104,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3d), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2P), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2F, [vue.createElementVNode("line", {
    x1: "164",
    y1: "168",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2o), vue.createElementVNode("line", {
    x1: "200",
    y1: "168",
    x2: "164",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1P), vue.createElementVNode("path", {
    d: "M72,168v32a16,16,0,0,1-32,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1B), vue.createElementVNode("path", {
    d: "M104,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1v), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1u), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9A);
}component$9A.render = render$9A;var component$9z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9z = ["width", "height", "fill", "transform"];
var _hoisted_2$9z = {
  key: 0
};
var _hoisted_3$9z = ["stroke"];
var _hoisted_4$9z = ["stroke"];
var _hoisted_5$9z = ["stroke"];
var _hoisted_6$9z = ["stroke"];
var _hoisted_7$9z = {
  key: 1
};

var _hoisted_8$9z = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "56",
  y: "180",
  width: "72",
  height: "44",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9z = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9w = ["stroke"];
var _hoisted_11$9w = ["stroke"];
var _hoisted_12$9u = ["stroke"];
var _hoisted_13$9u = ["stroke"];
var _hoisted_14$9w = {
  key: 2
};

var _hoisted_15$9g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88a8,8,0,0,0,16,0V40h88V88a8,8,0,0,0,8,8h48V216H168a8,8,0,0,0,0,16h32a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3ZM160,51.3,188.7,80H160ZM128,172h-8v-4a28,28,0,0,0-56,0v4H56a8,8,0,0,0-8,8v44a8,8,0,0,0,8,8h72a8,8,0,0,0,8-8V180A8,8,0,0,0,128,172Zm-24,0H80v-4a12,12,0,0,1,24,0Z"
}, null, -1);

var _hoisted_16$8F = [_hoisted_15$9g];
var _hoisted_17$8G = {
  key: 3
};
var _hoisted_18$8F = ["stroke"];
var _hoisted_19$8E = ["stroke"];
var _hoisted_20$8p = ["stroke"];
var _hoisted_21$6$ = ["stroke"];
var _hoisted_22$6H = {
  key: 4
};
var _hoisted_23$6F = ["stroke"];
var _hoisted_24$6G = ["stroke"];
var _hoisted_25$6s = ["stroke"];
var _hoisted_26$4$ = ["stroke"];
var _hoisted_27$4x = {
  key: 5
};
var _hoisted_28$4p = ["stroke"];
var _hoisted_29$4q = ["stroke"];
var _hoisted_30$4c = ["stroke"];
var _hoisted_31$3c = ["stroke"];
function render$9z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9z, [vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9z), vue.createElementVNode("path", {
    d: "M172,224h28a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9z), vue.createElementVNode("rect", {
    x: "56",
    y: "184",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9z), vue.createElementVNode("path", {
    d: "M72,184V168a20,20,0,0,1,40,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9z, [_hoisted_8$9z, _hoisted_9$9z, vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9w), vue.createElementVNode("path", {
    d: "M168,224h32a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9w), vue.createElementVNode("rect", {
    x: "56",
    y: "180",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9u), vue.createElementVNode("path", {
    d: "M72,180V168a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9u)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9w, _hoisted_16$8F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8G, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8F), vue.createElementVNode("path", {
    d: "M168,224h32a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8E), vue.createElementVNode("rect", {
    x: "56",
    y: "180",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8p), vue.createElementVNode("path", {
    d: "M72,180V168a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6H, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6F), vue.createElementVNode("path", {
    d: "M168,224h32a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6G), vue.createElementVNode("rect", {
    x: "56",
    y: "180",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6s), vue.createElementVNode("path", {
    d: "M72,180V168a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4x, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4p), vue.createElementVNode("path", {
    d: "M168,224h32a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4q), vue.createElementVNode("rect", {
    x: "56",
    y: "180",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4c), vue.createElementVNode("path", {
    d: "M72,180V168a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9z);
}component$9z.render = render$9z;var component$9y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9y = ["width", "height", "fill", "transform"];
var _hoisted_2$9y = {
  key: 0
};
var _hoisted_3$9y = ["stroke"];
var _hoisted_4$9y = ["stroke"];
var _hoisted_5$9y = ["stroke"];
var _hoisted_6$9y = {
  key: 1
};

var _hoisted_7$9y = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$9y = ["stroke"];
var _hoisted_9$9y = ["stroke"];
var _hoisted_10$9v = ["stroke"];
var _hoisted_11$9v = {
  key: 2
};

var _hoisted_12$9t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3ZM152,160H104a8,8,0,0,1,0-16h48a8,8,0,0,1,0,16Zm0-72V43.3L196.7,88Z"
}, null, -1);

var _hoisted_13$9t = [_hoisted_12$9t];
var _hoisted_14$9v = {
  key: 3
};
var _hoisted_15$9f = ["stroke"];
var _hoisted_16$8E = ["stroke"];
var _hoisted_17$8F = ["stroke"];
var _hoisted_18$8E = {
  key: 4
};
var _hoisted_19$8D = ["stroke"];
var _hoisted_20$8o = ["stroke"];
var _hoisted_21$6_ = ["stroke"];
var _hoisted_22$6G = {
  key: 5
};
var _hoisted_23$6E = ["stroke"];
var _hoisted_24$6F = ["stroke"];
var _hoisted_25$6r = ["stroke"];
function render$9y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9y, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9y), vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9y), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$9y, [_hoisted_7$9y, vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9y), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9y), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9v)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$9v, _hoisted_13$9t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9v, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$9f), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$8E), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8F)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8E, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$8D), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$8o), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6G, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$6E), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6F), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$6r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9y);
}component$9y.render = render$9y;var component$9x = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9x = ["width", "height", "fill", "transform"];
var _hoisted_2$9x = {
  key: 0
};
var _hoisted_3$9x = ["stroke"];
var _hoisted_4$9x = ["stroke"];
var _hoisted_5$9x = ["stroke"];
var _hoisted_6$9x = ["stroke"];
var _hoisted_7$9x = ["stroke"];
var _hoisted_8$9x = ["stroke"];
var _hoisted_9$9x = {
  key: 1
};

var _hoisted_10$9u = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$9u = ["stroke"];
var _hoisted_12$9s = ["stroke"];
var _hoisted_13$9s = ["stroke"];
var _hoisted_14$9u = ["stroke"];
var _hoisted_15$9e = ["stroke"];
var _hoisted_16$8D = ["stroke"];
var _hoisted_17$8E = {
  key: 2
};

var _hoisted_18$8D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,160H48a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0v-8h8a24,24,0,0,0,0-48Zm0,32H56V176h8a8,8,0,0,1,0,16Zm132-16v12h16a8,8,0,0,1,0,16H196v12a8,8,0,0,1-16,0V168a8,8,0,0,1,8-8h28a8,8,0,0,1,0,16Zm-68-16H114a8,8,0,0,0-8,8v48a8,8,0,0,0,8,8h14a32,32,0,0,0,0-64Zm0,48h-6V176h6a16,16,0,0,1,0,32ZM48,136H208a8,8,0,0,0,8-8V88a8.1,8.1,0,0,0-2.3-5.7l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88A8,8,0,0,0,48,136ZM152,44l44,44H152Z"
}, null, -1);

var _hoisted_19$8C = [_hoisted_18$8D];
var _hoisted_20$8n = {
  key: 3
};
var _hoisted_21$6Z = ["stroke"];
var _hoisted_22$6F = ["stroke"];
var _hoisted_23$6D = ["stroke"];
var _hoisted_24$6E = ["stroke"];
var _hoisted_25$6q = ["stroke"];
var _hoisted_26$4_ = ["stroke"];
var _hoisted_27$4w = {
  key: 4
};
var _hoisted_28$4o = ["stroke"];
var _hoisted_29$4p = ["stroke"];
var _hoisted_30$4b = ["stroke"];
var _hoisted_31$3b = ["stroke"];
var _hoisted_32$2O = ["stroke"];
var _hoisted_33$2I = ["stroke"];
var _hoisted_34$2E = {
  key: 5
};
var _hoisted_35$2n = ["stroke"];
var _hoisted_36$1O = ["stroke"];
var _hoisted_37$1A = ["stroke"];
var _hoisted_38$1u = ["stroke"];
var _hoisted_39$1t = ["stroke"];
var _hoisted_40$1j = ["stroke"];
function render$9x(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9x, [vue.createElementVNode("polyline", {
    points: "228 164 196 164 196 220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9x), vue.createElementVNode("line", {
    x1: "224",
    y1: "196",
    x2: "196",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9x), vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9x), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9x), vue.createElementVNode("path", {
    d: "M112,220V164h16a28,28,0,0,1,0,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9x), vue.createElementVNode("path", {
    d: "M36,204H52a20,20,0,0,0,0-40H36v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9x)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9x, [_hoisted_10$9u, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9u), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9s), vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9s), vue.createElementVNode("polyline", {
    points: "216 168 188 168 188 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9u), vue.createElementVNode("line", {
    x1: "212",
    y1: "196",
    x2: "188",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9e), vue.createElementVNode("path", {
    d: "M128,216a24,24,0,0,0,0-48H114v48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8D)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8E, _hoisted_19$8C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$8n, [vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6Z), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6F), vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6D), vue.createElementVNode("polyline", {
    points: "216 168 188 168 188 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6E), vue.createElementVNode("line", {
    x1: "212",
    y1: "196",
    x2: "188",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6q), vue.createElementVNode("path", {
    d: "M128,216a24,24,0,0,0,0-48H114v48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4w, [vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4o), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4p), vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4b), vue.createElementVNode("polyline", {
    points: "216 168 188 168 188 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$3b), vue.createElementVNode("line", {
    x1: "212",
    y1: "196",
    x2: "188",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2O), vue.createElementVNode("path", {
    d: "M128,216a24,24,0,0,0,0-48H114v48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2I)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2E, [vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2n), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1O), vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1A), vue.createElementVNode("polyline", {
    points: "216 168 188 168 188 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1u), vue.createElementVNode("line", {
    x1: "212",
    y1: "196",
    x2: "188",
    y2: "196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1t), vue.createElementVNode("path", {
    d: "M128,216a24,24,0,0,0,0-48H114v48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9x);
}component$9x.render = render$9x;var component$9w = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9w = ["width", "height", "fill", "transform"];
var _hoisted_2$9w = {
  key: 0
};
var _hoisted_3$9w = ["stroke"];
var _hoisted_4$9w = ["stroke"];
var _hoisted_5$9w = ["stroke"];
var _hoisted_6$9w = ["stroke"];
var _hoisted_7$9w = {
  key: 1
};

var _hoisted_8$9w = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9w = ["stroke"];
var _hoisted_10$9t = ["stroke"];
var _hoisted_11$9t = ["stroke"];
var _hoisted_12$9r = ["stroke"];
var _hoisted_13$9r = {
  key: 2
};

var _hoisted_14$9t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3ZM152,160H136v16a8,8,0,0,1-16,0V160H104a8,8,0,0,1,0-16h16V128a8,8,0,0,1,16,0v16h16a8,8,0,0,1,0,16Zm0-72V43.3L196.7,88Z"
}, null, -1);

var _hoisted_15$9d = [_hoisted_14$9t];
var _hoisted_16$8C = {
  key: 3
};
var _hoisted_17$8D = ["stroke"];
var _hoisted_18$8C = ["stroke"];
var _hoisted_19$8B = ["stroke"];
var _hoisted_20$8m = ["stroke"];
var _hoisted_21$6Y = {
  key: 4
};
var _hoisted_22$6E = ["stroke"];
var _hoisted_23$6C = ["stroke"];
var _hoisted_24$6D = ["stroke"];
var _hoisted_25$6p = ["stroke"];
var _hoisted_26$4Z = {
  key: 5
};
var _hoisted_27$4v = ["stroke"];
var _hoisted_28$4n = ["stroke"];
var _hoisted_29$4o = ["stroke"];
var _hoisted_30$4a = ["stroke"];
function render$9w(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9w, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9w), vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9w), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9w), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9w)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9w, [_hoisted_8$9w, vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9w), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9t), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9t), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9r, _hoisted_15$9d)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8C, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8D), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8C), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8B), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6Y, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6E), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6C), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6D), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4Z, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4v), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4n), vue.createElementVNode("line", {
    x1: "104",
    y1: "152",
    x2: "152",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4o), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$4a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9w);
}component$9w.render = render$9w;var component$9v = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9v = ["width", "height", "fill", "transform"];
var _hoisted_2$9v = {
  key: 0
};
var _hoisted_3$9v = ["stroke"];
var _hoisted_4$9v = ["stroke"];
var _hoisted_5$9v = ["stroke"];
var _hoisted_6$9v = ["stroke"];
var _hoisted_7$9v = ["stroke"];
var _hoisted_8$9v = {
  key: 1
};
var _hoisted_9$9v = ["stroke"];
var _hoisted_10$9s = ["stroke"];
var _hoisted_11$9s = ["stroke"];

var _hoisted_12$9q = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$9q = ["stroke"];
var _hoisted_14$9s = ["stroke"];
var _hoisted_15$9c = {
  key: 2
};

var _hoisted_16$8B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M60,160H44a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0v-8h8a24,24,0,0,0,0-48Zm0,32H52V176h8a8,8,0,0,1,0,16Zm92-24v48a8,8,0,0,1-5.5,7.6,7.3,7.3,0,0,1-2.5.4,7.8,7.8,0,0,1-6.4-3.2L116,192v24a8,8,0,0,1-16,0V168a8,8,0,0,1,5.5-7.6,7.9,7.9,0,0,1,8.9,2.8L136,192V168a8,8,0,0,1,16,0Zm72,37.8a7.5,7.5,0,0,1-1.3,4.3A29.4,29.4,0,0,1,198,224c-16.5,0-30-14.4-30-32s13.5-32,30-32a28.4,28.4,0,0,1,16.6,5.4,8,8,0,0,1-9.2,13A12.6,12.6,0,0,0,198,176c-7.7,0-14,7.2-14,16s6.3,16,14,16a13.3,13.3,0,0,0,10-4.8V202h-4a8,8,0,0,1,0-16h12a8,8,0,0,1,8,8ZM48,136H208a8,8,0,0,0,8-8V88a8.1,8.1,0,0,0-2.3-5.7l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88A8,8,0,0,0,48,136ZM152,44l44,44H152Z"
}, null, -1);

var _hoisted_17$8C = [_hoisted_16$8B];
var _hoisted_18$8B = {
  key: 3
};
var _hoisted_19$8A = ["stroke"];
var _hoisted_20$8l = ["stroke"];
var _hoisted_21$6X = ["stroke"];
var _hoisted_22$6D = ["stroke"];
var _hoisted_23$6B = ["stroke"];
var _hoisted_24$6C = {
  key: 4
};
var _hoisted_25$6o = ["stroke"];
var _hoisted_26$4Y = ["stroke"];
var _hoisted_27$4u = ["stroke"];
var _hoisted_28$4m = ["stroke"];
var _hoisted_29$4n = ["stroke"];
var _hoisted_30$49 = {
  key: 5
};
var _hoisted_31$3a = ["stroke"];
var _hoisted_32$2N = ["stroke"];
var _hoisted_33$2H = ["stroke"];
var _hoisted_34$2D = ["stroke"];
var _hoisted_35$2m = ["stroke"];
function render$9v(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9v, [vue.createElementVNode("polyline", {
    points: "108 220 108 164 148 220 148 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9v), vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9v), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9v), vue.createElementVNode("path", {
    d: "M36,204H52a20,20,0,0,0,0-40H36v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9v), vue.createElementVNode("path", {
    d: "M220,198.9h8v8c-4.6,7.9-12.7,13.1-22,13.1-14.4,0-26-12.5-26-28s11.6-28,26-28a24.2,24.2,0,0,1,14,4.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9v)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9v, [vue.createElementVNode("path", {
    d: "M44,200H60a16,16,0,0,0,0-32H44v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9v), vue.createElementVNode("polyline", {
    points: "108 216 108 168 144 216 144 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9s), vue.createElementVNode("path", {
    d: "M204,194h12v11.8A21.5,21.5,0,0,1,198,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a20.3,20.3,0,0,1,12,3.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9s), _hoisted_12$9q, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9q), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9s)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9c, _hoisted_17$8C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8B, [vue.createElementVNode("path", {
    d: "M44,200H60a16,16,0,0,0,0-32H44v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8A), vue.createElementVNode("polyline", {
    points: "108 216 108 168 144 216 144 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8l), vue.createElementVNode("path", {
    d: "M204,194h12v11.8A21.5,21.5,0,0,1,198,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a20.3,20.3,0,0,1,12,3.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6X), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6D), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6B)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6C, [vue.createElementVNode("path", {
    d: "M44,200H60a16,16,0,0,0,0-32H44v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6o), vue.createElementVNode("polyline", {
    points: "108 216 108 168 144 216 144 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4Y), vue.createElementVNode("path", {
    d: "M204,194h12v11.8A21.5,21.5,0,0,1,198,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a20.3,20.3,0,0,1,12,3.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4u), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4m), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4n)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$49, [vue.createElementVNode("path", {
    d: "M44,200H60a16,16,0,0,0,0-32H44v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3a), vue.createElementVNode("polyline", {
    points: "108 216 108 168 144 216 144 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2N), vue.createElementVNode("path", {
    d: "M204,194h12v11.8A21.5,21.5,0,0,1,198,216c-12.2,0-22-10.7-22-24s9.8-24,22-24a20.3,20.3,0,0,1,12,3.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2H), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2D), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2m)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9v);
}component$9v.render = render$9v;var component$9u = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9u = ["width", "height", "fill", "transform"];
var _hoisted_2$9u = {
  key: 0
};
var _hoisted_3$9u = ["stroke"];
var _hoisted_4$9u = ["stroke"];
var _hoisted_5$9u = ["stroke"];
var _hoisted_6$9u = ["stroke"];
var _hoisted_7$9u = ["stroke"];
var _hoisted_8$9u = ["stroke"];
var _hoisted_9$9u = {
  key: 1
};

var _hoisted_10$9r = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$9r = ["stroke"];
var _hoisted_12$9p = ["stroke"];
var _hoisted_13$9p = ["stroke"];
var _hoisted_14$9r = ["stroke"];
var _hoisted_15$9b = ["stroke"];
var _hoisted_16$8A = ["stroke"];
var _hoisted_17$8B = {
  key: 2
};

var _hoisted_18$8A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V88A8.1,8.1,0,0,0,213.7,82.3ZM152,88V44l44,44ZM64,160H48a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0v-8h8a24,24,0,0,0,0-48Zm0,32H56V176h8a8,8,0,0,1,0,16Zm64-32H112a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0v-8h8a24,24,0,0,0,0-48Zm0,32h-8V176h8a8,8,0,0,1,0,16Zm88-24a8,8,0,0,1-8,8H198v40a8,8,0,0,1-16,0V176H172a8,8,0,0,1,0-16h36A8,8,0,0,1,216,168Z"
}, null, -1);

var _hoisted_19$8z = [_hoisted_18$8A];
var _hoisted_20$8k = {
  key: 3
};
var _hoisted_21$6W = ["stroke"];
var _hoisted_22$6C = ["stroke"];
var _hoisted_23$6A = ["stroke"];
var _hoisted_24$6B = ["stroke"];
var _hoisted_25$6n = ["stroke"];
var _hoisted_26$4X = ["stroke"];
var _hoisted_27$4t = {
  key: 4
};
var _hoisted_28$4l = ["stroke"];
var _hoisted_29$4m = ["stroke"];
var _hoisted_30$48 = ["stroke"];
var _hoisted_31$39 = ["stroke"];
var _hoisted_32$2M = ["stroke"];
var _hoisted_33$2G = ["stroke"];
var _hoisted_34$2C = {
  key: 5
};
var _hoisted_35$2l = ["stroke"];
var _hoisted_36$1N = ["stroke"];
var _hoisted_37$1z = ["stroke"];
var _hoisted_38$1t = ["stroke"];
var _hoisted_39$1s = ["stroke"];
var _hoisted_40$1i = ["stroke"];
function render$9u(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9u, [vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9u), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9u), vue.createElementVNode("path", {
    d: "M44,204H60a20,20,0,0,0,0-40H44v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9u), vue.createElementVNode("path", {
    d: "M116,204h16a20,20,0,0,0,0-40H116v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9u), vue.createElementVNode("line", {
    x1: "200",
    y1: "220",
    x2: "200",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9u), vue.createElementVNode("line", {
    x1: "220",
    y1: "164",
    x2: "180",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9u, [_hoisted_10$9r, vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9r), vue.createElementVNode("path", {
    d: "M112,200h16a16,16,0,0,0,0-32H112v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9p), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "172",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9p), vue.createElementVNode("line", {
    x1: "190",
    y1: "216",
    x2: "190",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9r), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$9b), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8B, _hoisted_19$8z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$8k, [vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6W), vue.createElementVNode("path", {
    d: "M112,200h16a16,16,0,0,0,0-32H112v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6C), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "172",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6A), vue.createElementVNode("line", {
    x1: "190",
    y1: "216",
    x2: "190",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6B), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6n), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4t, [vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4l), vue.createElementVNode("path", {
    d: "M112,200h16a16,16,0,0,0,0-32H112v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4m), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "172",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$48), vue.createElementVNode("line", {
    x1: "190",
    y1: "216",
    x2: "190",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$39), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2M), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2C, [vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2l), vue.createElementVNode("path", {
    d: "M112,200h16a16,16,0,0,0,0-32H112v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1N), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "172",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1z), vue.createElementVNode("line", {
    x1: "190",
    y1: "216",
    x2: "190",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1t), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1s), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9u);
}component$9u.render = render$9u;var component$9t = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9t = ["width", "height", "fill", "transform"];
var _hoisted_2$9t = {
  key: 0
};
var _hoisted_3$9t = ["stroke"];
var _hoisted_4$9t = ["stroke"];
var _hoisted_5$9t = ["stroke"];
var _hoisted_6$9t = ["stroke"];
var _hoisted_7$9t = ["stroke"];
var _hoisted_8$9t = {
  key: 1
};

var _hoisted_9$9t = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9q = ["stroke"];
var _hoisted_11$9q = ["stroke"];
var _hoisted_12$9o = ["stroke"];
var _hoisted_13$9o = ["stroke"];
var _hoisted_14$9q = ["stroke"];
var _hoisted_15$9a = {
  key: 2
};

var _hoisted_16$8z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80.1,201.8A24,24,0,0,0,64,160H48a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0v-8h9l8.3,12.4A7.9,7.9,0,0,0,80,224a7.8,7.8,0,0,0,4.4-1.3,8,8,0,0,0,2.2-11.1ZM64,192H56V176h8a8,8,0,0,1,0,16Zm88,12c0,13.1-9.3,21-25,21a33.4,33.4,0,0,1-20.1-6.8h0A7.6,7.6,0,0,1,104,212a8,8,0,0,1,8-8,8.3,8.3,0,0,1,5.1,1.8H117a18.4,18.4,0,0,0,10,3.2c9,0,9-3,9-5s0-.9-1.2-1.6-5.8-2.2-9.2-3.1C117,197,104,193.5,104,180s9.5-21,23-21a33.4,33.4,0,0,1,20.1,6.8h0A7.6,7.6,0,0,1,150,172a8,8,0,0,1-8,8,8.3,8.3,0,0,1-5.1-1.8h.1a18.4,18.4,0,0,0-10-3.2c-4.6,0-7,1.7-7,5v.2c1.1,1.3,6.6,2.8,9.7,3.6C138,186,152,189.7,152,204ZM213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88a8,8,0,0,0,8,8H168a8,8,0,0,1,8,8v80a8,8,0,0,0,8,8h16a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3ZM152,88V44l44,44Z"
}, null, -1);

var _hoisted_17$8A = [_hoisted_16$8z];
var _hoisted_18$8z = {
  key: 3
};
var _hoisted_19$8y = ["stroke"];
var _hoisted_20$8j = ["stroke"];
var _hoisted_21$6V = ["stroke"];
var _hoisted_22$6B = ["stroke"];
var _hoisted_23$6z = ["stroke"];
var _hoisted_24$6A = {
  key: 4
};
var _hoisted_25$6m = ["stroke"];
var _hoisted_26$4W = ["stroke"];
var _hoisted_27$4s = ["stroke"];
var _hoisted_28$4k = ["stroke"];
var _hoisted_29$4l = ["stroke"];
var _hoisted_30$47 = {
  key: 5
};
var _hoisted_31$38 = ["stroke"];
var _hoisted_32$2L = ["stroke"];
var _hoisted_33$2F = ["stroke"];
var _hoisted_34$2B = ["stroke"];
var _hoisted_35$2k = ["stroke"];
function render$9t(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9t, [vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9t), vue.createElementVNode("path", {
    d: "M180,220h24a8,8,0,0,0,8-8V92L156,36H52a8,8,0,0,0-8,8v80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9t), vue.createElementVNode("path", {
    d: "M108,214.4a23.7,23.7,0,0,0,15,5.6c9,0,17-3.4,17-14.6,0-17.9-32-10-32-26.8,0-9,6-14.6,15-14.6a23.7,23.7,0,0,1,15,5.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9t), vue.createElementVNode("path", {
    d: "M36,204H52a20,20,0,0,0,0-40H36v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9t), vue.createElementVNode("line", {
    x1: "60.5",
    y1: "202.1",
    x2: "72",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9t)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9t, [_hoisted_9$9t, vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9q), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "199.3",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9q), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9o), vue.createElementVNode("path", {
    d: "M184,224h16a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9o), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$9a, _hoisted_17$8A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8z, [vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8y), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "199.3",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8j), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6V), vue.createElementVNode("path", {
    d: "M184,224h16a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6B), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6A, [vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6m), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "199.3",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4W), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4s), vue.createElementVNode("path", {
    d: "M184,224h16a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4k), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$47, [vue.createElementVNode("path", {
    d: "M48,200H64a16,16,0,0,0,0-32H48v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$38), vue.createElementVNode("line", {
    x1: "68.8",
    y1: "199.3",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2L), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2F), vue.createElementVNode("path", {
    d: "M184,224h16a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2B), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9t);
}component$9t.render = render$9t;var component$9s = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9s = ["width", "height", "fill", "transform"];
var _hoisted_2$9s = {
  key: 0
};
var _hoisted_3$9s = ["stroke"];
var _hoisted_4$9s = ["stroke"];
var _hoisted_5$9s = ["stroke"];
var _hoisted_6$9s = ["stroke"];
var _hoisted_7$9s = {
  key: 1
};

var _hoisted_8$9s = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9s = ["stroke"];
var _hoisted_10$9p = ["stroke"];
var _hoisted_11$9p = ["stroke"];
var _hoisted_12$9n = ["stroke"];
var _hoisted_13$9n = {
  key: 2
};

var _hoisted_14$9p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.6,82.3l-55.9-56-.3-.2-.3-.3-.3-.2-.3-.2c-.1-.1-.2-.1-.2-.2l-.5-.3h-.2l-.5-.3H155l-.7-.3H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V88A7.8,7.8,0,0,0,213.6,82.3ZM165.4,189.5a8,8,0,0,1-5.6,2.3,8.3,8.3,0,0,1-5.7-2.3l-10.9-11A36.8,36.8,0,0,1,124,184a36,36,0,1,1,36-36,35.8,35.8,0,0,1-5.5,19.2l10.9,10.9A8,8,0,0,1,165.4,189.5ZM152,88V43.3L196.7,88Z"
}, null, -1);

var _hoisted_15$99 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M124,128a19.9,19.9,0,0,0-14.1,5.9,19.8,19.8,0,0,0,0,28.2,19.9,19.9,0,0,0,28.2,0,19.8,19.8,0,0,0,0-28.2A19.9,19.9,0,0,0,124,128Z"
}, null, -1);

var _hoisted_16$8y = [_hoisted_14$9p, _hoisted_15$99];
var _hoisted_17$8z = {
  key: 3
};
var _hoisted_18$8y = ["stroke"];
var _hoisted_19$8x = ["stroke"];
var _hoisted_20$8i = ["stroke"];
var _hoisted_21$6U = ["stroke"];
var _hoisted_22$6A = {
  key: 4
};
var _hoisted_23$6y = ["stroke"];
var _hoisted_24$6z = ["stroke"];
var _hoisted_25$6l = ["stroke"];
var _hoisted_26$4V = ["stroke"];
var _hoisted_27$4r = {
  key: 5
};
var _hoisted_28$4j = ["stroke"];
var _hoisted_29$4k = ["stroke"];
var _hoisted_30$46 = ["stroke"];
var _hoisted_31$37 = ["stroke"];
function render$9s(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9s, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9s), vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9s), vue.createElementVNode("circle", {
    cx: "124",
    cy: "148",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9s), vue.createElementVNode("line", {
    x1: "141",
    y1: "165",
    x2: "159.8",
    y2: "183.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9s, [_hoisted_8$9s, vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9s), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9p), vue.createElementVNode("line", {
    x1: "143.8",
    y1: "167.8",
    x2: "159.8",
    y2: "183.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9p), vue.createElementVNode("circle", {
    cx: "124",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9n, _hoisted_16$8y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8z, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8y), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8x), vue.createElementVNode("line", {
    x1: "143.8",
    y1: "167.8",
    x2: "159.8",
    y2: "183.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8i), vue.createElementVNode("circle", {
    cx: "124",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6A, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6y), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6z), vue.createElementVNode("line", {
    x1: "143.8",
    y1: "167.8",
    x2: "159.8",
    y2: "183.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6l), vue.createElementVNode("circle", {
    cx: "124",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4r, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4j), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4k), vue.createElementVNode("line", {
    x1: "143.8",
    y1: "167.8",
    x2: "159.8",
    y2: "183.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$46), vue.createElementVNode("circle", {
    cx: "124",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$37)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9s);
}component$9s.render = render$9s;var component$9r = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9r = ["width", "height", "fill", "transform"];
var _hoisted_2$9r = {
  key: 0
};
var _hoisted_3$9r = ["stroke"];
var _hoisted_4$9r = ["stroke"];
var _hoisted_5$9r = ["stroke"];
var _hoisted_6$9r = ["stroke"];
var _hoisted_7$9r = {
  key: 1
};

var _hoisted_8$9r = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9r = ["stroke"];
var _hoisted_10$9o = ["stroke"];
var _hoisted_11$9o = ["stroke"];
var _hoisted_12$9m = ["stroke"];
var _hoisted_13$9m = {
  key: 2
};

var _hoisted_14$9o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3ZM160,176H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm0-32H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm-8-56V44l44,44Z"
}, null, -1);

var _hoisted_15$98 = [_hoisted_14$9o];
var _hoisted_16$8x = {
  key: 3
};
var _hoisted_17$8y = ["stroke"];
var _hoisted_18$8x = ["stroke"];
var _hoisted_19$8w = ["stroke"];
var _hoisted_20$8h = ["stroke"];
var _hoisted_21$6T = {
  key: 4
};
var _hoisted_22$6z = ["stroke"];
var _hoisted_23$6x = ["stroke"];
var _hoisted_24$6y = ["stroke"];
var _hoisted_25$6k = ["stroke"];
var _hoisted_26$4U = {
  key: 5
};
var _hoisted_27$4q = ["stroke"];
var _hoisted_28$4i = ["stroke"];
var _hoisted_29$4j = ["stroke"];
var _hoisted_30$45 = ["stroke"];
function render$9r(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9r, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9r), vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9r), vue.createElementVNode("line", {
    x1: "96",
    y1: "132",
    x2: "160",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9r), vue.createElementVNode("line", {
    x1: "96",
    y1: "172",
    x2: "160",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9r)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9r, [_hoisted_8$9r, vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9r), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9o), vue.createElementVNode("line", {
    x1: "96",
    y1: "136",
    x2: "160",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9o), vue.createElementVNode("line", {
    x1: "96",
    y1: "168",
    x2: "160",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9m, _hoisted_15$98)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8x, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8y), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8x), vue.createElementVNode("line", {
    x1: "96",
    y1: "136",
    x2: "160",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8w), vue.createElementVNode("line", {
    x1: "96",
    y1: "168",
    x2: "160",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6T, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6z), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6x), vue.createElementVNode("line", {
    x1: "96",
    y1: "136",
    x2: "160",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6y), vue.createElementVNode("line", {
    x1: "96",
    y1: "168",
    x2: "160",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4U, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4q), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4i), vue.createElementVNode("line", {
    x1: "96",
    y1: "136",
    x2: "160",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4j), vue.createElementVNode("line", {
    x1: "96",
    y1: "168",
    x2: "160",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$45)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9r);
}component$9r.render = render$9r;var component$9q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9q = ["width", "height", "fill", "transform"];
var _hoisted_2$9q = {
  key: 0
};
var _hoisted_3$9q = ["stroke"];
var _hoisted_4$9q = ["stroke"];
var _hoisted_5$9q = ["stroke"];
var _hoisted_6$9q = ["stroke"];
var _hoisted_7$9q = ["stroke"];
var _hoisted_8$9q = {
  key: 1
};
var _hoisted_9$9q = ["stroke"];
var _hoisted_10$9n = ["stroke"];
var _hoisted_11$9n = ["stroke"];

var _hoisted_12$9l = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$9l = ["stroke"];
var _hoisted_14$9n = ["stroke"];
var _hoisted_15$97 = {
  key: 2
};

var _hoisted_16$8w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M92,168a8,8,0,0,1-8,8H74v40a8,8,0,0,1-16,0V176H48a8,8,0,0,1,0-16H84A8,8,0,0,1,92,168Zm37.7,15.8c-3.1-.8-8.6-2.3-9.7-3.6V180c0-3.3,2.4-5,7-5a18.4,18.4,0,0,1,10,3.2h-.1A8.3,8.3,0,0,0,142,180a8,8,0,0,0,8-8,7.6,7.6,0,0,0-2.9-6.1h0A33.4,33.4,0,0,0,127,159c-13.5,0-23,8.6-23,21s13,17,21.6,19.3c3.4.9,7,1.8,9.2,3.1s1.2,1,1.2,1.6,0,5-9,5a18.4,18.4,0,0,1-10-3.2h.1A8.3,8.3,0,0,0,112,204a8,8,0,0,0-8,8,7.6,7.6,0,0,0,2.9,6.1h0A33.4,33.4,0,0,0,127,225c15.7,0,25-7.9,25-21S138,186,129.7,183.8ZM216,88V216a16,16,0,0,1-16,16H184a8,8,0,0,1-8-8V144a8,8,0,0,0-8-8H48a8,8,0,0,1-8-8V40A16,16,0,0,1,56,24h96a8.1,8.1,0,0,1,5.7,2.3l56,56A8.1,8.1,0,0,1,216,88Zm-20,0L152,44V88Z"
}, null, -1);

var _hoisted_17$8x = [_hoisted_16$8w];
var _hoisted_18$8w = {
  key: 3
};
var _hoisted_19$8v = ["stroke"];
var _hoisted_20$8g = ["stroke"];
var _hoisted_21$6S = ["stroke"];
var _hoisted_22$6y = ["stroke"];
var _hoisted_23$6w = ["stroke"];
var _hoisted_24$6x = {
  key: 4
};
var _hoisted_25$6j = ["stroke"];
var _hoisted_26$4T = ["stroke"];
var _hoisted_27$4p = ["stroke"];
var _hoisted_28$4h = ["stroke"];
var _hoisted_29$4i = ["stroke"];
var _hoisted_30$44 = {
  key: 5
};
var _hoisted_31$36 = ["stroke"];
var _hoisted_32$2K = ["stroke"];
var _hoisted_33$2E = ["stroke"];
var _hoisted_34$2A = ["stroke"];
var _hoisted_35$2j = ["stroke"];
function render$9q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9q, [vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9q), vue.createElementVNode("path", {
    d: "M180,220h24a8,8,0,0,0,8-8V92L156,36H52a8,8,0,0,0-8,8v80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9q), vue.createElementVNode("line", {
    x1: "56",
    y1: "220",
    x2: "56",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9q), vue.createElementVNode("line", {
    x1: "76",
    y1: "164",
    x2: "36",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9q), vue.createElementVNode("path", {
    d: "M108,214.4a23.7,23.7,0,0,0,15,5.6c9,0,17-3.4,17-14.6,0-17.9-32-10-32-26.8,0-9,6-14.6,15-14.6a23.7,23.7,0,0,1,15,5.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9q, [vue.createElementVNode("line", {
    x1: "84",
    y1: "168",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9q), vue.createElementVNode("line", {
    x1: "66",
    y1: "216",
    x2: "66",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9n), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9n), _hoisted_12$9l, vue.createElementVNode("path", {
    d: "M184,224h16a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9l), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$97, _hoisted_17$8x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8w, [vue.createElementVNode("line", {
    x1: "84",
    y1: "168",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8v), vue.createElementVNode("line", {
    x1: "66",
    y1: "216",
    x2: "66",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8g), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6S), vue.createElementVNode("path", {
    d: "M184,224h16a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6y), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6w)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6x, [vue.createElementVNode("line", {
    x1: "84",
    y1: "168",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6j), vue.createElementVNode("line", {
    x1: "66",
    y1: "216",
    x2: "66",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4T), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4p), vue.createElementVNode("path", {
    d: "M184,224h16a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4h), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$44, [vue.createElementVNode("line", {
    x1: "84",
    y1: "168",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$36), vue.createElementVNode("line", {
    x1: "66",
    y1: "216",
    x2: "66",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2K), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2E), vue.createElementVNode("path", {
    d: "M184,224h16a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2A), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9q);
}component$9q.render = render$9q;var component$9p = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9p = ["width", "height", "fill", "transform"];
var _hoisted_2$9p = {
  key: 0
};
var _hoisted_3$9p = ["stroke"];
var _hoisted_4$9p = ["stroke"];
var _hoisted_5$9p = ["stroke"];
var _hoisted_6$9p = ["stroke"];
var _hoisted_7$9p = ["stroke"];
var _hoisted_8$9p = ["stroke"];
var _hoisted_9$9p = ["stroke"];
var _hoisted_10$9m = {
  key: 1
};
var _hoisted_11$9m = ["stroke"];
var _hoisted_12$9k = ["stroke"];
var _hoisted_13$9k = ["stroke"];
var _hoisted_14$9m = ["stroke"];
var _hoisted_15$96 = ["stroke"];

var _hoisted_16$8v = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_17$8w = ["stroke"];
var _hoisted_18$8v = ["stroke"];
var _hoisted_19$8u = {
  key: 2
};

var _hoisted_20$8f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V88A8.1,8.1,0,0,0,213.7,82.3ZM152,88V44l44,44ZM92,168a8,8,0,0,1-8,8H74v40a8,8,0,0,1-16,0V176H48a8,8,0,0,1,0-16H84A8,8,0,0,1,92,168Zm122.4,4.8L200,192l14.4,19.2a8,8,0,0,1-1.6,11.2A7.7,7.7,0,0,1,208,224a8,8,0,0,1-6.4-3.2L190,205.3l-11.6,15.5A8,8,0,0,1,172,224a7.7,7.7,0,0,1-4.8-1.6,8.1,8.1,0,0,1-1.6-11.2L180,192l-14.4-19.2a8.1,8.1,0,0,1,1.6-11.2,8,8,0,0,1,11.2,1.6L190,178.7l11.6-15.5a8,8,0,1,1,12.8,9.6ZM152,204c0,13.1-9.3,21-25,21a33.4,33.4,0,0,1-20.1-6.8h0A7.6,7.6,0,0,1,104,212a8,8,0,0,1,8-8,8.3,8.3,0,0,1,5.1,1.8H117a18.4,18.4,0,0,0,10,3.2c9,0,9-3,9-5s0-.9-1.2-1.6-5.8-2.2-9.2-3.1C117,197,104,193.5,104,180s9.5-21,23-21a33.4,33.4,0,0,1,20.1,6.8h0A7.6,7.6,0,0,1,150,172a8,8,0,0,1-8,8,8.3,8.3,0,0,1-5.1-1.8h.1a18.4,18.4,0,0,0-10-3.2c-4.6,0-7,1.7-7,5v.2c1.1,1.3,6.6,2.8,9.7,3.6C138,186,152,189.7,152,204Z"
}, null, -1);

var _hoisted_21$6R = [_hoisted_20$8f];
var _hoisted_22$6x = {
  key: 3
};
var _hoisted_23$6v = ["stroke"];
var _hoisted_24$6w = ["stroke"];
var _hoisted_25$6i = ["stroke"];
var _hoisted_26$4S = ["stroke"];
var _hoisted_27$4o = ["stroke"];
var _hoisted_28$4g = ["stroke"];
var _hoisted_29$4h = ["stroke"];
var _hoisted_30$43 = {
  key: 4
};
var _hoisted_31$35 = ["stroke"];
var _hoisted_32$2J = ["stroke"];
var _hoisted_33$2D = ["stroke"];
var _hoisted_34$2z = ["stroke"];
var _hoisted_35$2i = ["stroke"];
var _hoisted_36$1M = ["stroke"];
var _hoisted_37$1y = ["stroke"];
var _hoisted_38$1s = {
  key: 5
};
var _hoisted_39$1r = ["stroke"];
var _hoisted_40$1h = ["stroke"];
var _hoisted_41$10 = ["stroke"];
var _hoisted_42$X = ["stroke"];
var _hoisted_43$T = ["stroke"];
var _hoisted_44$R = ["stroke"];
var _hoisted_45$N = ["stroke"];
function render$9p(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9p, [vue.createElementVNode("line", {
    x1: "172",
    y1: "164",
    x2: "212",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9p), vue.createElementVNode("line", {
    x1: "212",
    y1: "164",
    x2: "172",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9p), vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9p), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9p), vue.createElementVNode("line", {
    x1: "56",
    y1: "220",
    x2: "56",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9p), vue.createElementVNode("line", {
    x1: "76",
    y1: "164",
    x2: "36",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9p), vue.createElementVNode("path", {
    d: "M108,214.4a23.7,23.7,0,0,0,15,5.6c9,0,17-3.4,17-14.6,0-17.9-32-10-32-26.8,0-9,6-14.6,15-14.6a23.7,23.7,0,0,1,15,5.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$9p)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$9m, [vue.createElementVNode("line", {
    x1: "172",
    y1: "168",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9m), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "172",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9k), vue.createElementVNode("line", {
    x1: "84",
    y1: "168",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9k), vue.createElementVNode("line", {
    x1: "66",
    y1: "216",
    x2: "66",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9m), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$96), _hoisted_16$8v, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$8w), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$8v)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$8u, _hoisted_21$6R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6x, [vue.createElementVNode("line", {
    x1: "172",
    y1: "168",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6v), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "172",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6w), vue.createElementVNode("line", {
    x1: "84",
    y1: "168",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6i), vue.createElementVNode("line", {
    x1: "66",
    y1: "216",
    x2: "66",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4S), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$4o), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$4g), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$4h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$43, [vue.createElementVNode("line", {
    x1: "172",
    y1: "168",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$35), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "172",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2J), vue.createElementVNode("line", {
    x1: "84",
    y1: "168",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2D), vue.createElementVNode("line", {
    x1: "66",
    y1: "216",
    x2: "66",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$2z), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2i), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1M), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$1s, [vue.createElementVNode("line", {
    x1: "172",
    y1: "168",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1r), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "172",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1h), vue.createElementVNode("line", {
    x1: "84",
    y1: "168",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$10), vue.createElementVNode("line", {
    x1: "66",
    y1: "216",
    x2: "66",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$X), vue.createElementVNode("path", {
    d: "M112,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$T), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$R), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9p);
}component$9p.render = render$9p;var component$9o = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9o = ["width", "height", "fill", "transform"];
var _hoisted_2$9o = {
  key: 0
};
var _hoisted_3$9o = ["stroke"];
var _hoisted_4$9o = ["stroke"];
var _hoisted_5$9o = ["stroke"];
var _hoisted_6$9o = ["stroke"];
var _hoisted_7$9o = {
  key: 1
};

var _hoisted_8$9o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M144,164v49.2L112,196v12a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V168a8,8,0,0,1,8-8h56a8,8,0,0,1,8,8v12Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9o = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9l = ["stroke"];
var _hoisted_11$9l = ["stroke"];
var _hoisted_12$9j = ["stroke"];
var _hoisted_13$9j = ["stroke"];
var _hoisted_14$9l = {
  key: 2
};

var _hoisted_15$95 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,164v49.2a8.1,8.1,0,0,1-4.5,7.2,8.5,8.5,0,0,1-3.5.8,7.9,7.9,0,0,1-4.9-1.7l-19.1-15V208a16,16,0,0,1-16,16H48a16,16,0,0,1-16-16V168a16,16,0,0,1,16-16h56a16,16,0,0,1,16,16v4l19.2-14.4A8,8,0,0,1,152,164Zm64-76V216a16,16,0,0,1-16,16H168a8,8,0,0,1,0-16h32V96H152a8,8,0,0,1-8-8V40H56v80a8,8,0,0,1-16,0V40A16,16,0,0,1,56,24h96a8.1,8.1,0,0,1,5.7,2.3l56,56A8.1,8.1,0,0,1,216,88Zm-27.3-8L160,51.3V80Z"
}, null, -1);

var _hoisted_16$8u = [_hoisted_15$95];
var _hoisted_17$8v = {
  key: 3
};
var _hoisted_18$8u = ["stroke"];
var _hoisted_19$8t = ["stroke"];
var _hoisted_20$8e = ["stroke"];
var _hoisted_21$6Q = ["stroke"];
var _hoisted_22$6w = {
  key: 4
};
var _hoisted_23$6u = ["stroke"];
var _hoisted_24$6v = ["stroke"];
var _hoisted_25$6h = ["stroke"];
var _hoisted_26$4R = ["stroke"];
var _hoisted_27$4n = {
  key: 5
};
var _hoisted_28$4f = ["stroke"];
var _hoisted_29$4g = ["stroke"];
var _hoisted_30$42 = ["stroke"];
var _hoisted_31$34 = ["stroke"];
function render$9o(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9o, [vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9o), vue.createElementVNode("path", {
    d: "M188,224h12a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9o), vue.createElementVNode("rect", {
    x: "40",
    y: "160",
    width: "72",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9o), vue.createElementVNode("polyline", {
    points: "112 176 148 164 148 213.2 112 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9o)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9o, [_hoisted_8$9o, _hoisted_9$9o, vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9l), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9l), vue.createElementVNode("rect", {
    x: "40",
    y: "160",
    width: "72",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9j), vue.createElementVNode("polyline", {
    points: "112 180 144 164 144 213.2 112 196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9j)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9l, _hoisted_16$8u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8v, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8u), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8t), vue.createElementVNode("rect", {
    x: "40",
    y: "160",
    width: "72",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8e), vue.createElementVNode("polyline", {
    points: "112 180 144 164 144 213.2 112 196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6w, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6u), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6v), vue.createElementVNode("rect", {
    x: "40",
    y: "160",
    width: "72",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6h), vue.createElementVNode("polyline", {
    points: "112 180 144 164 144 213.2 112 196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4n, [vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4f), vue.createElementVNode("path", {
    d: "M176,224h24a8,8,0,0,0,8-8V88L152,32H56a8,8,0,0,0-8,8v88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4g), vue.createElementVNode("rect", {
    x: "40",
    y: "160",
    width: "72",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$42), vue.createElementVNode("polyline", {
    points: "112 180 144 164 144 213.2 112 196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$34)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9o);
}component$9o.render = render$9o;var component$9n = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9n = ["width", "height", "fill", "transform"];
var _hoisted_2$9n = {
  key: 0
};
var _hoisted_3$9n = ["stroke"];
var _hoisted_4$9n = ["stroke"];
var _hoisted_5$9n = ["stroke"];
var _hoisted_6$9n = ["stroke"];
var _hoisted_7$9n = ["stroke"];
var _hoisted_8$9n = ["stroke"];
var _hoisted_9$9n = {
  key: 1
};
var _hoisted_10$9k = ["stroke"];
var _hoisted_11$9k = ["stroke"];
var _hoisted_12$9i = ["stroke"];
var _hoisted_13$9i = ["stroke"];

var _hoisted_14$9k = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$94 = ["stroke"];
var _hoisted_16$8t = ["stroke"];
var _hoisted_17$8u = {
  key: 2
};

var _hoisted_18$8t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,176v8h16a8,8,0,0,1,0,16H188v8h20a8,8,0,0,1,0,16H180a8,8,0,0,1-8-8V168a8,8,0,0,1,8-8h28a8,8,0,0,1,0,16ZM87.1,160.6a8,8,0,0,0-10.5,4.3L64,195.2,51.4,164.9a8,8,0,0,0-14.8,6.2l20,48a8,8,0,0,0,14.8,0l20-48A8,8,0,0,0,87.1,160.6ZM148,160a8,8,0,0,0-8,8v30a10,10,0,0,1-20,0V168a8,8,0,0,0-16,0v30a26,26,0,0,0,52,0V168A8,8,0,0,0,148,160Zm68-72v40a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V40A16,16,0,0,1,56,24h96a8.1,8.1,0,0,1,5.7,2.3l56,56A8.1,8.1,0,0,1,216,88Zm-20,0L152,44V88Z"
}, null, -1);

var _hoisted_19$8s = [_hoisted_18$8t];
var _hoisted_20$8d = {
  key: 3
};
var _hoisted_21$6P = ["stroke"];
var _hoisted_22$6v = ["stroke"];
var _hoisted_23$6t = ["stroke"];
var _hoisted_24$6u = ["stroke"];
var _hoisted_25$6g = ["stroke"];
var _hoisted_26$4Q = ["stroke"];
var _hoisted_27$4m = {
  key: 4
};
var _hoisted_28$4e = ["stroke"];
var _hoisted_29$4f = ["stroke"];
var _hoisted_30$41 = ["stroke"];
var _hoisted_31$33 = ["stroke"];
var _hoisted_32$2I = ["stroke"];
var _hoisted_33$2C = ["stroke"];
var _hoisted_34$2y = {
  key: 5
};
var _hoisted_35$2h = ["stroke"];
var _hoisted_36$1L = ["stroke"];
var _hoisted_37$1x = ["stroke"];
var _hoisted_38$1r = ["stroke"];
var _hoisted_39$1q = ["stroke"];
var _hoisted_40$1g = ["stroke"];
function render$9n(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9n, [vue.createElementVNode("polyline", {
    points: "220 220 188 220 188 164 220 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9n), vue.createElementVNode("line", {
    x1: "216",
    y1: "192",
    x2: "188",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9n), vue.createElementVNode("polyline", {
    points: "32 164 54 220 76 164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9n), vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9n), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9n), vue.createElementVNode("path", {
    d: "M108,164v36a20,20,0,0,0,40,0V164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9n)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9n, [vue.createElementVNode("line", {
    x1: "204",
    y1: "192",
    x2: "180",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9k), vue.createElementVNode("polyline", {
    points: "208 216 180 216 180 168 208 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9k), vue.createElementVNode("polyline", {
    points: "44 168 64 216 84 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9i), vue.createElementVNode("path", {
    d: "M112,168v30a18,18,0,0,0,36,0V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9i), _hoisted_14$9k, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$94), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8t)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8u, _hoisted_19$8s)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$8d, [vue.createElementVNode("line", {
    x1: "204",
    y1: "192",
    x2: "180",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6P), vue.createElementVNode("polyline", {
    points: "208 216 180 216 180 168 208 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6v), vue.createElementVNode("polyline", {
    points: "44 168 64 216 84 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6t), vue.createElementVNode("path", {
    d: "M112,168v30a18,18,0,0,0,36,0V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6u), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6g), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4m, [vue.createElementVNode("line", {
    x1: "204",
    y1: "192",
    x2: "180",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4e), vue.createElementVNode("polyline", {
    points: "208 216 180 216 180 168 208 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4f), vue.createElementVNode("polyline", {
    points: "44 168 64 216 84 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$41), vue.createElementVNode("path", {
    d: "M112,168v30a18,18,0,0,0,36,0V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$33), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2I), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2y, [vue.createElementVNode("line", {
    x1: "204",
    y1: "192",
    x2: "180",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2h), vue.createElementVNode("polyline", {
    points: "208 216 180 216 180 168 208 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1L), vue.createElementVNode("polyline", {
    points: "44 168 64 216 84 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1x), vue.createElementVNode("path", {
    d: "M112,168v30a18,18,0,0,0,36,0V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1r), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1q), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9n);
}component$9n.render = render$9n;var component$9m = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9m = ["width", "height", "fill", "transform"];
var _hoisted_2$9m = {
  key: 0
};
var _hoisted_3$9m = ["stroke"];
var _hoisted_4$9m = ["stroke"];
var _hoisted_5$9m = ["stroke"];
var _hoisted_6$9m = ["stroke"];
var _hoisted_7$9m = {
  key: 1
};

var _hoisted_8$9m = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9m = ["stroke"];
var _hoisted_10$9j = ["stroke"];
var _hoisted_11$9j = ["stroke"];
var _hoisted_12$9h = ["stroke"];
var _hoisted_13$9h = {
  key: 2
};

var _hoisted_14$9j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3Zm-56,88a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0L128,163.3l-18.3,18.4a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L116.7,152,98.3,133.7a8.1,8.1,0,0,1,11.4-11.4L128,140.7l18.3-18.4a8.1,8.1,0,0,1,11.4,11.4L139.3,152ZM152,88V44l44,44Z"
}, null, -1);

var _hoisted_15$93 = [_hoisted_14$9j];
var _hoisted_16$8s = {
  key: 3
};
var _hoisted_17$8t = ["stroke"];
var _hoisted_18$8s = ["stroke"];
var _hoisted_19$8r = ["stroke"];
var _hoisted_20$8c = ["stroke"];
var _hoisted_21$6O = {
  key: 4
};
var _hoisted_22$6u = ["stroke"];
var _hoisted_23$6s = ["stroke"];
var _hoisted_24$6t = ["stroke"];
var _hoisted_25$6f = ["stroke"];
var _hoisted_26$4P = {
  key: 5
};
var _hoisted_27$4l = ["stroke"];
var _hoisted_28$4d = ["stroke"];
var _hoisted_29$4e = ["stroke"];
var _hoisted_30$40 = ["stroke"];
function render$9m(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9m, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9m), vue.createElementVNode("polyline", {
    points: "148 32 148 92 208 92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9m), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9m), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9m)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9m, [_hoisted_8$9m, vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9m), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9j), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9j), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9h, _hoisted_15$93)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8s, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8t), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8s), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8r), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6O, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6u), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6s), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6t), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4P, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4l), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4d), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4e), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "104",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$40)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9m);
}component$9m.render = render$9m;var component$9l = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9l = ["width", "height", "fill", "transform"];
var _hoisted_2$9l = {
  key: 0
};
var _hoisted_3$9l = ["stroke"];
var _hoisted_4$9l = ["stroke"];
var _hoisted_5$9l = ["stroke"];
var _hoisted_6$9l = ["stroke"];
var _hoisted_7$9l = ["stroke"];
var _hoisted_8$9l = ["stroke"];
var _hoisted_9$9l = {
  key: 1
};
var _hoisted_10$9i = ["stroke"];
var _hoisted_11$9i = ["stroke"];
var _hoisted_12$9g = ["stroke"];
var _hoisted_13$9g = ["stroke"];

var _hoisted_14$9i = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$92 = ["stroke"];
var _hoisted_16$8r = ["stroke"];
var _hoisted_17$8s = {
  key: 2
};

var _hoisted_18$8r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M94.4,172.8,80,192l14.4,19.2a8,8,0,0,1-1.6,11.2A7.7,7.7,0,0,1,88,224a8,8,0,0,1-6.4-3.2L70,205.3,58.4,220.8A8,8,0,0,1,52,224a7.7,7.7,0,0,1-4.8-1.6,8,8,0,0,1-1.6-11.2L60,192,45.6,172.8a8,8,0,1,1,12.8-9.6L70,178.7l11.6-15.5a8,8,0,0,1,12.8,9.6ZM148,208H128V168a8,8,0,0,0-16,0v48a8,8,0,0,0,8,8h28a8,8,0,0,0,0-16Zm45.7-24.2c-3.1-.8-8.6-2.3-9.7-3.6V180c0-3.3,2.4-5,7-5a18.4,18.4,0,0,1,10,3.2h-.1A8.3,8.3,0,0,0,206,180a8,8,0,0,0,8-8,7.6,7.6,0,0,0-2.9-6.1h0A33.4,33.4,0,0,0,191,159c-13.5,0-23,8.6-23,21s13,17,21.6,19.3c3.4.9,7,1.8,9.2,3.1s1.2,1,1.2,1.6,0,5-9,5a18.4,18.4,0,0,1-10-3.2h.1A8.3,8.3,0,0,0,176,204a8,8,0,0,0-8,8,7.6,7.6,0,0,0,2.9,6.1h0A33.4,33.4,0,0,0,191,225c15.7,0,25-7.9,25-21S202,186,193.7,183.8ZM216,88v40a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V40A16,16,0,0,1,56,24h96a8.1,8.1,0,0,1,5.7,2.3l56,56A8.1,8.1,0,0,1,216,88Zm-20,0L152,44V88Z"
}, null, -1);

var _hoisted_19$8q = [_hoisted_18$8r];
var _hoisted_20$8b = {
  key: 3
};
var _hoisted_21$6N = ["stroke"];
var _hoisted_22$6t = ["stroke"];
var _hoisted_23$6r = ["stroke"];
var _hoisted_24$6s = ["stroke"];
var _hoisted_25$6e = ["stroke"];
var _hoisted_26$4O = ["stroke"];
var _hoisted_27$4k = {
  key: 4
};
var _hoisted_28$4c = ["stroke"];
var _hoisted_29$4d = ["stroke"];
var _hoisted_30$3$ = ["stroke"];
var _hoisted_31$32 = ["stroke"];
var _hoisted_32$2H = ["stroke"];
var _hoisted_33$2B = ["stroke"];
var _hoisted_34$2x = {
  key: 5
};
var _hoisted_35$2g = ["stroke"];
var _hoisted_36$1K = ["stroke"];
var _hoisted_37$1w = ["stroke"];
var _hoisted_38$1q = ["stroke"];
var _hoisted_39$1p = ["stroke"];
var _hoisted_40$1f = ["stroke"];
function render$9l(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9l, [vue.createElementVNode("line", {
    x1: "44",
    y1: "164",
    x2: "84",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9l), vue.createElementVNode("line", {
    x1: "84",
    y1: "164",
    x2: "44",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9l), vue.createElementVNode("polyline", {
    points: "120 164 120 220 148 220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9l), vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9l), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9l), vue.createElementVNode("path", {
    d: "M180,214.4a23.7,23.7,0,0,0,15,5.6c9,0,17-3.4,17-14.6,0-17.9-32-10-32-26.8,0-9,6-14.6,15-14.6a23.7,23.7,0,0,1,15,5.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9l, [vue.createElementVNode("polyline", {
    points: "120 168 120 216 148 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9i), vue.createElementVNode("line", {
    x1: "52",
    y1: "168",
    x2: "88",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9i), vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "52",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9g), vue.createElementVNode("path", {
    d: "M176,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9g), _hoisted_14$9i, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$92), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8s, _hoisted_19$8q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$8b, [vue.createElementVNode("polyline", {
    points: "120 168 120 216 148 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6N), vue.createElementVNode("line", {
    x1: "52",
    y1: "168",
    x2: "88",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6t), vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "52",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6r), vue.createElementVNode("path", {
    d: "M176,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6s), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6e), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4k, [vue.createElementVNode("polyline", {
    points: "120 168 120 216 148 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4c), vue.createElementVNode("line", {
    x1: "52",
    y1: "168",
    x2: "88",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4d), vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "52",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3$), vue.createElementVNode("path", {
    d: "M176,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$32), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2H), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2x, [vue.createElementVNode("polyline", {
    points: "120 168 120 216 148 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2g), vue.createElementVNode("line", {
    x1: "52",
    y1: "168",
    x2: "88",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1K), vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "52",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1w), vue.createElementVNode("path", {
    d: "M176,212a25.2,25.2,0,0,0,15,5c9,0,17-3,17-13,0-16-32-9-32-24,0-8,6-13,15-13a25.2,25.2,0,0,1,15,5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1q), vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1p), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9l);
}component$9l.render = render$9l;var component$9k = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9k = ["width", "height", "fill", "transform"];
var _hoisted_2$9k = {
  key: 0
};
var _hoisted_3$9k = ["stroke"];
var _hoisted_4$9k = ["stroke"];
var _hoisted_5$9k = ["stroke"];
var _hoisted_6$9k = ["stroke"];
var _hoisted_7$9k = ["stroke"];
var _hoisted_8$9k = {
  key: 1
};

var _hoisted_9$9k = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "152 32 152 88 208 88 152 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9h = ["stroke"];
var _hoisted_11$9h = ["stroke"];
var _hoisted_12$9f = ["stroke"];
var _hoisted_13$9f = ["stroke"];
var _hoisted_14$9h = ["stroke"];
var _hoisted_15$91 = {
  key: 2
};

var _hoisted_16$8q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,160H168a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0v-8h8a24,24,0,0,0,0-48Zm0,32h-8V176h8a8,8,0,0,1,0,16ZM96,216a8,8,0,0,1-8,8H56a8,8,0,0,1-7.1-4.2,8.3,8.3,0,0,1,.4-8.2L73.1,176H56a8,8,0,0,1,0-16H88a8,8,0,0,1,7.1,4.2,8.3,8.3,0,0,1-.4,8.2L70.9,208H88A8,8,0,0,1,96,216Zm40-48v48a8,8,0,0,1-16,0V168a8,8,0,0,1,16,0Zm77.7-85.7-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40v88a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V88A8.1,8.1,0,0,0,213.7,82.3ZM152,88V44l44,44Z"
}, null, -1);

var _hoisted_17$8r = [_hoisted_16$8q];
var _hoisted_18$8q = {
  key: 3
};
var _hoisted_19$8p = ["stroke"];
var _hoisted_20$8a = ["stroke"];
var _hoisted_21$6M = ["stroke"];
var _hoisted_22$6s = ["stroke"];
var _hoisted_23$6q = ["stroke"];
var _hoisted_24$6r = {
  key: 4
};
var _hoisted_25$6d = ["stroke"];
var _hoisted_26$4N = ["stroke"];
var _hoisted_27$4j = ["stroke"];
var _hoisted_28$4b = ["stroke"];
var _hoisted_29$4c = ["stroke"];
var _hoisted_30$3_ = {
  key: 5
};
var _hoisted_31$31 = ["stroke"];
var _hoisted_32$2G = ["stroke"];
var _hoisted_33$2A = ["stroke"];
var _hoisted_34$2w = ["stroke"];
var _hoisted_35$2f = ["stroke"];
function render$9k(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9k, [vue.createElementVNode("polyline", {
    points: "148 36 148 100 212 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9k), vue.createElementVNode("path", {
    d: "M44,124V44a8,8,0,0,1,8-8H156l56,56v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9k), vue.createElementVNode("path", {
    d: "M176,204h16a20,20,0,0,0,0-40H176v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9k), vue.createElementVNode("line", {
    x1: "128",
    y1: "164",
    x2: "128",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9k), vue.createElementVNode("polyline", {
    points: "44 164 84 164 44 220 84 220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9k)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$9k, [_hoisted_9$9k, vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9h), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9h), vue.createElementVNode("path", {
    d: "M168,200h16a16,16,0,0,0,0-32H168v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9f), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9f), vue.createElementVNode("polyline", {
    points: "56 168 88 168 56 216 88 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$91, _hoisted_17$8r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8q, [vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8p), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8a), vue.createElementVNode("path", {
    d: "M168,200h16a16,16,0,0,0,0-32H168v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6M), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6s), vue.createElementVNode("polyline", {
    points: "56 168 88 168 56 216 88 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6r, [vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6d), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4N), vue.createElementVNode("path", {
    d: "M168,200h16a16,16,0,0,0,0-32H168v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4j), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4b), vue.createElementVNode("polyline", {
    points: "56 168 88 168 56 216 88 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4c)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$3_, [vue.createElementVNode("path", {
    d: "M48,128V40a8,8,0,0,1,8-8h96l56,56v40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$31), vue.createElementVNode("polyline", {
    points: "152 32 152 88 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2G), vue.createElementVNode("path", {
    d: "M168,200h16a16,16,0,0,0,0-32H168v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2A), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2w), vue.createElementVNode("polyline", {
    points: "56 168 88 168 56 216 88 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9k);
}component$9k.render = render$9k;var component$9j = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9j = ["width", "height", "fill", "transform"];
var _hoisted_2$9j = {
  key: 0
};
var _hoisted_3$9j = ["stroke"];
var _hoisted_4$9j = ["stroke"];
var _hoisted_5$9j = ["stroke"];
var _hoisted_6$9j = ["stroke"];
var _hoisted_7$9j = {
  key: 1
};

var _hoisted_8$9j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,192h24a8,8,0,0,0,8-8V72L168,32H88a8,8,0,0,0-8,8V64h56l40,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9j = ["stroke"];
var _hoisted_10$9g = ["stroke"];
var _hoisted_11$9g = ["stroke"];
var _hoisted_12$9e = ["stroke"];
var _hoisted_13$9e = {
  key: 2
};

var _hoisted_14$9g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,66.3l-40-40A8.1,8.1,0,0,0,168,24H88A16,16,0,0,0,72,40V56H56A16,16,0,0,0,40,72V216a16,16,0,0,0,16,16H168a16,16,0,0,0,16-16V200h16a16,16,0,0,0,16-16V72A8.1,8.1,0,0,0,213.7,66.3ZM136,192H88a8,8,0,0,1,0-16h48a8,8,0,0,1,0,16Zm0-32H88a8,8,0,0,1,0-16h48a8,8,0,0,1,0,16Zm64,24H184V104a8.1,8.1,0,0,0-2.3-5.7l-40-40A8.1,8.1,0,0,0,136,56H88V40h76.7L200,75.3Z"
}, null, -1);

var _hoisted_15$90 = [_hoisted_14$9g];
var _hoisted_16$8p = {
  key: 3
};
var _hoisted_17$8q = ["stroke"];
var _hoisted_18$8p = ["stroke"];
var _hoisted_19$8o = ["stroke"];
var _hoisted_20$89 = ["stroke"];
var _hoisted_21$6L = {
  key: 4
};
var _hoisted_22$6r = ["stroke"];
var _hoisted_23$6p = ["stroke"];
var _hoisted_24$6q = ["stroke"];
var _hoisted_25$6c = ["stroke"];
var _hoisted_26$4M = {
  key: 5
};
var _hoisted_27$4i = ["stroke"];
var _hoisted_28$4a = ["stroke"];
var _hoisted_29$4b = ["stroke"];
var _hoisted_30$3Z = ["stroke"];
function render$9j(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9j, [vue.createElementVNode("path", {
    d: "M164,224H56a8,8,0,0,1-8-8V76a8,8,0,0,1,8-8h76l40,40V216A8,8,0,0,1,164,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9j), vue.createElementVNode("path", {
    d: "M84,68V36a8,8,0,0,1,8-8h80l40,40V176a8,8,0,0,1-8,8H172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9j), vue.createElementVNode("line", {
    x1: "88",
    y1: "144",
    x2: "132",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9j), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "132",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9j)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9j, [_hoisted_8$9j, vue.createElementVNode("path", {
    d: "M168,224H56a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h80l40,40V216A8,8,0,0,1,168,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9j), vue.createElementVNode("path", {
    d: "M80,64V40a8,8,0,0,1,8-8h80l40,40V184a8,8,0,0,1-8,8H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9g), vue.createElementVNode("line", {
    x1: "88",
    y1: "152",
    x2: "136",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9g), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "136",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9e)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9e, _hoisted_15$90)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8p, [vue.createElementVNode("path", {
    d: "M168,224H56a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h80l40,40V216A8,8,0,0,1,168,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8q), vue.createElementVNode("path", {
    d: "M80,64V40a8,8,0,0,1,8-8h80l40,40V184a8,8,0,0,1-8,8H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8p), vue.createElementVNode("line", {
    x1: "88",
    y1: "152",
    x2: "136",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8o), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "136",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$89)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6L, [vue.createElementVNode("path", {
    d: "M168,224H56a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h80l40,40V216A8,8,0,0,1,168,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6r), vue.createElementVNode("path", {
    d: "M80,64V40a8,8,0,0,1,8-8h80l40,40V184a8,8,0,0,1-8,8H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6p), vue.createElementVNode("line", {
    x1: "88",
    y1: "152",
    x2: "136",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6q), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "136",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6c)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4M, [vue.createElementVNode("path", {
    d: "M168,224H56a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h80l40,40V216A8,8,0,0,1,168,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4i), vue.createElementVNode("path", {
    d: "M80,64V40a8,8,0,0,1,8-8h80l40,40V184a8,8,0,0,1-8,8H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$4a), vue.createElementVNode("line", {
    x1: "88",
    y1: "152",
    x2: "136",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$4b), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "136",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9j);
}component$9j.render = render$9j;var component$9i = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9i = ["width", "height", "fill", "transform"];
var _hoisted_2$9i = {
  key: 0
};
var _hoisted_3$9i = ["stroke"];

var _hoisted_4$9i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "80",
  r: "16"
}, null, -1);

var _hoisted_5$9i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "176",
  r: "16"
}, null, -1);

var _hoisted_6$9i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_7$9i = {
  key: 1
};

var _hoisted_8$9i = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "48",
  y: "32",
  width: "160",
  height: "192",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9i = ["stroke"];

var _hoisted_10$9f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "80",
  r: "12"
}, null, -1);

var _hoisted_11$9f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "176",
  r: "12"
}, null, -1);

var _hoisted_12$9d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_13$9d = {
  key: 2
};

var _hoisted_14$9f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V40A16,16,0,0,0,200,24ZM76,188a12,12,0,1,1,12-12A12,12,0,0,1,76,188Zm0-48a12,12,0,1,1,12-12A12,12,0,0,1,76,140Zm0-48A12,12,0,1,1,88,80,12,12,0,0,1,76,92Z"
}, null, -1);

var _hoisted_15$8$ = [_hoisted_14$9f];
var _hoisted_16$8o = {
  key: 3
};
var _hoisted_17$8p = ["stroke"];

var _hoisted_18$8o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "80",
  r: "10"
}, null, -1);

var _hoisted_19$8n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "176",
  r: "10"
}, null, -1);

var _hoisted_20$88 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_21$6K = {
  key: 4
};
var _hoisted_22$6q = ["stroke"];

var _hoisted_23$6o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "80",
  r: "8"
}, null, -1);

var _hoisted_24$6p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "176",
  r: "8"
}, null, -1);

var _hoisted_25$6b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_26$4L = {
  key: 5
};
var _hoisted_27$4h = ["stroke"];

var _hoisted_28$49 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "76",
  r: "12"
}, null, -1);

var _hoisted_29$4a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "180",
  r: "12"
}, null, -1);

var _hoisted_30$3Y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "128",
  r: "12"
}, null, -1);

function render$9i(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9i, [vue.createElementVNode("rect", {
    x: "48",
    y: "32",
    width: "160",
    height: "192",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9i), _hoisted_4$9i, _hoisted_5$9i, _hoisted_6$9i])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9i, [_hoisted_8$9i, vue.createElementVNode("rect", {
    x: "48",
    y: "32",
    width: "160",
    height: "192",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9i), _hoisted_10$9f, _hoisted_11$9f, _hoisted_12$9d])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$9d, _hoisted_15$8$)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8o, [vue.createElementVNode("rect", {
    x: "48",
    y: "32",
    width: "160",
    height: "192",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8p), _hoisted_18$8o, _hoisted_19$8n, _hoisted_20$88])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6K, [vue.createElementVNode("rect", {
    x: "48",
    y: "32",
    width: "160",
    height: "192",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6q), _hoisted_23$6o, _hoisted_24$6p, _hoisted_25$6b])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4L, [vue.createElementVNode("rect", {
    x: "48",
    y: "32",
    width: "160",
    height: "192",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4h), _hoisted_28$49, _hoisted_29$4a, _hoisted_30$3Y])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9i);
}component$9i.render = render$9i;var component$9h = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9h = ["width", "height", "fill", "transform"];
var _hoisted_2$9h = {
  key: 0
};
var _hoisted_3$9h = ["stroke"];
var _hoisted_4$9h = ["stroke"];
var _hoisted_5$9h = ["stroke"];
var _hoisted_6$9h = ["stroke"];
var _hoisted_7$9h = {
  key: 1
};

var _hoisted_8$9h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M210,66.4l-8.3-30.9a7.9,7.9,0,0,0-9.8-5.6L130.1,46.4l49,28.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M109.5,93.4,60.6,65.1,37.4,71.3a8,8,0,0,0-5.7,9.8L40,112Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$9e = ["stroke"];
var _hoisted_11$9e = ["stroke"];
var _hoisted_12$9c = ["stroke"];
var _hoisted_13$9c = ["stroke"];
var _hoisted_14$9e = {
  key: 2
};

var _hoisted_15$8_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,104H100.8L212.1,74.2a7.9,7.9,0,0,0,4.8-3.8,7.5,7.5,0,0,0,.8-6l-8.3-30.9a15.8,15.8,0,0,0-19.5-11.3L35.3,63.6A15.9,15.9,0,0,0,24,83.2l8,29.9V200a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V112A8,8,0,0,0,216,104ZM169.3,69.1,99.7,87.7l-29.3-17,69.5-18.6ZM208,200H48V120H208v80Z"
}, null, -1);

var _hoisted_16$8n = [_hoisted_15$8_];
var _hoisted_17$8o = {
  key: 3
};
var _hoisted_18$8n = ["stroke"];
var _hoisted_19$8m = ["stroke"];
var _hoisted_20$87 = ["stroke"];
var _hoisted_21$6J = ["stroke"];
var _hoisted_22$6p = {
  key: 4
};
var _hoisted_23$6n = ["stroke"];
var _hoisted_24$6o = ["stroke"];
var _hoisted_25$6a = ["stroke"];
var _hoisted_26$4K = ["stroke"];
var _hoisted_27$4g = {
  key: 5
};
var _hoisted_28$48 = ["stroke"];
var _hoisted_29$49 = ["stroke"];
var _hoisted_30$3X = ["stroke"];
var _hoisted_31$30 = ["stroke"];
function render$9h(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9h, [vue.createElementVNode("path", {
    d: "M40,112H216a0,0,0,0,1,0,0v88a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V112A0,0,0,0,1,40,112Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9h), vue.createElementVNode("path", {
    d: "M40,112,210,66.4l-8.3-30.9a7.9,7.9,0,0,0-9.8-5.6L37.4,71.3a8,8,0,0,0-5.7,9.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9h), vue.createElementVNode("line", {
    x1: "130.1",
    y1: "46.4",
    x2: "179.1",
    y2: "74.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9h), vue.createElementVNode("line", {
    x1: "60.6",
    y1: "65.1",
    x2: "109.5",
    y2: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9h)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9h, [_hoisted_8$9h, _hoisted_9$9h, vue.createElementVNode("path", {
    d: "M40,112H216a0,0,0,0,1,0,0v88a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V112A0,0,0,0,1,40,112Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9e), vue.createElementVNode("path", {
    d: "M40,112,210,66.4l-8.3-30.9a7.9,7.9,0,0,0-9.8-5.6L37.4,71.3a8,8,0,0,0-5.7,9.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9e), vue.createElementVNode("line", {
    x1: "130.1",
    y1: "46.4",
    x2: "179.1",
    y2: "74.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9c), vue.createElementVNode("line", {
    x1: "60.6",
    y1: "65.1",
    x2: "109.5",
    y2: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9c)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9e, _hoisted_16$8n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8o, [vue.createElementVNode("path", {
    d: "M40,112H216a0,0,0,0,1,0,0v88a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V112A0,0,0,0,1,40,112Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8n), vue.createElementVNode("path", {
    d: "M40,112,210,66.4l-8.3-30.9a7.9,7.9,0,0,0-9.8-5.6L37.4,71.3a8,8,0,0,0-5.7,9.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8m), vue.createElementVNode("line", {
    x1: "130.1",
    y1: "46.4",
    x2: "179.1",
    y2: "74.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$87), vue.createElementVNode("line", {
    x1: "60.6",
    y1: "65.1",
    x2: "109.5",
    y2: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6J)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6p, [vue.createElementVNode("path", {
    d: "M40,112H216a0,0,0,0,1,0,0v88a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V112A0,0,0,0,1,40,112Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6n), vue.createElementVNode("path", {
    d: "M40,112,210,66.4l-8.3-30.9a7.9,7.9,0,0,0-9.8-5.6L37.4,71.3a8,8,0,0,0-5.7,9.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6o), vue.createElementVNode("line", {
    x1: "130.1",
    y1: "46.4",
    x2: "179.1",
    y2: "74.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$6a), vue.createElementVNode("line", {
    x1: "60.6",
    y1: "65.1",
    x2: "109.5",
    y2: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4g, [vue.createElementVNode("path", {
    d: "M40,112H216a0,0,0,0,1,0,0v88a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V112A0,0,0,0,1,40,112Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$48), vue.createElementVNode("path", {
    d: "M40,112,210,66.4l-8.3-30.9a7.9,7.9,0,0,0-9.8-5.6L37.4,71.3a8,8,0,0,0-5.7,9.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$49), vue.createElementVNode("line", {
    x1: "130.1",
    y1: "46.4",
    x2: "179.1",
    y2: "74.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3X), vue.createElementVNode("line", {
    x1: "60.6",
    y1: "65.1",
    x2: "109.5",
    y2: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$30)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9h);
}component$9h.render = render$9h;var component$9g = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9g = ["width", "height", "fill", "transform"];
var _hoisted_2$9g = {
  key: 0
};
var _hoisted_3$9g = ["stroke"];
var _hoisted_4$9g = ["stroke"];
var _hoisted_5$9g = ["stroke"];
var _hoisted_6$9g = ["stroke"];
var _hoisted_7$9g = ["stroke"];
var _hoisted_8$9g = ["stroke"];
var _hoisted_9$9g = ["stroke"];
var _hoisted_10$9d = ["stroke"];
var _hoisted_11$9d = {
  key: 1
};

var _hoisted_12$9b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,176H224v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$9b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,80H32V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$9d = ["stroke"];
var _hoisted_15$8Z = ["stroke"];
var _hoisted_16$8m = ["stroke"];
var _hoisted_17$8n = ["stroke"];
var _hoisted_18$8m = ["stroke"];
var _hoisted_19$8l = ["stroke"];
var _hoisted_20$86 = ["stroke"];
var _hoisted_21$6I = ["stroke"];
var _hoisted_22$6o = {
  key: 2
};

var _hoisted_23$6m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM184,56h32V72H184Zm-48,0h32V72H136ZM88,56h32V72H88ZM72,200H40V184H72ZM72,72H40V56H72ZM88,200V185.3h32V200Zm48,0V185.3h32V200Zm80,0H184V185.3h9.2V184H216v16Z"
}, null, -1);

var _hoisted_24$6n = [_hoisted_23$6m];
var _hoisted_25$69 = {
  key: 3
};
var _hoisted_26$4J = ["stroke"];
var _hoisted_27$4f = ["stroke"];
var _hoisted_28$47 = ["stroke"];
var _hoisted_29$48 = ["stroke"];
var _hoisted_30$3W = ["stroke"];
var _hoisted_31$2$ = ["stroke"];
var _hoisted_32$2F = ["stroke"];
var _hoisted_33$2z = ["stroke"];
var _hoisted_34$2v = {
  key: 4
};
var _hoisted_35$2e = ["stroke"];
var _hoisted_36$1J = ["stroke"];
var _hoisted_37$1v = ["stroke"];
var _hoisted_38$1p = ["stroke"];
var _hoisted_39$1o = ["stroke"];
var _hoisted_40$1e = ["stroke"];
var _hoisted_41$$ = ["stroke"];
var _hoisted_42$W = ["stroke"];
var _hoisted_43$S = {
  key: 5
};
var _hoisted_44$Q = ["stroke"];
var _hoisted_45$M = ["stroke"];
var _hoisted_46$E = ["stroke"];
var _hoisted_47$C = ["stroke"];
var _hoisted_48$B = ["stroke"];
var _hoisted_49$z = ["stroke"];
var _hoisted_50$v = ["stroke"];
var _hoisted_51$p = ["stroke"];
function render$9g(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9g, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9g), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9g), vue.createElementVNode("line", {
    x1: "32",
    y1: "88",
    x2: "224",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9g), vue.createElementVNode("line", {
    x1: "32",
    y1: "168",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9g), vue.createElementVNode("line", {
    x1: "80",
    y1: "48",
    x2: "80",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9g), vue.createElementVNode("line", {
    x1: "176",
    y1: "48",
    x2: "176",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9g), vue.createElementVNode("line", {
    x1: "80",
    y1: "168",
    x2: "80",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$9g), vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "176",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$9d)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$9d, [_hoisted_12$9b, _hoisted_13$9b, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9d), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8Z), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "224",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8m), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$8n), vue.createElementVNode("line", {
    x1: "80",
    y1: "48",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$8m), vue.createElementVNode("line", {
    x1: "176",
    y1: "48",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$8l), vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "80",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$86), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "176",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$6I)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6o, _hoisted_24$6n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$69, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4J), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$4f), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "224",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$47), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$48), vue.createElementVNode("line", {
    x1: "80",
    y1: "48",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$3W), vue.createElementVNode("line", {
    x1: "176",
    y1: "48",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$2$), vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "80",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$2F), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "176",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$2z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2v, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2e), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1J), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "224",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1v), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1p), vue.createElementVNode("line", {
    x1: "80",
    y1: "48",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1o), vue.createElementVNode("line", {
    x1: "176",
    y1: "48",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1e), vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "80",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$$), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "176",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$W)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_43$S, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$Q), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$M), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "224",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$E), vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$C), vue.createElementVNode("line", {
    x1: "80",
    y1: "48",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$B), vue.createElementVNode("line", {
    x1: "176",
    y1: "48",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$z), vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "80",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$v), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "176",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$p)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9g);
}component$9g.render = render$9g;var component$9f = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9f = ["width", "height", "fill", "transform"];
var _hoisted_2$9f = {
  key: 0
};
var _hoisted_3$9f = ["stroke"];
var _hoisted_4$9f = ["stroke"];
var _hoisted_5$9f = ["stroke"];
var _hoisted_6$9f = ["stroke"];
var _hoisted_7$9f = ["stroke"];
var _hoisted_8$9f = ["stroke"];
var _hoisted_9$9f = {
  key: 1
};
var _hoisted_10$9c = ["stroke"];
var _hoisted_11$9c = ["stroke"];
var _hoisted_12$9a = ["stroke"];
var _hoisted_13$9a = ["stroke"];
var _hoisted_14$9c = ["stroke"];
var _hoisted_15$8Y = ["stroke"];
var _hoisted_16$8l = ["stroke"];
var _hoisted_17$8m = {
  key: 2
};

var _hoisted_18$8l = /*#__PURE__*/vue.createStaticVNode("<path d=\"M128,24A104.2,104.2,0,0,0,24,128a88,88,0,0,1-5,29.3,8.1,8.1,0,0,0,4.9,10.3,8.2,8.2,0,0,0,2.6.4,8.1,8.1,0,0,0,7.6-5.3A104.5,104.5,0,0,0,40,128a88,88,0,0,1,176,0,283.6,283.6,0,0,1-5.3,54.5,8.1,8.1,0,0,0,6.3,9.4h1.6a7.9,7.9,0,0,0,7.8-6.4A299.9,299.9,0,0,0,232,128,104.1,104.1,0,0,0,128,24Z\"></path><path d=\"M93,84.3A8,8,0,0,0,83,71.8,71.6,71.6,0,0,0,56,128a118.7,118.7,0,0,1-12.5,53.4,8.1,8.1,0,0,0,3.6,10.7,7.8,7.8,0,0,0,3.6.8,8.1,8.1,0,0,0,7.2-4.4A136.1,136.1,0,0,0,72,128,55.9,55.9,0,0,1,93,84.3Z\"></path><path d=\"M128,120a8,8,0,0,0-8,8,183.3,183.3,0,0,1-23,89.1,8.1,8.1,0,0,0,3.2,10.9,7.5,7.5,0,0,0,3.8,1,8,8,0,0,0,7-4.1A199.8,199.8,0,0,0,136,128,8,8,0,0,0,128,120Z\"></path><path d=\"M128,88a40.1,40.1,0,0,0-40,40,8,8,0,0,0,16,0,24,24,0,0,1,48,0,214.3,214.3,0,0,1-20.5,92,8,8,0,0,0,3.8,10.7,8.3,8.3,0,0,0,3.4.7,8.1,8.1,0,0,0,7.3-4.6A230,230,0,0,0,168,128,40.1,40.1,0,0,0,128,88Z\"></path><path d=\"M94.4,152.2a7.9,7.9,0,0,0-9.4,6.2,154.8,154.8,0,0,1-17.2,45.5,8,8,0,0,0,2.9,10.9,8.3,8.3,0,0,0,4,1.1,8.2,8.2,0,0,0,6.9-4,163.2,163.2,0,0,0,19-50.3A7.9,7.9,0,0,0,94.4,152.2Z\"></path><path d=\"M128,56a68,68,0,0,0-9,.6,8,8,0,1,0,2,15.8c2.3-.2,4.7-.4,7-.4a56,56,0,0,1,56,56,245.7,245.7,0,0,1-1.9,31,7.9,7.9,0,0,0,6.9,8.9h1a8.1,8.1,0,0,0,8-7,279.7,279.7,0,0,0,2-33A72.1,72.1,0,0,0,128,56Z\"></path><path d=\"M185.9,184.3a7.9,7.9,0,0,0-9.7,5.7c-1.5,5.7-3.2,11.4-5,17a7.9,7.9,0,0,0,5,10.1,7.8,7.8,0,0,0,2.6.4,7.9,7.9,0,0,0,7.5-5.4c2-6,3.8-12,5.4-18.1A8,8,0,0,0,185.9,184.3Z\"></path>", 7);

var _hoisted_25$68 = [_hoisted_18$8l];
var _hoisted_26$4I = {
  key: 3
};
var _hoisted_27$4e = ["stroke"];
var _hoisted_28$46 = ["stroke"];
var _hoisted_29$47 = ["stroke"];
var _hoisted_30$3V = ["stroke"];
var _hoisted_31$2_ = ["stroke"];
var _hoisted_32$2E = ["stroke"];
var _hoisted_33$2y = ["stroke"];
var _hoisted_34$2u = {
  key: 4
};
var _hoisted_35$2d = ["stroke"];
var _hoisted_36$1I = ["stroke"];
var _hoisted_37$1u = ["stroke"];
var _hoisted_38$1o = ["stroke"];
var _hoisted_39$1n = ["stroke"];
var _hoisted_40$1d = ["stroke"];
var _hoisted_41$_ = ["stroke"];
var _hoisted_42$V = {
  key: 5
};
var _hoisted_43$R = ["stroke"];
var _hoisted_44$P = ["stroke"];
var _hoisted_45$L = ["stroke"];
var _hoisted_46$D = ["stroke"];
var _hoisted_47$B = ["stroke"];
var _hoisted_48$A = ["stroke"];
var _hoisted_49$y = ["stroke"];
function render$9f(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9f, [vue.createElementVNode("path", {
    d: "M108,128a20,20,0,0,1,40,0,210.5,210.5,0,0,1-25,99.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9f), vue.createElementVNode("path", {
    d: "M128,68a60,60,0,0,1,60,60c0,8.1-.4,16.1-1.1,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9f), vue.createElementVNode("path", {
    d: "M51.3,192.2A130.4,130.4,0,0,0,68,128,59.7,59.7,0,0,1,88,83.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9f), vue.createElementVNode("path", {
    d: "M103.3,168A168.7,168.7,0,0,1,83,217.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9f), vue.createElementVNode("path", {
    d: "M179.8,192a233.4,233.4,0,0,1-8.4,26.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9f), vue.createElementVNode("path", {
    d: "M22.3,160A91.7,91.7,0,0,0,28,128h0a100,100,0,0,1,200,0h0a293.3,293.3,0,0,1-7,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9f, [vue.createElementVNode("path", {
    d: "M50.7,184.9A127.4,127.4,0,0,0,64,128,64.2,64.2,0,0,1,88,78",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9c), vue.createElementVNode("path", {
    d: "M128,128a191.2,191.2,0,0,1-24,93",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9c), vue.createElementVNode("path", {
    d: "M96,128a32,32,0,0,1,64,0,222.3,222.3,0,0,1-21.3,95.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9a), vue.createElementVNode("path", {
    d: "M218.6,184a294.6,294.6,0,0,0,5.4-56,96,96,0,0,0-192,0,94.4,94.4,0,0,1-5.5,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9a), vue.createElementVNode("path", {
    d: "M92.8,160a161.9,161.9,0,0,1-18.1,47.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9c), vue.createElementVNode("path", {
    d: "M120,64.5a70.1,70.1,0,0,1,8-.5,64,64,0,0,1,64,64,260.6,260.6,0,0,1-2,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8Y), vue.createElementVNode("path", {
    d: "M183.9,192c-1.5,5.9-3.2,11.8-5.1,17.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8l)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8m, _hoisted_25$68)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4I, [vue.createElementVNode("path", {
    d: "M50.7,184.9A127.4,127.4,0,0,0,64,128,64.2,64.2,0,0,1,88,78",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$4e), vue.createElementVNode("path", {
    d: "M128,128a191.2,191.2,0,0,1-24,93",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$46), vue.createElementVNode("path", {
    d: "M96,128a32,32,0,0,1,64,0,222.3,222.3,0,0,1-21.3,95.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$47), vue.createElementVNode("path", {
    d: "M218.6,184a294.6,294.6,0,0,0,5.4-56,96,96,0,0,0-192,0,94.4,94.4,0,0,1-5.5,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$3V), vue.createElementVNode("path", {
    d: "M92.8,160a161.9,161.9,0,0,1-18.1,47.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$2_), vue.createElementVNode("path", {
    d: "M120,64.5a70.1,70.1,0,0,1,8-.5,64,64,0,0,1,64,64,260.6,260.6,0,0,1-2,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$2E), vue.createElementVNode("path", {
    d: "M183.9,192c-1.5,5.9-3.2,11.8-5.1,17.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$2y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2u, [vue.createElementVNode("path", {
    d: "M50.7,184.9A127.4,127.4,0,0,0,64,128,64.2,64.2,0,0,1,88,78",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2d), vue.createElementVNode("path", {
    d: "M128,128a191.2,191.2,0,0,1-24,93",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1I), vue.createElementVNode("path", {
    d: "M96,128a32,32,0,0,1,64,0,222.3,222.3,0,0,1-21.3,95.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1u), vue.createElementVNode("path", {
    d: "M218.6,184a294.6,294.6,0,0,0,5.4-56,96,96,0,0,0-192,0,94.4,94.4,0,0,1-5.5,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1o), vue.createElementVNode("path", {
    d: "M92.8,160a161.9,161.9,0,0,1-18.1,47.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1n), vue.createElementVNode("path", {
    d: "M120,64.5a70.1,70.1,0,0,1,8-.5,64,64,0,0,1,64,64,260.6,260.6,0,0,1-2,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1d), vue.createElementVNode("path", {
    d: "M183.9,192c-1.5,5.9-3.2,11.8-5.1,17.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_42$V, [vue.createElementVNode("path", {
    d: "M50.7,184.9A127.4,127.4,0,0,0,64,128,64.2,64.2,0,0,1,88,78",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$R), vue.createElementVNode("path", {
    d: "M128,128a191.2,191.2,0,0,1-24,93",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$P), vue.createElementVNode("path", {
    d: "M96,128a32,32,0,0,1,64,0,222.3,222.3,0,0,1-21.3,95.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$L), vue.createElementVNode("path", {
    d: "M218.6,184a294.6,294.6,0,0,0,5.4-56,96,96,0,0,0-192,0,94.4,94.4,0,0,1-5.5,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$D), vue.createElementVNode("path", {
    d: "M92.8,160a161.9,161.9,0,0,1-18.1,47.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$B), vue.createElementVNode("path", {
    d: "M120,64.5a70.1,70.1,0,0,1,8-.5,64,64,0,0,1,64,64,260.6,260.6,0,0,1-2,32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$A), vue.createElementVNode("path", {
    d: "M183.9,192c-1.5,5.9-3.2,11.8-5.1,17.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9f);
}component$9f.render = render$9f;var component$9e = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9e = ["width", "height", "fill", "transform"];
var _hoisted_2$9e = {
  key: 0
};
var _hoisted_3$9e = ["stroke"];
var _hoisted_4$9e = ["stroke"];
var _hoisted_5$9e = ["stroke"];
var _hoisted_6$9e = ["stroke"];
var _hoisted_7$9e = ["stroke"];
var _hoisted_8$9e = ["stroke"];
var _hoisted_9$9e = {
  key: 1
};
var _hoisted_10$9b = ["stroke"];
var _hoisted_11$9b = ["stroke"];
var _hoisted_12$99 = ["stroke"];
var _hoisted_13$99 = ["stroke"];
var _hoisted_14$9b = ["stroke"];
var _hoisted_15$8X = ["stroke"];
var _hoisted_16$8k = {
  key: 2
};

var _hoisted_17$8l = /*#__PURE__*/vue.createStaticVNode("<path d=\"M176,120a8,8,0,0,0-8,8,229.3,229.3,0,0,1-17.4,88.2,8,8,0,0,0,7.4,11,7.9,7.9,0,0,0,7.4-5A246.5,246.5,0,0,0,184,128,8,8,0,0,0,176,120Z\"></path><path d=\"M128,88a40.4,40.4,0,0,1,29.8,13.3,8,8,0,0,0,11.3.7,8,8,0,0,0,.6-11.3A56,56,0,0,0,72,128a136.4,136.4,0,0,1-17,65.9,8,8,0,0,0,3.1,10.8,8.1,8.1,0,0,0,3.9,1,7.9,7.9,0,0,0,7-4.1A152.2,152.2,0,0,0,88,128,40.1,40.1,0,0,1,128,88Z\"></path><path d=\"M69.3,62.4A8,8,0,1,0,58.6,50.5,104.2,104.2,0,0,0,24,128a87.6,87.6,0,0,1-8,36.7,8.1,8.1,0,0,0,3.9,10.6,8.3,8.3,0,0,0,3.4.7,7.8,7.8,0,0,0,7.2-4.7A102.4,102.4,0,0,0,40,128,88.3,88.3,0,0,1,69.3,62.4Z\"></path><path d=\"M128,24a104.5,104.5,0,0,0-34.7,5.9,8.1,8.1,0,0,0-4.9,10.2A8,8,0,0,0,98.6,45,88.1,88.1,0,0,1,216,128a281.8,281.8,0,0,1-7,62.2,8.2,8.2,0,0,0,6.1,9.6l1.8.2a7.9,7.9,0,0,0,7.7-6.2A296.3,296.3,0,0,0,232,128,104.2,104.2,0,0,0,128,24Z\"></path><path d=\"M113.9,200.7a8.1,8.1,0,0,0-10.6,4c-1.9,4.2-4.1,8.4-6.3,12.4a8.1,8.1,0,0,0,3.1,10.9,7.8,7.8,0,0,0,3.9,1,8.1,8.1,0,0,0,7-4.1c2.4-4.4,4.7-9,6.8-13.6A8,8,0,0,0,113.9,200.7Z\"></path><path d=\"M128,120a8,8,0,0,0-8,8,186.5,186.5,0,0,1-5.8,46,8,8,0,0,0,5.7,9.8l2,.2a8.1,8.1,0,0,0,7.8-6,199.8,199.8,0,0,0,6.3-50A8,8,0,0,0,128,120Z\"></path>", 6);

var _hoisted_23$6l = [_hoisted_17$8l];
var _hoisted_24$6m = {
  key: 3
};
var _hoisted_25$67 = ["stroke"];
var _hoisted_26$4H = ["stroke"];
var _hoisted_27$4d = ["stroke"];
var _hoisted_28$45 = ["stroke"];
var _hoisted_29$46 = ["stroke"];
var _hoisted_30$3U = ["stroke"];
var _hoisted_31$2Z = {
  key: 4
};
var _hoisted_32$2D = ["stroke"];
var _hoisted_33$2x = ["stroke"];
var _hoisted_34$2t = ["stroke"];
var _hoisted_35$2c = ["stroke"];
var _hoisted_36$1H = ["stroke"];
var _hoisted_37$1t = ["stroke"];
var _hoisted_38$1n = {
  key: 5
};
var _hoisted_39$1m = ["stroke"];
var _hoisted_40$1c = ["stroke"];
var _hoisted_41$Z = ["stroke"];
var _hoisted_42$U = ["stroke"];
var _hoisted_43$Q = ["stroke"];
var _hoisted_44$O = ["stroke"];
function render$9e(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9e, [vue.createElementVNode("path", {
    d: "M176,128a240.3,240.3,0,0,1-17.9,91.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9e), vue.createElementVNode("path", {
    d: "M163.8,96A48,48,0,0,0,80,128a142.6,142.6,0,0,1-18,69.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9e), vue.createElementVNode("path", {
    d: "M96,37.5A94.4,94.4,0,0,1,128,32a96,96,0,0,1,96,96,293.3,293.3,0,0,1-7.1,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9e), vue.createElementVNode("path", {
    d: "M23.3,168A95.5,95.5,0,0,0,32,128,95.4,95.4,0,0,1,64,56.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9e), vue.createElementVNode("path", {
    d: "M110.6,208c-2.1,4.4-4.3,8.8-6.6,13",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9e), vue.createElementVNode("path", {
    d: "M128,128a189.6,189.6,0,0,1-6.1,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$9e)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9e, [vue.createElementVNode("path", {
    d: "M176,128a238.5,238.5,0,0,1-18,91.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9b), vue.createElementVNode("path", {
    d: "M163.8,96A48,48,0,0,0,80,128a142.6,142.6,0,0,1-18,69.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9b), vue.createElementVNode("path", {
    d: "M96,37.5A94.4,94.4,0,0,1,128,32a96,96,0,0,1,96,96,287.3,287.3,0,0,1-7.2,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$99), vue.createElementVNode("path", {
    d: "M23.3,168A95.5,95.5,0,0,0,32,128,95.4,95.4,0,0,1,64,56.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$99), vue.createElementVNode("path", {
    d: "M110.6,208c-2.1,4.4-4.3,8.8-6.6,13",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$9b), vue.createElementVNode("path", {
    d: "M128,128a189.6,189.6,0,0,1-6.1,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8X)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8k, _hoisted_23$6l)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6m, [vue.createElementVNode("path", {
    d: "M176,128a240.3,240.3,0,0,1-17.9,91.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$67), vue.createElementVNode("path", {
    d: "M163.8,96A48,48,0,0,0,80,128a142.6,142.6,0,0,1-18,69.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4H), vue.createElementVNode("path", {
    d: "M96,37.5A94.4,94.4,0,0,1,128,32a96,96,0,0,1,96,96,293.3,293.3,0,0,1-7.1,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$4d), vue.createElementVNode("path", {
    d: "M23.3,168A95.5,95.5,0,0,0,32,128,95.7,95.7,0,0,1,64,56.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$45), vue.createElementVNode("path", {
    d: "M110.6,208c-2.1,4.4-4.2,8.8-6.6,13",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$46), vue.createElementVNode("path", {
    d: "M128,128a189.6,189.6,0,0,1-6.1,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$3U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$2Z, [vue.createElementVNode("path", {
    d: "M176,128a240.3,240.3,0,0,1-17.9,91.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2D), vue.createElementVNode("path", {
    d: "M163.8,96A48,48,0,0,0,80,128a142.6,142.6,0,0,1-18,69.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2x), vue.createElementVNode("path", {
    d: "M96,37.5A94.4,94.4,0,0,1,128,32a96,96,0,0,1,96,96,293.3,293.3,0,0,1-7.1,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$2t), vue.createElementVNode("path", {
    d: "M23.3,168A95.5,95.5,0,0,0,32,128,95.7,95.7,0,0,1,64,56.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$2c), vue.createElementVNode("path", {
    d: "M110.6,208c-2,4.4-4.2,8.8-6.6,13",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1H), vue.createElementVNode("path", {
    d: "M128,128a189.6,189.6,0,0,1-6.1,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$1n, [vue.createElementVNode("path", {
    d: "M176,128a240.3,240.3,0,0,1-17.9,91.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1m), vue.createElementVNode("path", {
    d: "M163.8,96A48,48,0,0,0,80,128a142.6,142.6,0,0,1-18,69.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1c), vue.createElementVNode("path", {
    d: "M96,37.5A94.4,94.4,0,0,1,128,32a96,96,0,0,1,96,96,293.3,293.3,0,0,1-7.1,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$Z), vue.createElementVNode("path", {
    d: "M23.3,168A95.5,95.5,0,0,0,32,128,95.7,95.7,0,0,1,64,56.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$U), vue.createElementVNode("path", {
    d: "M110.6,208c-2,4.4-4.2,8.8-6.6,13",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$Q), vue.createElementVNode("path", {
    d: "M128,128a189.6,189.6,0,0,1-6.1,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9e);
}component$9e.render = render$9e;var component$9d = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9d = ["width", "height", "fill", "transform"];
var _hoisted_2$9d = {
  key: 0
};
var _hoisted_3$9d = ["stroke"];
var _hoisted_4$9d = ["stroke"];

var _hoisted_5$9d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "140",
  r: "16"
}, null, -1);

var _hoisted_6$9d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "140",
  r: "16"
}, null, -1);

var _hoisted_7$9d = {
  key: 1
};

var _hoisted_8$9d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40a23.9,23.9,0,0,0-24,24H72a24,24,0,0,0-48,0v80a64.1,64.1,0,0,0,64,64h80a64.1,64.1,0,0,0,64-64V64A23.9,23.9,0,0,0,208,40Zm-8,104a32,32,0,0,1-32,32H88a32,32,0,0,1-32-32v-8a32,32,0,0,1,32-32h80a32,32,0,0,1,32,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$9d = ["stroke"];
var _hoisted_10$9a = ["stroke"];

var _hoisted_11$9a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_12$98 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_13$98 = {
  key: 2
};

var _hoisted_14$9a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,140a12,12,0,1,1-12-12A12,12,0,0,1,176,140ZM92,128a12,12,0,1,0,12,12A12,12,0,0,0,92,128ZM240,64v80a72.1,72.1,0,0,1-72,72H88a72.1,72.1,0,0,1-72-72V64a32,32,0,0,1,63-8h98a32,32,0,0,1,63,8Zm-40,72a32,32,0,0,0-32-32H88a32,32,0,0,0-32,32v8a32,32,0,0,0,32,32h80a32,32,0,0,0,32-32Z"
}, null, -1);

var _hoisted_15$8W = [_hoisted_14$9a];
var _hoisted_16$8j = {
  key: 3
};
var _hoisted_17$8k = ["stroke"];
var _hoisted_18$8k = ["stroke"];

var _hoisted_19$8k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "140",
  r: "10"
}, null, -1);

var _hoisted_20$85 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "140",
  r: "10"
}, null, -1);

var _hoisted_21$6H = {
  key: 4
};
var _hoisted_22$6n = ["stroke"];
var _hoisted_23$6k = ["stroke"];

var _hoisted_24$6l = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "140",
  r: "8"
}, null, -1);

var _hoisted_25$66 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "140",
  r: "8"
}, null, -1);

var _hoisted_26$4G = {
  key: 5
};
var _hoisted_27$4c = ["stroke"];
var _hoisted_28$44 = ["stroke"];

var _hoisted_29$45 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_30$3T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "140",
  r: "12"
}, null, -1);

function render$9d(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9d, [vue.createElementVNode("rect", {
    x: "56",
    y: "100",
    width: "144",
    height: "80",
    rx: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9d), vue.createElementVNode("path", {
    d: "M20,64a24,24,0,0,1,48,0H188a24,24,0,0,1,48,0v88a64.1,64.1,0,0,1-64,64H84a64.1,64.1,0,0,1-64-64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9d), _hoisted_5$9d, _hoisted_6$9d])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9d, [_hoisted_8$9d, vue.createElementVNode("rect", {
    x: "56",
    y: "104",
    width: "144",
    height: "72",
    rx: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$9d), vue.createElementVNode("path", {
    d: "M24,64a24,24,0,0,1,48,0H184a24,24,0,0,1,48,0v80a64.1,64.1,0,0,1-64,64H88a64.1,64.1,0,0,1-64-64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$9a), _hoisted_11$9a, _hoisted_12$98])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$98, _hoisted_15$8W)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8j, [vue.createElementVNode("rect", {
    x: "56",
    y: "104",
    width: "144",
    height: "72",
    rx: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8k), vue.createElementVNode("path", {
    d: "M24,64a24,24,0,0,1,48,0H184a24,24,0,0,1,48,0v80a64.1,64.1,0,0,1-64,64H88a64.1,64.1,0,0,1-64-64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8k), _hoisted_19$8k, _hoisted_20$85])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6H, [vue.createElementVNode("rect", {
    x: "56",
    y: "104",
    width: "144",
    height: "72",
    rx: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6n), vue.createElementVNode("path", {
    d: "M24,64a24,24,0,0,1,48,0H184a24,24,0,0,1,48,0v80a64.1,64.1,0,0,1-64,64H88a64.1,64.1,0,0,1-64-64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6k), _hoisted_24$6l, _hoisted_25$66])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4G, [vue.createElementVNode("rect", {
    x: "56",
    y: "104",
    width: "144",
    height: "72",
    rx: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4c), vue.createElementVNode("path", {
    d: "M24,64a24,24,0,0,1,48,0H184a24,24,0,0,1,48,0v80a64.1,64.1,0,0,1-64,64H88a64.1,64.1,0,0,1-64-64Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$44), _hoisted_29$45, _hoisted_30$3T])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9d);
}component$9d.render = render$9d;var component$9c = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9c = ["width", "height", "fill", "transform"];
var _hoisted_2$9c = {
  key: 0
};
var _hoisted_3$9c = ["stroke"];
var _hoisted_4$9c = ["stroke"];
var _hoisted_5$9c = {
  key: 1
};

var _hoisted_6$9c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,65.4C56.6,88.6,44,115.2,44,140a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L112,92,72,65.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$9c = ["stroke"];
var _hoisted_8$9c = ["stroke"];
var _hoisted_9$9c = {
  key: 2
};

var _hoisted_10$99 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M197.1,66.6c-13-20.8-29.9-38.7-44.6-53.4a8,8,0,0,0-7-2.2,7.9,7.9,0,0,0-5.9,4.4L108.7,80.2,76.5,58.7a8.1,8.1,0,0,0-6-1.2,8,8,0,0,0-5.1,3.4C45.9,90.3,36,116.9,36,140a92,92,0,0,0,184,0C220,115.1,212.5,91.1,197.1,66.6Zm-9.8,82.6a59.6,59.6,0,0,1-50.1,50.1H136a8,8,0,0,1-1.2-15.9,44.4,44.4,0,0,0,36.7-36.7,8,8,0,1,1,15.8,2.4Z"
}, null, -1);

var _hoisted_11$99 = [_hoisted_10$99];
var _hoisted_12$97 = {
  key: 3
};
var _hoisted_13$97 = ["stroke"];
var _hoisted_14$99 = ["stroke"];
var _hoisted_15$8V = {
  key: 4
};
var _hoisted_16$8i = ["stroke"];
var _hoisted_17$8j = ["stroke"];
var _hoisted_18$8j = {
  key: 5
};
var _hoisted_19$8j = ["stroke"];
var _hoisted_20$84 = ["stroke"];
function render$9c(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9c, [vue.createElementVNode("path", {
    d: "M171.8,144A44.1,44.1,0,0,1,136,183.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9c), vue.createElementVNode("path", {
    d: "M72,65.4C56.6,88.6,44,115.2,44,140a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L112,92,72,65.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9c)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$9c, [_hoisted_6$9c, vue.createElementVNode("path", {
    d: "M179.4,148A52.2,52.2,0,0,1,136,191.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$9c), vue.createElementVNode("path", {
    d: "M72,65.4C56.6,88.6,44,115.2,44,140a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L112,92,72,65.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$9c)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9c, _hoisted_11$99)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$97, [vue.createElementVNode("path", {
    d: "M179.4,148A52.2,52.2,0,0,1,136,191.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$97), vue.createElementVNode("path", {
    d: "M72,65.4C56.6,88.6,44,115.2,44,140a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L112,92,72,65.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$99)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8V, [vue.createElementVNode("path", {
    d: "M179.4,148A52.2,52.2,0,0,1,136,191.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$8i), vue.createElementVNode("path", {
    d: "M72,65.4C56.6,88.6,44,115.2,44,140a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L112,92,72,65.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$8j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8j, [vue.createElementVNode("path", {
    d: "M179.4,148A52.2,52.2,0,0,1,136,191.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$8j), vue.createElementVNode("path", {
    d: "M72,65.4C56.6,88.6,44,115.2,44,140a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L112,92,72,65.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$84)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9c);
}component$9c.render = render$9c;var component$9b = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9b = ["width", "height", "fill", "transform"];
var _hoisted_2$9b = {
  key: 0
};
var _hoisted_3$9b = ["stroke"];
var _hoisted_4$9b = {
  key: 1
};

var _hoisted_5$9b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M71.9,65.4c-15.4,23.2-28,49.8-28,74.6a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L111.9,92l-40-26.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$9b = ["stroke"];
var _hoisted_7$9b = {
  key: 2
};

var _hoisted_8$9b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.9,140a92,92,0,0,1-184,0c0-23.1,9.9-49.7,29.4-79.1a8,8,0,0,1,5-3.4,8.2,8.2,0,0,1,6.1,1.2l32.2,21.5,30.9-64.8a7.9,7.9,0,0,1,5.8-4.4,8.1,8.1,0,0,1,7.1,2.2c14.7,14.7,31.5,32.6,44.6,53.4C212.4,91.1,219.9,115.1,219.9,140Z"
}, null, -1);

var _hoisted_9$9b = [_hoisted_8$9b];
var _hoisted_10$98 = {
  key: 3
};
var _hoisted_11$98 = ["stroke"];
var _hoisted_12$96 = {
  key: 4
};
var _hoisted_13$96 = ["stroke"];
var _hoisted_14$98 = {
  key: 5
};
var _hoisted_15$8U = ["stroke"];
function render$9b(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9b, [vue.createElementVNode("path", {
    d: "M71.9,65.4c-15.4,23.2-28,49.8-28,74.6a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L111.9,92l-40-26.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9b)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$9b, [_hoisted_5$9b, vue.createElementVNode("path", {
    d: "M71.9,65.4c-15.4,23.2-28,49.8-28,74.6a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L111.9,92l-40-26.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$9b)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9b, _hoisted_9$9b)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$98, [vue.createElementVNode("path", {
    d: "M71.9,65.4c-15.4,23.2-28,49.8-28,74.6a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L111.9,92l-40-26.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$98)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$96, [vue.createElementVNode("path", {
    d: "M71.9,65.4c-15.4,23.2-28,49.8-28,74.6a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L111.9,92l-40-26.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$96)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$98, [vue.createElementVNode("path", {
    d: "M71.9,65.4c-15.4,23.2-28,49.8-28,74.6a84,84,0,0,0,168,0c0-52-36-92-65.2-121.1h0L111.9,92l-40-26.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9b);
}component$9b.render = render$9b;var component$9a = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9a = ["width", "height", "fill", "transform"];
var _hoisted_2$9a = {
  key: 0
};
var _hoisted_3$9a = ["stroke"];
var _hoisted_4$9a = {
  key: 1
};

var _hoisted_5$9a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,160H40a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8H96V40a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8V96h56a8,8,0,0,1,8,8v48a8,8,0,0,1-8,8H160v56a8,8,0,0,1-8,8H104a8,8,0,0,1-8-8V160Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$9a = ["stroke"];
var _hoisted_7$9a = {
  key: 2
};

var _hoisted_8$9a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,104v48a16,16,0,0,1-16,16H168v48a16,16,0,0,1-16,16H104a16,16,0,0,1-16-16V168H40a16,16,0,0,1-16-16V104A16,16,0,0,1,40,88H88V40a16,16,0,0,1,16-16h48a16,16,0,0,1,16,16V88h48A16,16,0,0,1,232,104Z"
}, null, -1);

var _hoisted_9$9a = [_hoisted_8$9a];
var _hoisted_10$97 = {
  key: 3
};
var _hoisted_11$97 = ["stroke"];
var _hoisted_12$95 = {
  key: 4
};
var _hoisted_13$95 = ["stroke"];
var _hoisted_14$97 = {
  key: 5
};
var _hoisted_15$8T = ["stroke"];
function render$9a(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9a, [vue.createElementVNode("path", {
    d: "M96,160H40a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8H96V40a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8V96h56a8,8,0,0,1,8,8v48a8,8,0,0,1-8,8H160v56a8,8,0,0,1-8,8H104a8,8,0,0,1-8-8V160Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9a)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$9a, [_hoisted_5$9a, vue.createElementVNode("path", {
    d: "M96,160H40a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8H96V40a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8V96h56a8,8,0,0,1,8,8v48a8,8,0,0,1-8,8H160v56a8,8,0,0,1-8,8H104a8,8,0,0,1-8-8V160Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$9a)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$9a, _hoisted_9$9a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$97, [vue.createElementVNode("path", {
    d: "M96,160H40a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8H96V40a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8V96h56a8,8,0,0,1,8,8v48a8,8,0,0,1-8,8H160v56a8,8,0,0,1-8,8H104a8,8,0,0,1-8-8V160Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$97)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$95, [vue.createElementVNode("path", {
    d: "M96,160H40a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8H96V40a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8V96h56a8,8,0,0,1,8,8v48a8,8,0,0,1-8,8H160v56a8,8,0,0,1-8,8H104a8,8,0,0,1-8-8V160Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$95)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$97, [vue.createElementVNode("path", {
    d: "M96,160H40a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8H96V40a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8V96h56a8,8,0,0,1,8,8v48a8,8,0,0,1-8,8H160v56a8,8,0,0,1-8,8H104a8,8,0,0,1-8-8V160Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9a);
}component$9a.render = render$9a;var component$99 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$99 = ["width", "height", "fill", "transform"];
var _hoisted_2$99 = {
  key: 0
};
var _hoisted_3$99 = ["stroke"];
var _hoisted_4$99 = ["stroke"];
var _hoisted_5$99 = ["stroke"];
var _hoisted_6$99 = ["stroke"];
var _hoisted_7$99 = {
  key: 1
};

var _hoisted_8$99 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "72",
  width: "192",
  height: "144",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$99 = ["stroke"];
var _hoisted_10$96 = ["stroke"];
var _hoisted_11$96 = ["stroke"];
var _hoisted_12$94 = ["stroke"];
var _hoisted_13$94 = {
  key: 2
};

var _hoisted_14$96 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,64H176V56a24.1,24.1,0,0,0-24-24H104A24.1,24.1,0,0,0,80,56v8H40A16,16,0,0,0,24,80V208a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V80A16,16,0,0,0,216,64ZM96,56a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8v8H96Zm60,96H136v20a8,8,0,0,1-16,0V152H100a8,8,0,0,1,0-16h20V116a8,8,0,0,1,16,0v20h20a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$8S = [_hoisted_14$96];
var _hoisted_16$8h = {
  key: 3
};
var _hoisted_17$8i = ["stroke"];
var _hoisted_18$8i = ["stroke"];
var _hoisted_19$8i = ["stroke"];
var _hoisted_20$83 = ["stroke"];
var _hoisted_21$6G = {
  key: 4
};
var _hoisted_22$6m = ["stroke"];
var _hoisted_23$6j = ["stroke"];
var _hoisted_24$6k = ["stroke"];
var _hoisted_25$65 = ["stroke"];
var _hoisted_26$4F = {
  key: 5
};
var _hoisted_27$4b = ["stroke"];
var _hoisted_28$43 = ["stroke"];
var _hoisted_29$44 = ["stroke"];
var _hoisted_30$3S = ["stroke"];
function render$99(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$99, [vue.createElementVNode("line", {
    x1: "128",
    y1: "116",
    x2: "128",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$99), vue.createElementVNode("line", {
    x1: "156",
    y1: "144",
    x2: "100",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$99), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$99), vue.createElementVNode("path", {
    d: "M168,72V52a16,16,0,0,0-16-16H104A16,16,0,0,0,88,52V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$99)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$99, [_hoisted_8$99, vue.createElementVNode("line", {
    x1: "128",
    y1: "116",
    x2: "128",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$99), vue.createElementVNode("line", {
    x1: "156",
    y1: "144",
    x2: "100",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$96), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$96), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$94)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$94, _hoisted_15$8S)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$8h, [vue.createElementVNode("line", {
    x1: "128",
    y1: "116",
    x2: "128",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8i), vue.createElementVNode("line", {
    x1: "156",
    y1: "144",
    x2: "100",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8i), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8i), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$83)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6G, [vue.createElementVNode("line", {
    x1: "128",
    y1: "116",
    x2: "128",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$6m), vue.createElementVNode("line", {
    x1: "156",
    y1: "144",
    x2: "100",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$6j), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$6k), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$65)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4F, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$4b), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$43), vue.createElementVNode("line", {
    x1: "128",
    y1: "116",
    x2: "128",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$44), vue.createElementVNode("line", {
    x1: "156",
    y1: "144",
    x2: "100",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$99);
}component$99.render = render$99;var component$98 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$98 = ["width", "height", "fill", "transform"];
var _hoisted_2$98 = {
  key: 0
};

var _hoisted_3$98 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "76",
  r: "16"
}, null, -1);

var _hoisted_4$98 = ["stroke"];
var _hoisted_5$98 = ["stroke"];
var _hoisted_6$98 = {
  key: 1
};

var _hoisted_7$98 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88.1,69.7c-14.8,17.9-25,44.4-25.9,83.5h0L8,176l56,16,16,56,22.8-54.2h0c39-.9,65.6-11.1,83.5-25.9H184a48,48,0,0,1-48-48A48,48,0,0,1,88,72,17.7,17.7,0,0,1,88.1,69.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$98 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "76",
  r: "12"
}, null, -1);

var _hoisted_9$98 = ["stroke"];
var _hoisted_10$95 = ["stroke"];
var _hoisted_11$95 = {
  key: 2
};

var _hoisted_12$93 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,76a12,12,0,1,1-12-12A12,12,0,0,1,168,76Zm37.7,83.5c-20.4,25.9-53.2,40.1-97.5,42.1L87.4,251.1A8.1,8.1,0,0,1,80,256h-.5a7.9,7.9,0,0,1-7.2-5.8L57.5,198.5,5.8,183.7a8,8,0,0,1-.9-15.1l49.5-20.8c2-44.3,16.1-77.1,42.1-97.5,41.1-32.4,99.4-23,116.3-19.3A15.9,15.9,0,0,1,225,43.2C228.7,60.1,238.1,118.4,205.7,159.5Zm3.7-112.9c-15.2-3.2-67.4-11.8-103,16.3A74.1,74.1,0,0,0,96,72.7,40.1,40.1,0,0,0,136,112a8,8,0,0,1,8,8,40.1,40.1,0,0,0,39.3,40,80,80,0,0,0,9.8-10.4C221.2,114,212.6,61.8,209.4,46.6Z"
}, null, -1);

var _hoisted_13$93 = [_hoisted_12$93];
var _hoisted_14$95 = {
  key: 3
};

var _hoisted_15$8R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "76",
  r: "10"
}, null, -1);

var _hoisted_16$8g = ["stroke"];
var _hoisted_17$8h = ["stroke"];
var _hoisted_18$8h = {
  key: 4
};

var _hoisted_19$8h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "76",
  r: "8"
}, null, -1);

var _hoisted_20$82 = ["stroke"];
var _hoisted_21$6F = ["stroke"];
var _hoisted_22$6l = {
  key: 5
};

var _hoisted_23$6i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "76",
  r: "12"
}, null, -1);

var _hoisted_24$6j = ["stroke"];
var _hoisted_25$64 = ["stroke"];
function render$98(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$98, [_hoisted_3$98, vue.createElementVNode("path", {
    d: "M186.3,167.9H184a48,48,0,0,1-48-48A48,48,0,0,1,88,72a17.7,17.7,0,0,1,.1-2.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$98), vue.createElementVNode("path", {
    d: "M62.2,153.2,12,176l52,16,16,52,22.8-50.2h0c138.4-3.3,120-122.9,114.4-148.9a8.2,8.2,0,0,0-6.1-6.1c-26-5.6-145.6-24-148.9,114.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$98)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$98, [_hoisted_7$98, _hoisted_8$98, vue.createElementVNode("path", {
    d: "M186.3,167.9H184a48,48,0,0,1-48-48A48,48,0,0,1,88,72a17.7,17.7,0,0,1,.1-2.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$98), vue.createElementVNode("path", {
    d: "M62.2,153.2,8,176l56,16,16,56,22.8-54.2h0c138.4-3.3,120-122.9,114.4-148.9a8.2,8.2,0,0,0-6.1-6.1c-26-5.6-145.6-24-148.9,114.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$95)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$95, _hoisted_13$93)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$95, [_hoisted_15$8R, vue.createElementVNode("path", {
    d: "M186.3,167.9H184a48,48,0,0,1-48-48A48,48,0,0,1,88,72a17.7,17.7,0,0,1,.1-2.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$8g), vue.createElementVNode("path", {
    d: "M62.2,153.2,8,176l56,16,16,56,22.8-54.2h0c138.4-3.3,120-122.9,114.4-148.9a8.2,8.2,0,0,0-6.1-6.1c-26-5.6-145.6-24-148.9,114.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8h, [_hoisted_19$8h, vue.createElementVNode("path", {
    d: "M186.3,167.9H184a48,48,0,0,1-48-48A48,48,0,0,1,88,72a17.7,17.7,0,0,1,.1-2.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$82), vue.createElementVNode("path", {
    d: "M62.2,153.2,8,176l56,16,16,56,22.8-54.2h0c138.4-3.3,120-122.9,114.4-148.9a8.2,8.2,0,0,0-6.1-6.1c-26-5.6-145.6-24-148.9,114.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6l, [_hoisted_23$6i, vue.createElementVNode("path", {
    d: "M186.3,167.9H184a48,48,0,0,1-48-48A48,48,0,0,1,88,72a17.7,17.7,0,0,1,.1-2.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6j), vue.createElementVNode("path", {
    d: "M62.2,153.2,8,176l56,16,16,56,22.8-54.2h0c138.4-3.3,120-122.9,114.4-148.9a8.2,8.2,0,0,0-6.1-6.1c-26-5.6-145.6-24-148.9,114.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$64)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$98);
}component$98.render = render$98;var component$97 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$97 = ["width", "height", "fill", "transform"];
var _hoisted_2$97 = {
  key: 0
};

var _hoisted_3$97 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "76",
  r: "16"
}, null, -1);

var _hoisted_4$97 = ["stroke"];
var _hoisted_5$97 = ["stroke"];
var _hoisted_6$97 = {
  key: 1
};

var _hoisted_7$97 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,54.6C75.9,75.2,55.7,115.4,64,192h0c76.6,8.3,116.8-11.9,137.4-40h-.1A96,96,0,0,1,104,54.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$97 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "76",
  r: "12"
}, null, -1);

var _hoisted_9$97 = ["stroke"];
var _hoisted_10$94 = ["stroke"];
var _hoisted_11$94 = {
  key: 2
};

var _hoisted_12$92 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,76a12,12,0,1,1-12-12A12,12,0,0,1,168,76Zm30.2,92c-26.5,26.4-68.4,37.4-125.1,32.9,1.6,11.8,3.8,24.3,6.7,37.4a7.9,7.9,0,0,1-6.1,9.5L72,248a8,8,0,0,1-7.8-6.3c-3.3-14.9-5.7-29.1-7.4-42.5-13.4-1.7-27.6-4.2-42.5-7.4a8,8,0,0,1,3.4-15.7c13.1,2.9,25.6,5.2,37.4,6.8C50.6,126.2,61.6,84.3,88,57.8c41-41,105.8-30.9,124.7-26.8A15.9,15.9,0,0,1,225,43.3C229.1,62.2,239.2,127,198.2,168ZM209.4,46.7c-15-3.3-62.3-10.9-97.3,12.1a87.9,87.9,0,0,0,85.1,85.1C220.2,108.9,212.6,61.6,209.4,46.7Z"
}, null, -1);

var _hoisted_13$92 = [_hoisted_12$92];
var _hoisted_14$94 = {
  key: 3
};

var _hoisted_15$8Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "76",
  r: "10"
}, null, -1);

var _hoisted_16$8f = ["stroke"];
var _hoisted_17$8g = ["stroke"];
var _hoisted_18$8g = {
  key: 4
};

var _hoisted_19$8g = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "76",
  r: "8"
}, null, -1);

var _hoisted_20$81 = ["stroke"];
var _hoisted_21$6E = ["stroke"];
var _hoisted_22$6k = {
  key: 5
};

var _hoisted_23$6h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "76",
  r: "12"
}, null, -1);

var _hoisted_24$6i = ["stroke"];
var _hoisted_25$63 = ["stroke"];
function render$97(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$97, [_hoisted_3$97, vue.createElementVNode("path", {
    d: "M16,184C247.8,234.7,223.8,75.5,217.2,45a8.2,8.2,0,0,0-6.2-6.2C180.5,32.2,21.3,8.2,72,240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$97), vue.createElementVNode("path", {
    d: "M201.3,152A96,96,0,0,1,104,54.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$97)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$97, [_hoisted_7$97, _hoisted_8$97, vue.createElementVNode("path", {
    d: "M16,184C247.8,234.7,223.8,75.5,217.2,45a8.2,8.2,0,0,0-6.2-6.2C180.5,32.2,21.3,8.2,72,240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$97), vue.createElementVNode("path", {
    d: "M201.3,152A96,96,0,0,1,104,54.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$94)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$94, _hoisted_13$92)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$94, [_hoisted_15$8Q, vue.createElementVNode("path", {
    d: "M16,184C247.8,234.7,223.8,75.5,217.2,45a8.2,8.2,0,0,0-6.2-6.2C180.5,32.2,21.3,8.2,72,240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$8f), vue.createElementVNode("path", {
    d: "M201.3,152A96,96,0,0,1,104,54.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8g, [_hoisted_19$8g, vue.createElementVNode("path", {
    d: "M16,184C247.8,234.7,223.8,75.5,217.2,45a8.2,8.2,0,0,0-6.2-6.2C180.5,32.2,21.3,8.2,72,240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$81), vue.createElementVNode("path", {
    d: "M201.3,152A96,96,0,0,1,104,54.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6k, [_hoisted_23$6h, vue.createElementVNode("path", {
    d: "M16,184C247.8,234.7,223.8,75.5,217.2,45a8.2,8.2,0,0,0-6.2-6.2C180.5,32.2,21.3,8.2,72,240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6i), vue.createElementVNode("path", {
    d: "M201.3,152A96,96,0,0,1,104,54.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$63)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$97);
}component$97.render = render$97;var component$96 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$96 = ["width", "height", "fill", "transform"];
var _hoisted_2$96 = {
  key: 0
};
var _hoisted_3$96 = ["stroke"];
var _hoisted_4$96 = ["stroke"];
var _hoisted_5$96 = {
  key: 1
};

var _hoisted_6$96 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$96 = ["stroke"];
var _hoisted_8$96 = ["stroke"];
var _hoisted_9$96 = {
  key: 2
};

var _hoisted_10$93 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.6,40.8a8.2,8.2,0,0,0-8.4.8c-28.3,21.2-52.3,11-80-.9s-60.3-25.9-96,.9h-.1l-.4.3-.2.2-.3.3-.3.3-.2.3-.3.3c0,.1-.1.2-.2.3l-.2.4c0,.1-.1.2-.1.3a.8.8,0,0,0-.2.4c-.1.1-.1.2-.2.4s-.1.2-.1.3-.1.3-.1.4-.1.2-.1.3-.1.3-.1.4V47c0,.1-.1.3-.1.4V216a8,8,0,0,0,16,0V172.1c26.9-18.1,50.1-8.2,76.8,3.3,16.3,6.9,33.8,14.4,52.6,14.4,13.8,0,28.3-4,43.4-15.4A8.1,8.1,0,0,0,224,168V48A8.2,8.2,0,0,0,219.6,40.8Z"
}, null, -1);

var _hoisted_11$93 = [_hoisted_10$93];
var _hoisted_12$91 = {
  key: 3
};
var _hoisted_13$91 = ["stroke"];
var _hoisted_14$93 = ["stroke"];
var _hoisted_15$8P = {
  key: 4
};
var _hoisted_16$8e = ["stroke"];
var _hoisted_17$8f = ["stroke"];
var _hoisted_18$8f = {
  key: 5
};
var _hoisted_19$8f = ["stroke"];
var _hoisted_20$80 = ["stroke"];
function render$96(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$96, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$96), vue.createElementVNode("path", {
    d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$96)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$96, [_hoisted_6$96, vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$96), vue.createElementVNode("path", {
    d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$96)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$96, _hoisted_11$93)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$91, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$91), vue.createElementVNode("path", {
    d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$93)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8P, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$8e), vue.createElementVNode("path", {
    d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$8f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8f, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$8f), vue.createElementVNode("path", {
    d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$80)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$96);
}component$96.render = render$96;var component$95 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$95 = ["width", "height", "fill", "transform"];
var _hoisted_2$95 = {
  key: 0
};
var _hoisted_3$95 = ["stroke"];
var _hoisted_4$95 = {
  key: 1
};

var _hoisted_5$95 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "40 48 40 48 224 48 176 108 224 168 40 168 40 48",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$95 = ["stroke"];
var _hoisted_7$95 = {
  key: 2
};

var _hoisted_8$95 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M230.2,163a8,8,0,0,1-6.2,13H48v40a8,8,0,0,1-16,0V48a8,8,0,0,1,8-8H224a8,8,0,0,1,6.2,13l-44,55Z"
}, null, -1);

var _hoisted_9$95 = [_hoisted_8$95];
var _hoisted_10$92 = {
  key: 3
};
var _hoisted_11$92 = ["stroke"];
var _hoisted_12$90 = {
  key: 4
};
var _hoisted_13$90 = ["stroke"];
var _hoisted_14$92 = {
  key: 5
};
var _hoisted_15$8O = ["stroke"];
function render$95(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$95, [vue.createElementVNode("polyline", {
    points: "40 216 40 48 40 48 224 48 176 108 224 168 40 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$95)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$95, [_hoisted_5$95, vue.createElementVNode("polyline", {
    points: "40 216 40 48 40 48 224 48 176 108 224 168 40 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$95)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$95, _hoisted_9$95)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$92, [vue.createElementVNode("polyline", {
    points: "40 216 40 48 40 48 224 48 176 108 224 168 40 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$92)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$90, [vue.createElementVNode("polyline", {
    points: "40 216 40 48 40 48 224 48 176 108 224 168 40 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$90)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$92, [vue.createElementVNode("polyline", {
    points: "40 216 40 48 40 48 224 48 176 108 224 168 40 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$95);
}component$95.render = render$95;var component$94 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$94 = ["width", "height", "fill", "transform"];
var _hoisted_2$94 = {
  key: 0
};
var _hoisted_3$94 = ["stroke"];
var _hoisted_4$94 = ["stroke"];
var _hoisted_5$94 = ["stroke"];
var _hoisted_6$94 = ["stroke"];
var _hoisted_7$94 = ["stroke"];
var _hoisted_8$94 = {
  key: 1
};

var _hoisted_9$94 = /*#__PURE__*/vue.createStaticVNode("<g opacity=\"0.2\"><path d=\"M40,106.1c21.4-16,41-16,60-10.6V37.4C81,32,61.4,32,40,48Z\"></path></g><g opacity=\"0.2\"><path d=\"M156,58.6C175,64,194.6,64,216,48v58.1c-21.4,16.1-41,16-60,10.7Z\"></path></g><g opacity=\"0.2\"><path d=\"M156,116.8c-18.9-5.4-37.1-15.9-56-21.3v61.9c18.9,5.3,37.1,15.9,56,21.2Z\"></path></g>", 3);

var _hoisted_12$8$ = ["stroke"];
var _hoisted_13$8$ = ["stroke"];
var _hoisted_14$91 = ["stroke"];
var _hoisted_15$8N = ["stroke"];
var _hoisted_16$8d = ["stroke"];
var _hoisted_17$8e = {
  key: 2
};

var _hoisted_18$8e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.6,40.8a8.2,8.2,0,0,0-8.4.8c-28.3,21.2-52.3,11-80-.9s-60.3-25.9-96,.9A8,8,0,0,0,32,48h0V216a8,8,0,0,0,16,0V172.1c26.9-18.1,50.1-8.2,76.8,3.3,16.3,6.9,33.8,14.4,52.6,14.4,13.8,0,28.3-4,43.4-15.4A8.1,8.1,0,0,0,224,168V48A8.2,8.2,0,0,0,219.6,40.8ZM156,170.3V116.8c-18.9-5.4-37.1-15.9-56-21.3v53.6c-16.3-4.2-33.6-4.8-52,4.5V100.8c18.3-10.6,35.4-10,52-5.3V45.7a243.3,243.3,0,0,1,24.8,9.7c10,4.2,20.4,8.7,31.2,11.5v49.9c16.6,4.7,33.7,5.3,52-5.3v52.4C189.7,176.2,173.1,175.6,156,170.3Z"
}, null, -1);

var _hoisted_19$8e = [_hoisted_18$8e];
var _hoisted_20$7$ = {
  key: 3
};
var _hoisted_21$6D = ["stroke"];
var _hoisted_22$6j = ["stroke"];
var _hoisted_23$6g = ["stroke"];
var _hoisted_24$6h = ["stroke"];
var _hoisted_25$62 = ["stroke"];
var _hoisted_26$4E = {
  key: 4
};
var _hoisted_27$4a = ["stroke"];
var _hoisted_28$42 = ["stroke"];
var _hoisted_29$43 = ["stroke"];
var _hoisted_30$3R = ["stroke"];
var _hoisted_31$2Y = ["stroke"];
var _hoisted_32$2C = {
  key: 5
};
var _hoisted_33$2w = ["stroke"];
var _hoisted_34$2s = ["stroke"];
var _hoisted_35$2b = ["stroke"];
var _hoisted_36$1G = ["stroke"];
var _hoisted_37$1s = ["stroke"];
function render$94(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$94, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$94), vue.createElementVNode("path", {
    d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$94), vue.createElementVNode("path", {
    d: "M216,106.1c-64,48-112-48-176,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$94), vue.createElementVNode("line", {
    x1: "100",
    y1: "37.4",
    x2: "100",
    y2: "157.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$94), vue.createElementVNode("line", {
    x1: "156",
    y1: "58.6",
    x2: "156",
    y2: "178.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$94)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$94, [_hoisted_9$94, vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8$), vue.createElementVNode("path", {
    d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8$), vue.createElementVNode("path", {
    d: "M216,106.1c-64,48-112-48-176,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$91), vue.createElementVNode("line", {
    x1: "100",
    y1: "37.4",
    x2: "100",
    y2: "157.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8N), vue.createElementVNode("line", {
    x1: "156",
    y1: "58.6",
    x2: "156",
    y2: "178.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$8d)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8e, _hoisted_19$8e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$7$, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6D), vue.createElementVNode("path", {
    d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6j), vue.createElementVNode("path", {
    d: "M216,106.1c-64,48-112-48-176,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$6g), vue.createElementVNode("line", {
    x1: "100",
    y1: "37.4",
    x2: "100",
    y2: "157.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6h), vue.createElementVNode("line", {
    x1: "156",
    y1: "58.6",
    x2: "156",
    y2: "178.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$62)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4E, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$4a), vue.createElementVNode("path", {
    d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$42), vue.createElementVNode("path", {
    d: "M216,106.1c-64,48-112-48-176,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$43), vue.createElementVNode("line", {
    x1: "100",
    y1: "37.4",
    x2: "100",
    y2: "157.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3R), vue.createElementVNode("line", {
    x1: "156",
    y1: "58.6",
    x2: "156",
    y2: "178.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$2C, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "40",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2w), vue.createElementVNode("path", {
    d: "M40,168c64-48,112,48,176,0V48C152,96,104,0,40,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2s), vue.createElementVNode("path", {
    d: "M216,106.1c-64,48-112-48-176,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$2b), vue.createElementVNode("line", {
    x1: "100",
    y1: "37.4",
    x2: "100",
    y2: "157.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1G), vue.createElementVNode("line", {
    x1: "156",
    y1: "58.6",
    x2: "156",
    y2: "178.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$94);
}component$94.render = render$94;var component$93 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$93 = ["width", "height", "fill", "transform"];
var _hoisted_2$93 = {
  key: 0
};
var _hoisted_3$93 = ["stroke"];
var _hoisted_4$93 = ["stroke"];
var _hoisted_5$93 = {
  key: 1
};

var _hoisted_6$93 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24S48,72,48,144a79.9,79.9,0,0,0,77.9,79.9A39.9,39.9,0,0,1,88,184c0-40,40-64,40-64s40,24,40,64a39.9,39.9,0,0,1-37.9,39.9A79.9,79.9,0,0,0,208,144C208,72,128,24,128,24Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$93 = ["stroke"];
var _hoisted_8$93 = ["stroke"];
var _hoisted_9$93 = {
  key: 2
};

var _hoisted_10$91 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M173.8,51.5a221.5,221.5,0,0,0-41.7-34.4,8,8,0,0,0-8.2,0A221.5,221.5,0,0,0,82.2,51.5C54.6,80.5,40,112.5,40,144a88,88,0,0,0,176,0C216,112.5,201.4,80.5,173.8,51.5ZM96,184c0-27.7,22.5-47.3,32-54.3,9.5,7,32,26.6,32,54.3a32,32,0,0,1-64,0Z"
}, null, -1);

var _hoisted_11$91 = [_hoisted_10$91];
var _hoisted_12$8_ = {
  key: 3
};
var _hoisted_13$8_ = ["stroke"];
var _hoisted_14$90 = ["stroke"];
var _hoisted_15$8M = {
  key: 4
};
var _hoisted_16$8c = ["stroke"];
var _hoisted_17$8d = ["stroke"];
var _hoisted_18$8d = {
  key: 5
};
var _hoisted_19$8d = ["stroke"];
var _hoisted_20$7_ = ["stroke"];
function render$93(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$93, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-120-80-120S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$93), vue.createElementVNode("path", {
    d: "M88,184a40,40,0,0,0,80,0c0-40-40-64-40-64S88,144,88,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$93)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$93, [_hoisted_6$93, vue.createElementVNode("path", {
    d: "M208,144c0-72-80-120-80-120S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$93), vue.createElementVNode("path", {
    d: "M88,184a40,40,0,0,0,80,0c0-40-40-64-40-64S88,144,88,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$93)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$93, _hoisted_11$91)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8_, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-120-80-120S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8_), vue.createElementVNode("path", {
    d: "M88,184a40,40,0,0,0,80,0c0-40-40-64-40-64S88,144,88,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$90)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8M, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-120-80-120S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$8c), vue.createElementVNode("path", {
    d: "M88,184a40,40,0,0,0,80,0c0-40-40-64-40-64S88,144,88,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$8d)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8d, [vue.createElementVNode("path", {
    d: "M208,144c0-72-80-120-80-120S48,72,48,144a80,80,0,0,0,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$8d), vue.createElementVNode("path", {
    d: "M88,184a40,40,0,0,0,80,0c0-40-40-64-40-64S88,144,88,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$93);
}component$93.render = render$93;var component$92 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$92 = ["width", "height", "fill", "transform"];
var _hoisted_2$92 = {
  key: 0
};
var _hoisted_3$92 = ["stroke"];
var _hoisted_4$92 = ["stroke"];
var _hoisted_5$92 = ["stroke"];
var _hoisted_6$92 = {
  key: 1
};

var _hoisted_7$92 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,77.3a8.1,8.1,0,0,1-1.6,4.8l-20.8,27.8a8.1,8.1,0,0,0-1.6,4.8V224a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8V114.7a8.1,8.1,0,0,0-1.6-4.8L65.6,82.1A8.1,8.1,0,0,1,64,77.3V64H192Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$92 = ["stroke"];
var _hoisted_9$92 = ["stroke"];
var _hoisted_10$90 = ["stroke"];
var _hoisted_11$90 = {
  key: 2
};

var _hoisted_12$8Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,16H72A16,16,0,0,0,56,32V77.3a15.6,15.6,0,0,0,3.2,9.6L80,114.7V224a16,16,0,0,0,16,16h64a16,16,0,0,0,16-16V114.7l20.8-27.8a15.6,15.6,0,0,0,3.2-9.6V32A16,16,0,0,0,184,16ZM136,152a8,8,0,0,1-16,0V120a8,8,0,0,1,16,0ZM72,56V32H184V56Z"
}, null, -1);

var _hoisted_13$8Z = [_hoisted_12$8Z];
var _hoisted_14$8$ = {
  key: 3
};
var _hoisted_15$8L = ["stroke"];
var _hoisted_16$8b = ["stroke"];
var _hoisted_17$8c = ["stroke"];
var _hoisted_18$8c = {
  key: 4
};
var _hoisted_19$8c = ["stroke"];
var _hoisted_20$7Z = ["stroke"];
var _hoisted_21$6C = ["stroke"];
var _hoisted_22$6i = {
  key: 5
};
var _hoisted_23$6f = ["stroke"];
var _hoisted_24$6g = ["stroke"];
var _hoisted_25$61 = ["stroke"];
function render$92(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$92, [vue.createElementVNode("path", {
    d: "M72,24H184a8,8,0,0,1,8,8V77.3a8.1,8.1,0,0,1-1.6,4.8l-20.8,27.8a8.1,8.1,0,0,0-1.6,4.8V224a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8V114.7a8.1,8.1,0,0,0-1.6-4.8L65.6,82.1A8.1,8.1,0,0,1,64,77.3V32A8,8,0,0,1,72,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$92), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$92), vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$92)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$92, [_hoisted_7$92, vue.createElementVNode("path", {
    d: "M72,24H184a8,8,0,0,1,8,8V77.3a8.1,8.1,0,0,1-1.6,4.8l-20.8,27.8a8.1,8.1,0,0,0-1.6,4.8V224a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8V114.7a8.1,8.1,0,0,0-1.6-4.8L65.6,82.1A8.1,8.1,0,0,1,64,77.3V32A8,8,0,0,1,72,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$92), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$92), vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$90)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$90, _hoisted_13$8Z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8$, [vue.createElementVNode("path", {
    d: "M72,24H184a8,8,0,0,1,8,8V77.3a8.1,8.1,0,0,1-1.6,4.8l-20.8,27.8a8.1,8.1,0,0,0-1.6,4.8V224a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8V114.7a8.1,8.1,0,0,0-1.6-4.8L65.6,82.1A8.1,8.1,0,0,1,64,77.3V32A8,8,0,0,1,72,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8L), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$8b), vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8c, [vue.createElementVNode("path", {
    d: "M72,24H184a8,8,0,0,1,8,8V77.3a8.1,8.1,0,0,1-1.6,4.8l-20.8,27.8a8.1,8.1,0,0,0-1.6,4.8V224a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8V114.7a8.1,8.1,0,0,0-1.6-4.8L65.6,82.1A8.1,8.1,0,0,1,64,77.3V32A8,8,0,0,1,72,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$8c), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7Z), vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6i, [vue.createElementVNode("path", {
    d: "M72,24H184a8,8,0,0,1,8,8V77.3a8.1,8.1,0,0,1-1.6,4.8l-20.8,27.8a8.1,8.1,0,0,0-1.6,4.8V224a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8V114.7a8.1,8.1,0,0,0-1.6-4.8L65.6,82.1A8.1,8.1,0,0,1,64,77.3V32A8,8,0,0,1,72,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$6f), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6g), vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$61)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$92);
}component$92.render = render$92;var component$91 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$91 = ["width", "height", "fill", "transform"];
var _hoisted_2$91 = {
  key: 0
};
var _hoisted_3$91 = ["stroke"];
var _hoisted_4$91 = ["stroke"];
var _hoisted_5$91 = ["stroke"];
var _hoisted_6$91 = {
  key: 1
};
var _hoisted_7$91 = ["stroke"];
var _hoisted_8$91 = ["stroke"];
var _hoisted_9$91 = ["stroke"];

var _hoisted_10$8$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M62.6,165,39.3,203.9A8,8,0,0,0,46.1,216H209.9a8,8,0,0,0,6.8-12.1l-20.8-34.8h0c-11.4,9.7-32.2,16.8-67.9-1.1-33.3-16.6-53.6-11.7-65.4-3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$8$ = {
  key: 2
};

var _hoisted_12$8Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.6,199.8,160,93.8V40h8a8,8,0,0,0,0-16H88a8,8,0,0,0,0,16h8V93.8L55.8,160.7c0,.1-.1.2-.1.3L32.4,199.8A16,16,0,0,0,46.1,224H209.9a16,16,0,0,0,13.7-24.2ZM109.7,102a15.9,15.9,0,0,0,2.3-8.2V40h32V93.8a15.9,15.9,0,0,0,2.3,8.2l38.8,64.8c-13.1,7.1-31.4,5.1-53.5-6-14.3-7.1-32.7-13.5-50.3-11.4Z"
}, null, -1);

var _hoisted_13$8Y = [_hoisted_12$8Y];
var _hoisted_14$8_ = {
  key: 3
};
var _hoisted_15$8K = ["stroke"];
var _hoisted_16$8a = ["stroke"];
var _hoisted_17$8b = ["stroke"];
var _hoisted_18$8b = {
  key: 4
};
var _hoisted_19$8b = ["stroke"];
var _hoisted_20$7Y = ["stroke"];
var _hoisted_21$6B = ["stroke"];
var _hoisted_22$6h = {
  key: 5
};
var _hoisted_23$6e = ["stroke"];
var _hoisted_24$6f = ["stroke"];
var _hoisted_25$60 = ["stroke"];
function render$91(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$91, [vue.createElementVNode("path", {
    d: "M104,32V93.8a8.4,8.4,0,0,1-1.1,4.1l-63.6,106A8,8,0,0,0,46.1,216H209.9a8,8,0,0,0,6.8-12.1l-63.6-106a8.4,8.4,0,0,1-1.1-4.1V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$91), vue.createElementVNode("line", {
    x1: "88",
    y1: "32",
    x2: "168",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$91), vue.createElementVNode("path", {
    d: "M62.6,165c11.8-8.7,32.1-13.6,65.4,3,35.7,17.9,56.5,10.8,67.9,1.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$91)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$91, [vue.createElementVNode("path", {
    d: "M104,32V93.8a8.4,8.4,0,0,1-1.1,4.1l-63.6,106A8,8,0,0,0,46.1,216H209.9a8,8,0,0,0,6.8-12.1l-63.6-106a8.4,8.4,0,0,1-1.1-4.1V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$91), vue.createElementVNode("line", {
    x1: "88",
    y1: "32",
    x2: "168",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$91), vue.createElementVNode("path", {
    d: "M62.6,165c11.8-8.7,32.1-13.6,65.4,3,35.7,17.9,56.5,10.8,67.9,1.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$91), _hoisted_10$8$])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8$, _hoisted_13$8Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8_, [vue.createElementVNode("path", {
    d: "M104,32V93.8a8.4,8.4,0,0,1-1.1,4.1l-63.6,106A8,8,0,0,0,46.1,216H209.9a8,8,0,0,0,6.8-12.1l-63.6-106a8.4,8.4,0,0,1-1.1-4.1V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8K), vue.createElementVNode("line", {
    x1: "88",
    y1: "32",
    x2: "168",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$8a), vue.createElementVNode("path", {
    d: "M62.6,165c11.8-8.7,32.1-13.6,65.4,3,35.7,17.9,56.5,10.8,67.9,1.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8b)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8b, [vue.createElementVNode("path", {
    d: "M104,32V93.8a8.4,8.4,0,0,1-1.1,4.1l-63.6,106A8,8,0,0,0,46.1,216H209.9a8,8,0,0,0,6.8-12.1l-63.6-106a8.4,8.4,0,0,1-1.1-4.1V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$8b), vue.createElementVNode("line", {
    x1: "88",
    y1: "32",
    x2: "168",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7Y), vue.createElementVNode("path", {
    d: "M62.6,165c11.8-8.7,32.1-13.6,65.4,3,35.7,17.9,56.5,10.8,67.9,1.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6h, [vue.createElementVNode("path", {
    d: "M104,32V93.8a8.4,8.4,0,0,1-1.1,4.1l-63.6,106A8,8,0,0,0,46.1,216H209.9a8,8,0,0,0,6.8-12.1l-63.6-106a8.4,8.4,0,0,1-1.1-4.1V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$6e), vue.createElementVNode("line", {
    x1: "88",
    y1: "32",
    x2: "168",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6f), vue.createElementVNode("path", {
    d: "M62.6,165c11.8-8.7,32.1-13.6,65.4,3,35.7,17.9,56.5,10.8,67.9,1.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$60)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$91);
}component$91.render = render$91;var component$90 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$90 = ["width", "height", "fill", "transform"];
var _hoisted_2$90 = {
  key: 0
};
var _hoisted_3$90 = ["stroke"];
var _hoisted_4$90 = ["stroke"];
var _hoisted_5$90 = ["stroke"];
var _hoisted_6$90 = {
  key: 1
};

var _hoisted_7$90 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,216V152a8,8,0,0,1,8-8h80a8,8,0,0,1,8,8v64h32a8,8,0,0,0,8-8V91.3a7.9,7.9,0,0,0-2.3-5.6L170.3,42.3a7.9,7.9,0,0,0-5.6-2.3H48a8,8,0,0,0-8,8V208a8,8,0,0,0,8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$90 = ["stroke"];
var _hoisted_9$90 = ["stroke"];
var _hoisted_10$8_ = ["stroke"];
var _hoisted_11$8_ = {
  key: 2
};

var _hoisted_12$8X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.3,80,176,36.7A15.9,15.9,0,0,0,164.7,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V91.3A15.9,15.9,0,0,0,219.3,80ZM208,91.3V208H184V152a16,16,0,0,0-16-16H88a16,16,0,0,0-16,16v56H48V48H164.7L208,91.3ZM160,72a8,8,0,0,1-8,8H96a8,8,0,0,1,0-16h56A8,8,0,0,1,160,72Z"
}, null, -1);

var _hoisted_13$8X = [_hoisted_12$8X];
var _hoisted_14$8Z = {
  key: 3
};
var _hoisted_15$8J = ["stroke"];
var _hoisted_16$89 = ["stroke"];
var _hoisted_17$8a = ["stroke"];
var _hoisted_18$8a = {
  key: 4
};
var _hoisted_19$8a = ["stroke"];
var _hoisted_20$7X = ["stroke"];
var _hoisted_21$6A = ["stroke"];
var _hoisted_22$6g = {
  key: 5
};
var _hoisted_23$6d = ["stroke"];
var _hoisted_24$6e = ["stroke"];
var _hoisted_25$5$ = ["stroke"];
function render$90(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$90, [vue.createElementVNode("path", {
    d: "M216,91.3V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H164.7a7.9,7.9,0,0,1,5.6,2.3l43.4,43.4A7.9,7.9,0,0,1,216,91.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$90), vue.createElementVNode("path", {
    d: "M80,216V152a8,8,0,0,1,8-8h80a8,8,0,0,1,8,8v64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$90), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "96",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$90)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$90, [_hoisted_7$90, vue.createElementVNode("path", {
    d: "M216,91.3V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H164.7a7.9,7.9,0,0,1,5.6,2.3l43.4,43.4A7.9,7.9,0,0,1,216,91.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$90), vue.createElementVNode("path", {
    d: "M80,216V152a8,8,0,0,1,8-8h80a8,8,0,0,1,8,8v64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$90), vue.createElementVNode("line", {
    x1: "152",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8_, _hoisted_13$8X)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8Z, [vue.createElementVNode("path", {
    d: "M216,91.3V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H164.7a7.9,7.9,0,0,1,5.6,2.3l43.4,43.4A7.9,7.9,0,0,1,216,91.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8J), vue.createElementVNode("path", {
    d: "M80,216V152a8,8,0,0,1,8-8h80a8,8,0,0,1,8,8v64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$89), vue.createElementVNode("line", {
    x1: "152",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$8a)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$8a, [vue.createElementVNode("path", {
    d: "M216,91.3V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H164.7a7.9,7.9,0,0,1,5.6,2.3l43.4,43.4A7.9,7.9,0,0,1,216,91.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$8a), vue.createElementVNode("path", {
    d: "M80,216V152a8,8,0,0,1,8-8h80a8,8,0,0,1,8,8v64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7X), vue.createElementVNode("line", {
    x1: "152",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6A)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6g, [vue.createElementVNode("path", {
    d: "M216,91.3V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H164.7a7.9,7.9,0,0,1,5.6,2.3l43.4,43.4A7.9,7.9,0,0,1,216,91.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$6d), vue.createElementVNode("path", {
    d: "M80,216V152a8,8,0,0,1,8-8h80a8,8,0,0,1,8,8v64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6e), vue.createElementVNode("line", {
    x1: "152",
    y1: "72",
    x2: "96",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$90);
}component$90.render = render$90;var component$8$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8$ = ["width", "height", "fill", "transform"];
var _hoisted_2$8$ = {
  key: 0
};
var _hoisted_3$8$ = ["stroke"];
var _hoisted_4$8$ = ["stroke"];
var _hoisted_5$8$ = ["stroke"];
var _hoisted_6$8$ = {
  key: 1
};

var _hoisted_7$8$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H91.3a7.9,7.9,0,0,0-5.6,2.3L42.3,85.7A7.9,7.9,0,0,0,40,91.3V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V48A8,8,0,0,0,208,40ZM128,176a28,28,0,1,1,28-28A28,28,0,0,1,128,176Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8$ = ["stroke"];
var _hoisted_9$8$ = ["stroke"];
var _hoisted_10$8Z = ["stroke"];
var _hoisted_11$8Z = {
  key: 2
};

var _hoisted_12$8W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H172a4,4,0,0,0-4,4V80a8,8,0,0,1-8,8H96.3A8.2,8.2,0,0,1,88,80.5,8,8,0,0,1,96,72h56V36a4,4,0,0,0-4-4H91.3A15.9,15.9,0,0,0,80,36.7L36.7,80A15.9,15.9,0,0,0,32,91.3V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM128,176a28,28,0,1,1,28-28A28.1,28.1,0,0,1,128,176Z"
}, null, -1);

var _hoisted_13$8W = [_hoisted_12$8W];
var _hoisted_14$8Y = {
  key: 3
};
var _hoisted_15$8I = ["stroke"];
var _hoisted_16$88 = ["stroke"];
var _hoisted_17$89 = ["stroke"];
var _hoisted_18$89 = {
  key: 4
};
var _hoisted_19$89 = ["stroke"];
var _hoisted_20$7W = ["stroke"];
var _hoisted_21$6z = ["stroke"];
var _hoisted_22$6f = {
  key: 5
};
var _hoisted_23$6c = ["stroke"];
var _hoisted_24$6d = ["stroke"];
var _hoisted_25$5_ = ["stroke"];
function render$8$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8$, [vue.createElementVNode("path", {
    d: "M40,91.3V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H91.3a7.9,7.9,0,0,0-5.6,2.3L42.3,85.7A7.9,7.9,0,0,0,40,91.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8$), vue.createElementVNode("circle", {
    cx: "128",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8$), vue.createElementVNode("polyline", {
    points: "104 80 160 80 160 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8$, [_hoisted_7$8$, vue.createElementVNode("path", {
    d: "M40,91.3V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H91.3a7.9,7.9,0,0,0-5.6,2.3L42.3,85.7A7.9,7.9,0,0,0,40,91.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8$), vue.createElementVNode("circle", {
    cx: "128",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8$), vue.createElementVNode("polyline", {
    points: "96 80 160 80 160 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8Z, _hoisted_13$8W)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8Y, [vue.createElementVNode("path", {
    d: "M40,91.3V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H91.3a7.9,7.9,0,0,0-5.6,2.3L42.3,85.7A7.9,7.9,0,0,0,40,91.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8I), vue.createElementVNode("circle", {
    cx: "128",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$88), vue.createElementVNode("polyline", {
    points: "96 80 160 80 160 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$89)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$89, [vue.createElementVNode("path", {
    d: "M40,91.3V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H91.3a7.9,7.9,0,0,0-5.6,2.3L42.3,85.7A7.9,7.9,0,0,0,40,91.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$89), vue.createElementVNode("circle", {
    cx: "128",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7W), vue.createElementVNode("polyline", {
    points: "96 80 160 80 160 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6f, [vue.createElementVNode("path", {
    d: "M40,91.3V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H91.3a7.9,7.9,0,0,0-5.6,2.3L42.3,85.7A7.9,7.9,0,0,0,40,91.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$6c), vue.createElementVNode("circle", {
    cx: "128",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6d), vue.createElementVNode("polyline", {
    points: "96 80 160 80 160 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8$);
}component$8$.render = render$8$;var component$8_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8_ = ["width", "height", "fill", "transform"];
var _hoisted_2$8_ = {
  key: 0
};
var _hoisted_3$8_ = ["stroke"];
var _hoisted_4$8_ = ["stroke"];
var _hoisted_5$8_ = ["stroke"];
var _hoisted_6$8_ = {
  key: 1
};

var _hoisted_7$8_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "176",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8_ = ["stroke"];
var _hoisted_9$8_ = ["stroke"];
var _hoisted_10$8Y = ["stroke"];
var _hoisted_11$8Y = {
  key: 2
};

var _hoisted_12$8V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M245.7,85.7l-40,40a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L220.7,88H176a40,40,0,0,0-40,40,56,56,0,0,1-56,56h-.9a36,36,0,1,1,0-16H80a40,40,0,0,0,40-40,56,56,0,0,1,56-56h44.7L194.3,45.7a8.1,8.1,0,0,1,11.4-11.4l40,40A8.1,8.1,0,0,1,245.7,85.7Z"
}, null, -1);

var _hoisted_13$8V = [_hoisted_12$8V];
var _hoisted_14$8X = {
  key: 3
};
var _hoisted_15$8H = ["stroke"];
var _hoisted_16$87 = ["stroke"];
var _hoisted_17$88 = ["stroke"];
var _hoisted_18$88 = {
  key: 4
};
var _hoisted_19$88 = ["stroke"];
var _hoisted_20$7V = ["stroke"];
var _hoisted_21$6y = ["stroke"];
var _hoisted_22$6e = {
  key: 5
};
var _hoisted_23$6b = ["stroke"];
var _hoisted_24$6c = ["stroke"];
var _hoisted_25$5Z = ["stroke"];
function render$8_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8_, [vue.createElementVNode("circle", {
    cx: "44",
    cy: "176",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8_), vue.createElementVNode("polyline", {
    points: "200 40 240 80 200 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8_), vue.createElementVNode("path", {
    d: "M72,176h8a48,48,0,0,0,48-48h0a48,48,0,0,1,48-48h64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8_, [_hoisted_7$8_, vue.createElementVNode("circle", {
    cx: "44",
    cy: "176",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8_), vue.createElementVNode("polyline", {
    points: "200 40 240 80 200 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8_), vue.createElementVNode("path", {
    d: "M72,176h8a48,48,0,0,0,48-48h0a48,48,0,0,1,48-48h64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8Y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8Y, _hoisted_13$8V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8X, [vue.createElementVNode("circle", {
    cx: "44",
    cy: "176",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8H), vue.createElementVNode("polyline", {
    points: "200 40 240 80 200 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$87), vue.createElementVNode("path", {
    d: "M72,176h8a48,48,0,0,0,48-48h0a48,48,0,0,1,48-48h64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$88)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$88, [vue.createElementVNode("circle", {
    cx: "44",
    cy: "176",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$88), vue.createElementVNode("polyline", {
    points: "200 40 240 80 200 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7V), vue.createElementVNode("path", {
    d: "M72,176h8a48,48,0,0,0,48-48h0a48,48,0,0,1,48-48h64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$6e, [vue.createElementVNode("circle", {
    cx: "44",
    cy: "176",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$6b), vue.createElementVNode("polyline", {
    points: "200 40 240 80 200 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$6c), vue.createElementVNode("path", {
    d: "M72,176h8a48,48,0,0,0,48-48h0a48,48,0,0,1,48-48h64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8_);
}component$8_.render = render$8_;var component$8Z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8Z = ["width", "height", "fill", "transform"];
var _hoisted_2$8Z = {
  key: 0
};
var _hoisted_3$8Z = ["stroke"];
var _hoisted_4$8Z = ["stroke"];
var _hoisted_5$8Z = ["stroke"];
var _hoisted_6$8Z = ["stroke"];
var _hoisted_7$8Z = ["stroke"];
var _hoisted_8$8Z = ["stroke"];
var _hoisted_9$8Z = ["stroke"];
var _hoisted_10$8X = {
  key: 1
};

var _hoisted_11$8X = /*#__PURE__*/vue.createStaticVNode("<path d=\"M115,103.2a28,28,0,0,1,26,0h0c7.3-15.4,15-34.6,15-47.2a28,28,0,0,0-56,0c0,12.6,7.7,31.8,15,47.2Z\" opacity=\"0.2\"></path><path d=\"M100,126.8a27.8,27.8,0,0,1,3.8-12.8,26.5,26.5,0,0,1,9.2-9.6h0C103.3,90.3,90.5,74,79.6,67.8a28,28,0,0,0-28,48.4c10.9,6.3,31.4,9.3,48.4,10.6Z\" opacity=\"0.2\"></path><path d=\"M113,151.6a26.5,26.5,0,0,1-9.2-9.6,27.8,27.8,0,0,1-3.8-12.8h0c-17,1.3-37.5,4.3-48.4,10.6a28,28,0,1,0,28,48.4c10.9-6.2,23.7-22.5,33.4-36.6Z\" opacity=\"0.2\"></path><path d=\"M141,152.8a28,28,0,0,1-26,0h0c-7.3,15.4-15,34.6-15,47.2a28,28,0,0,0,56,0c0-12.6-7.7-31.8-15-47.2Z\" opacity=\"0.2\"></path><path d=\"M156,129.2a27.8,27.8,0,0,1-3.8,12.8,26.5,26.5,0,0,1-9.2,9.6h0c9.7,14.1,22.5,30.4,33.4,36.6a28,28,0,0,0,28-48.4c-10.9-6.3-31.4-9.3-48.4-10.6Z\" opacity=\"0.2\"></path><path d=\"M143,104.4a26.5,26.5,0,0,1,9.2,9.6,27.8,27.8,0,0,1,3.8,12.8h0c17-1.3,37.5-4.3,48.4-10.6a28,28,0,0,0-28-48.4C165.5,74,152.7,90.3,143,104.4Z\" opacity=\"0.2\"></path>", 6);

var _hoisted_17$87 = ["stroke"];
var _hoisted_18$87 = ["stroke"];
var _hoisted_19$87 = ["stroke"];
var _hoisted_20$7U = ["stroke"];
var _hoisted_21$6x = ["stroke"];
var _hoisted_22$6d = ["stroke"];
var _hoisted_23$6a = ["stroke"];
var _hoisted_24$6b = {
  key: 2
};

var _hoisted_25$5Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208.4,132.8a56.9,56.9,0,0,0-11.5-4.8,56.9,56.9,0,0,0,11.5-4.8,36,36,0,0,0-36-62.4,58.7,58.7,0,0,0-9.9,7.5A58.6,58.6,0,0,0,164,56a36,36,0,0,0-72,0,58.6,58.6,0,0,0,1.5,12.3,58.7,58.7,0,0,0-9.9-7.5,36,36,0,0,0-36,62.4A56.9,56.9,0,0,0,59.1,128a56.9,56.9,0,0,0-11.5,4.8,36,36,0,0,0,36,62.4,58.7,58.7,0,0,0,9.9-7.5A58.6,58.6,0,0,0,92,200a36,36,0,0,0,72,0,58.6,58.6,0,0,0-1.5-12.3,58.7,58.7,0,0,0,9.9,7.5,36,36,0,0,0,36-62.4ZM128,152a24,24,0,1,1,24-24A24.1,24.1,0,0,1,128,152Z"
}, null, -1);

var _hoisted_26$4D = [_hoisted_25$5Y];
var _hoisted_27$49 = {
  key: 3
};
var _hoisted_28$41 = ["stroke"];
var _hoisted_29$42 = ["stroke"];
var _hoisted_30$3Q = ["stroke"];
var _hoisted_31$2X = ["stroke"];
var _hoisted_32$2B = ["stroke"];
var _hoisted_33$2v = ["stroke"];
var _hoisted_34$2r = ["stroke"];
var _hoisted_35$2a = {
  key: 4
};
var _hoisted_36$1F = ["stroke"];
var _hoisted_37$1r = ["stroke"];
var _hoisted_38$1m = ["stroke"];
var _hoisted_39$1l = ["stroke"];
var _hoisted_40$1b = ["stroke"];
var _hoisted_41$Y = ["stroke"];
var _hoisted_42$T = ["stroke"];
var _hoisted_43$P = {
  key: 5
};
var _hoisted_44$N = ["stroke"];
var _hoisted_45$K = ["stroke"];
var _hoisted_46$C = ["stroke"];
var _hoisted_47$A = ["stroke"];
var _hoisted_48$z = ["stroke"];
var _hoisted_49$x = ["stroke"];
var _hoisted_50$u = ["stroke"];
function render$8Z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8Z, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8Z), vue.createElementVNode("path", {
    d: "M115,103.2c-7.3-15.4-15-34.6-15-47.2a28,28,0,0,1,56,0c0,12.6-7.7,31.8-15,47.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8Z), vue.createElementVNode("path", {
    d: "M100,126.8c-17-1.3-37.5-4.3-48.4-10.6a28,28,0,0,1,28-48.4C90.5,74,103.3,90.3,113,104.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8Z), vue.createElementVNode("path", {
    d: "M113,151.6c-9.7,14.1-22.5,30.4-33.4,36.6a28,28,0,1,1-28-48.4c10.9-6.3,31.4-9.3,48.4-10.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8Z), vue.createElementVNode("path", {
    d: "M141,152.8c7.3,15.4,15,34.6,15,47.2a28,28,0,0,1-56,0c0-12.6,7.7-31.8,15-47.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8Z), vue.createElementVNode("path", {
    d: "M156,129.2c17,1.3,37.5,4.3,48.4,10.6a28,28,0,0,1-28,48.4c-10.9-6.2-23.7-22.5-33.4-36.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$8Z), vue.createElementVNode("path", {
    d: "M143,104.4c9.7-14.1,22.5-30.4,33.4-36.6a28,28,0,0,1,28,48.4c-10.9,6.3-31.4,9.3-48.4,10.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$8Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$8X, [_hoisted_11$8X, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$87), vue.createElementVNode("path", {
    d: "M115,103.2c-7.3-15.4-15-34.6-15-47.2a28,28,0,0,1,56,0c0,12.6-7.7,31.8-15,47.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$87), vue.createElementVNode("path", {
    d: "M100,126.8c-17-1.3-37.5-4.3-48.4-10.6a28,28,0,0,1,28-48.4C90.5,74,103.3,90.3,113,104.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$87), vue.createElementVNode("path", {
    d: "M113,151.6c-9.7,14.1-22.5,30.4-33.4,36.6a28,28,0,1,1-28-48.4c10.9-6.3,31.4-9.3,48.4-10.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7U), vue.createElementVNode("path", {
    d: "M141,152.8c7.3,15.4,15,34.6,15,47.2a28,28,0,0,1-56,0c0-12.6,7.7-31.8,15-47.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$6x), vue.createElementVNode("path", {
    d: "M156,129.2c17,1.3,37.5,4.3,48.4,10.6a28,28,0,0,1-28,48.4c-10.9-6.2-23.7-22.5-33.4-36.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$6d), vue.createElementVNode("path", {
    d: "M143,104.4c9.7-14.1,22.5-30.4,33.4-36.6a28,28,0,0,1,28,48.4c-10.9,6.3-31.4,9.3-48.4,10.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$6a)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6b, _hoisted_26$4D)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$49, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$41), vue.createElementVNode("path", {
    d: "M115,103.2c-7.3-15.4-15-34.6-15-47.2a28,28,0,0,1,56,0c0,12.6-7.7,31.8-15,47.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$42), vue.createElementVNode("path", {
    d: "M100,126.8c-17-1.3-37.5-4.3-48.4-10.6a28,28,0,0,1,28-48.4C90.5,74,103.3,90.3,113,104.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$3Q), vue.createElementVNode("path", {
    d: "M113,151.6c-9.7,14.1-22.5,30.4-33.4,36.6a28,28,0,1,1-28-48.4c10.9-6.3,31.4-9.3,48.4-10.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$2X), vue.createElementVNode("path", {
    d: "M141,152.8c7.3,15.4,15,34.6,15,47.2a28,28,0,0,1-56,0c0-12.6,7.7-31.8,15-47.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$2B), vue.createElementVNode("path", {
    d: "M156,129.2c17,1.3,37.5,4.3,48.4,10.6a28,28,0,0,1-28,48.4c-10.9-6.2-23.7-22.5-33.4-36.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$2v), vue.createElementVNode("path", {
    d: "M143,104.4c9.7-14.1,22.5-30.4,33.4-36.6a28,28,0,0,1,28,48.4c-10.9,6.3-31.4,9.3-48.4,10.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$2r)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$2a, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1F), vue.createElementVNode("path", {
    d: "M115,103.2c-7.3-15.4-15-34.6-15-47.2a28,28,0,0,1,56,0c0,12.6-7.7,31.8-15,47.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1r), vue.createElementVNode("path", {
    d: "M100,126.8c-17-1.3-37.5-4.3-48.4-10.6a28,28,0,0,1,28-48.4C90.5,74,103.3,90.3,113,104.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1m), vue.createElementVNode("path", {
    d: "M113,151.6c-9.7,14.1-22.5,30.4-33.4,36.6a28,28,0,1,1-28-48.4c10.9-6.3,31.4-9.3,48.4-10.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1l), vue.createElementVNode("path", {
    d: "M141,152.8c7.3,15.4,15,34.6,15,47.2a28,28,0,0,1-56,0c0-12.6,7.7-31.8,15-47.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1b), vue.createElementVNode("path", {
    d: "M156,129.2c17,1.3,37.5,4.3,48.4,10.6a28,28,0,0,1-28,48.4c-10.9-6.2-23.7-22.5-33.4-36.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$Y), vue.createElementVNode("path", {
    d: "M143,104.4c9.7-14.1,22.5-30.4,33.4-36.6a28,28,0,0,1,28,48.4c-10.9,6.3-31.4,9.3-48.4,10.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$T)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_43$P, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$N), vue.createElementVNode("path", {
    d: "M115,103.2c-7.3-15.4-15-34.6-15-47.2a28,28,0,0,1,56,0c0,12.6-7.7,31.8-15,47.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$K), vue.createElementVNode("path", {
    d: "M100,126.8c-17-1.3-37.5-4.3-48.4-10.6a28,28,0,0,1,28-48.4C90.5,74,103.3,90.3,113,104.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$C), vue.createElementVNode("path", {
    d: "M113,151.6c-9.7,14.1-22.5,30.4-33.4,36.6a28,28,0,1,1-28-48.4c10.9-6.3,31.4-9.3,48.4-10.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$A), vue.createElementVNode("path", {
    d: "M141,152.8c7.3,15.4,15,34.6,15,47.2a28,28,0,0,1-56,0c0-12.6,7.7-31.8,15-47.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$z), vue.createElementVNode("path", {
    d: "M156,129.2c17,1.3,37.5,4.3,48.4,10.6a28,28,0,0,1-28,48.4c-10.9-6.2-23.7-22.5-33.4-36.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$x), vue.createElementVNode("path", {
    d: "M143,104.4c9.7-14.1,22.5-30.4,33.4-36.6a28,28,0,0,1,28,48.4c-10.9,6.3-31.4,9.3-48.4,10.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$u)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8Z);
}component$8Z.render = render$8Z;var component$8Y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8Y = ["width", "height", "fill", "transform"];
var _hoisted_2$8Y = {
  key: 0
};
var _hoisted_3$8Y = ["stroke"];
var _hoisted_4$8Y = ["stroke"];
var _hoisted_5$8Y = ["stroke"];
var _hoisted_6$8Y = ["stroke"];
var _hoisted_7$8Y = ["stroke"];
var _hoisted_8$8Y = {
  key: 1
};

var _hoisted_9$8Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,200s-40-21.8-40-80a106,106,0,0,1,6.1-36.6h0A77.5,77.5,0,0,0,62.8,68.3a7.9,7.9,0,0,0-9.3,5.3c-2.9,8.7-6.3,26,.4,48.2h0c-16.4-3.8-29.2-2.1-36.5-.2a7.9,7.9,0,0,0-5.7,9.8c3.1,11.3,13,33.3,43.4,50.8S112,200,128,200",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$8W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,200s40-21.8,40-80a106,106,0,0,0-6.1-36.6h0a77.5,77.5,0,0,1,31.3-15.1,7.9,7.9,0,0,1,9.3,5.3c2.9,8.7,6.3,26-.4,48.2h0c16.4-3.8,29.2-2.1,36.5-.2a7.9,7.9,0,0,1,5.7,9.8c-3.1,11.3-13,33.3-43.4,50.8S144,200,128,200",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$8W = ["stroke"];
var _hoisted_12$8U = ["stroke"];
var _hoisted_13$8U = ["stroke"];
var _hoisted_14$8W = ["stroke"];
var _hoisted_15$8G = ["stroke"];
var _hoisted_16$86 = {
  key: 2
};

var _hoisted_17$86 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M250.5,121.3a15.9,15.9,0,0,0-9.9-7.5,77.1,77.1,0,0,0-27.9-1.8,86.7,86.7,0,0,0-2.6-40.9,15.9,15.9,0,0,0-18.5-10.7,82.3,82.3,0,0,0-26.2,10.8,94.4,94.4,0,0,0-27.8-34.4,15.9,15.9,0,0,0-19.2,0A94.4,94.4,0,0,0,90.6,71.2,82.3,82.3,0,0,0,64.4,60.4,15.9,15.9,0,0,0,45.9,71.1,86.7,86.7,0,0,0,43.3,112a77.1,77.1,0,0,0-27.9,1.8A15.9,15.9,0,0,0,4,133.6c3.5,12.6,14.3,36.7,47.1,55.6S112.5,208,127.9,208h.2c15.4,0,44.2,0,76.8-18.8s43.6-43,47.1-55.6A16,16,0,0,0,250.5,121.3ZM128,49.6c9.6,7.2,32,28.4,32,70.4s-22.4,63.2-32,70.4h0c-9.6-7.2-32-28.4-32-70.4S118.4,56.8,128,49.6ZM19.3,129.3c6.2-1.6,15.9-2.8,28.4-.6a117.1,117.1,0,0,0,9.7,20.9,137.9,137.9,0,0,0,33.2,38.6,123.4,123.4,0,0,1-31.5-12.9C31.3,159.2,22.3,139.5,19.3,129.3Zm177.6,46a123.4,123.4,0,0,1-31.5,12.9,137.9,137.9,0,0,0,33.2-38.6,117.1,117.1,0,0,0,9.7-20.9,68.8,68.8,0,0,1,28.3.5C233.7,139.5,224.7,159.2,196.9,175.3Z"
}, null, -1);

var _hoisted_18$86 = [_hoisted_17$86];
var _hoisted_19$86 = {
  key: 3
};
var _hoisted_20$7T = ["stroke"];
var _hoisted_21$6w = ["stroke"];
var _hoisted_22$6c = ["stroke"];
var _hoisted_23$69 = ["stroke"];
var _hoisted_24$6a = ["stroke"];
var _hoisted_25$5X = {
  key: 4
};
var _hoisted_26$4C = ["stroke"];
var _hoisted_27$48 = ["stroke"];
var _hoisted_28$40 = ["stroke"];
var _hoisted_29$41 = ["stroke"];
var _hoisted_30$3P = ["stroke"];
var _hoisted_31$2W = {
  key: 5
};
var _hoisted_32$2A = ["stroke"];
var _hoisted_33$2u = ["stroke"];
var _hoisted_34$2q = ["stroke"];
var _hoisted_35$29 = ["stroke"];
var _hoisted_36$1E = ["stroke"];
function render$8Y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8Y, [vue.createElementVNode("path", {
    d: "M128,200s40-21.8,40-80c0-45.6-24.6-68.8-35.2-76.8a8.1,8.1,0,0,0-9.6,0C112.6,51.2,88,74.4,88,120,88,178.2,128,200,128,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8Y), vue.createElementVNode("path", {
    d: "M128,200c12-2.6,44.3-20.8,63.7-54.4s14.6-60.3,10.8-72a7.8,7.8,0,0,0-9.2-5.3,77.1,77.1,0,0,0-31.4,15.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8Y), vue.createElementVNode("path", {
    d: "M94.1,83.4A77.1,77.1,0,0,0,62.7,68.3a7.8,7.8,0,0,0-9.2,5.3c-3.8,11.7-8.6,38.5,10.8,72S116,197.4,128,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8Y), vue.createElementVNode("path", {
    d: "M128,200c16,0,41.8-.2,72.3-17.8s40.3-39.5,43.4-50.8a7.9,7.9,0,0,0-5.7-9.8c-7.3-1.9-19.8-3.6-35.8.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8Y), vue.createElementVNode("path", {
    d: "M53.8,121.7c-16-3.7-28.5-2-35.8-.1a7.9,7.9,0,0,0-5.7,9.8c3.1,11.3,13,33.3,43.4,50.8S112,200,128,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8Y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$8Y, [_hoisted_9$8Y, _hoisted_10$8W, vue.createElementVNode("path", {
    d: "M128,200c16,0,42.5-.2,72.9-17.8s40.3-39.5,43.4-50.8a7.9,7.9,0,0,0-5.7-9.8c-7.3-1.9-20.1-3.6-36.5.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8W), vue.createElementVNode("path", {
    d: "M53.9,121.8c-16.4-3.8-29.2-2.1-36.5-.2a7.9,7.9,0,0,0-5.7,9.8c3.1,11.3,13,33.3,43.4,50.8S112,200,128,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8U), vue.createElementVNode("path", {
    d: "M128,200s40-21.8,40-80c0-45.6-24.6-68.8-35.2-76.8a8.1,8.1,0,0,0-9.6,0C112.6,51.2,88,74.4,88,120,88,178.2,128,200,128,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8U), vue.createElementVNode("path", {
    d: "M128,200c12-2.6,44.3-20.8,63.7-54.4s14.6-60.3,10.8-72a7.8,7.8,0,0,0-9.2-5.3,77.1,77.1,0,0,0-31.4,15.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8W), vue.createElementVNode("path", {
    d: "M94.1,83.4A77.1,77.1,0,0,0,62.7,68.3a7.8,7.8,0,0,0-9.2,5.3c-3.8,11.7-8.6,38.5,10.8,72S116,197.4,128,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8G)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$86, _hoisted_18$86)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$86, [vue.createElementVNode("path", {
    d: "M128,200c16,0,42.5-.2,72.9-17.8s40.3-39.5,43.4-50.8a7.9,7.9,0,0,0-5.7-9.8c-7.3-1.9-20.1-3.6-36.5.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7T), vue.createElementVNode("path", {
    d: "M53.9,121.8c-16.4-3.8-29.2-2.1-36.5-.2a7.9,7.9,0,0,0-5.7,9.8c3.1,11.3,13,33.3,43.4,50.8S112,200,128,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6w), vue.createElementVNode("path", {
    d: "M128,200s40-21.8,40-80c0-45.6-24.6-68.8-35.2-76.8a8.1,8.1,0,0,0-9.6,0C112.6,51.2,88,74.4,88,120,88,178.2,128,200,128,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6c), vue.createElementVNode("path", {
    d: "M128,200c12-2.6,44.3-20.8,63.7-54.4s14.6-60.3,10.8-72a7.8,7.8,0,0,0-9.2-5.3,77.1,77.1,0,0,0-31.4,15.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$69), vue.createElementVNode("path", {
    d: "M94.1,83.4A77.1,77.1,0,0,0,62.7,68.3a7.8,7.8,0,0,0-9.2,5.3c-3.8,11.7-8.6,38.5,10.8,72S116,197.4,128,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$6a)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$5X, [vue.createElementVNode("path", {
    d: "M128,200c16,0,42.5-.2,72.9-17.8s40.3-39.5,43.4-50.8a7.9,7.9,0,0,0-5.7-9.8c-7.3-1.9-20.1-3.6-36.5.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4C), vue.createElementVNode("path", {
    d: "M53.9,121.8c-16.4-3.8-29.2-2.1-36.5-.2a7.9,7.9,0,0,0-5.7,9.8c3.1,11.3,13,33.3,43.4,50.8S112,200,128,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$48), vue.createElementVNode("path", {
    d: "M128,200s40-21.8,40-80c0-45.6-24.6-68.8-35.2-76.8a8.1,8.1,0,0,0-9.6,0C112.6,51.2,88,74.4,88,120,88,178.2,128,200,128,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$40), vue.createElementVNode("path", {
    d: "M128,200c12-2.6,44.3-20.8,63.7-54.4s14.6-60.3,10.8-72a7.8,7.8,0,0,0-9.2-5.3,77.1,77.1,0,0,0-31.4,15.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$41), vue.createElementVNode("path", {
    d: "M94.1,83.4A77.1,77.1,0,0,0,62.7,68.3a7.8,7.8,0,0,0-9.2,5.3c-3.8,11.7-8.6,38.5,10.8,72S116,197.4,128,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$2W, [vue.createElementVNode("path", {
    d: "M128,200c16,0,42.5-.2,72.9-17.8s40.3-39.5,43.4-50.8a7.9,7.9,0,0,0-5.7-9.8c-7.3-1.9-20.1-3.6-36.5.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2A), vue.createElementVNode("path", {
    d: "M53.9,121.8c-16.4-3.8-29.2-2.1-36.5-.2a7.9,7.9,0,0,0-5.7,9.8c3.1,11.3,13,33.3,43.4,50.8S112,200,128,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2u), vue.createElementVNode("path", {
    d: "M128,200s40-21.8,40-80c0-45.6-24.6-68.8-35.2-76.8a8.1,8.1,0,0,0-9.6,0C112.6,51.2,88,74.4,88,120,88,178.2,128,200,128,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2q), vue.createElementVNode("path", {
    d: "M128,200c12-2.6,44.3-20.8,63.7-54.4s14.6-60.3,10.8-72a7.8,7.8,0,0,0-9.2-5.3,77.1,77.1,0,0,0-31.4,15.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$29), vue.createElementVNode("path", {
    d: "M94.1,83.4A77.1,77.1,0,0,0,62.7,68.3a7.8,7.8,0,0,0-9.2,5.3c-3.8,11.7-8.6,38.5,10.8,72S116,197.4,128,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8Y);
}component$8Y.render = render$8Y;var component$8X = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8X = ["width", "height", "fill", "transform"];
var _hoisted_2$8X = {
  key: 0
};
var _hoisted_3$8X = ["stroke"];
var _hoisted_4$8X = ["stroke"];
var _hoisted_5$8X = ["stroke"];
var _hoisted_6$8X = ["stroke"];
var _hoisted_7$8X = ["stroke"];
var _hoisted_8$8X = ["stroke"];
var _hoisted_9$8X = {
  key: 1
};

var _hoisted_10$8V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M177,68.8h0A56.7,56.7,0,0,1,184,96v3.9a15.8,15.8,0,0,1-12.4,15.5A191.4,191.4,0,0,1,128,120a191.4,191.4,0,0,1-43.6-4.6A15.8,15.8,0,0,1,72,99.9V96.8a56.8,56.8,0,0,1,7.4-28h0C41.9,76.5,16,93,16,112c0,26.5,50.1,48,112,48s112-21.5,112-48C240,93,214.3,76.6,177,68.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$8V = ["stroke"];
var _hoisted_12$8T = ["stroke"];
var _hoisted_13$8T = ["stroke"];
var _hoisted_14$8V = ["stroke"];
var _hoisted_15$8F = ["stroke"];
var _hoisted_16$85 = {
  key: 2
};

var _hoisted_17$85 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M180.6,211a8.1,8.1,0,0,1-6.6,9.2h-1.3a8.1,8.1,0,0,1-7.9-6.7l-3.9-23.5a8,8,0,0,1,15.8-2.7ZM128,184a8,8,0,0,0-8,8v32a8,8,0,0,0,16,0V192A8,8,0,0,0,128,184Zm-39.5-3.1a7.9,7.9,0,0,0-9.2,6.5L75.4,211a8.1,8.1,0,0,0,6.6,9.2h1.3a8.1,8.1,0,0,0,7.9-6.7l3.9-23.5A8,8,0,0,0,88.5,180.9ZM248,112c0,16.2-13.4,30.9-37.7,41.3C188.2,162.8,159,168,128,168s-60.2-5.2-82.3-14.7C21.4,142.9,8,128.2,8,112c0-8.4,3.7-20.8,21.2-32.5,11.3-7.6,26.9-13.8,45.2-17.9A63.6,63.6,0,0,1,173,50.5a64.7,64.7,0,0,1,9.1,11.2C223.4,71.1,248,89.7,248,112ZM80,96.8v3.1a7.8,7.8,0,0,0,6.1,7.7A189.1,189.1,0,0,0,128,112a189.1,189.1,0,0,0,41.9-4.4,7.8,7.8,0,0,0,6.1-7.7V96a47.5,47.5,0,0,0-6.1-23.4h0a51.7,51.7,0,0,0-8.2-10.7A47.4,47.4,0,0,0,127.4,48C101.2,48.3,80,70.2,80,96.8Z"
}, null, -1);

var _hoisted_18$85 = [_hoisted_17$85];
var _hoisted_19$85 = {
  key: 3
};
var _hoisted_20$7S = ["stroke"];
var _hoisted_21$6v = ["stroke"];
var _hoisted_22$6b = ["stroke"];
var _hoisted_23$68 = ["stroke"];
var _hoisted_24$69 = ["stroke"];
var _hoisted_25$5W = {
  key: 4
};
var _hoisted_26$4B = ["stroke"];
var _hoisted_27$47 = ["stroke"];
var _hoisted_28$3$ = ["stroke"];
var _hoisted_29$40 = ["stroke"];
var _hoisted_30$3O = ["stroke"];
var _hoisted_31$2V = {
  key: 5
};
var _hoisted_32$2z = ["stroke"];
var _hoisted_33$2t = ["stroke"];
var _hoisted_34$2p = ["stroke"];
var _hoisted_35$28 = ["stroke"];
var _hoisted_36$1D = ["stroke"];
function render$8X(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8X, [vue.createElementVNode("path", {
    d: "M177,68.8c37.3,7.8,63,24.2,63,43.2,0,26.5-50.1,48-112,48S16,138.5,16,112c0-19,25.9-35.5,63.4-43.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8X), vue.createElementVNode("path", {
    d: "M177,68.8c37.3,7.8,63,24.2,63,43.2,0,26.5-50.1,48-112,48S16,138.5,16,112c0-19,25.9-35.5,63.4-43.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8X), vue.createElementVNode("path", {
    d: "M72,99.9a15.8,15.8,0,0,0,12.4,15.5A191.4,191.4,0,0,0,128,120a191.4,191.4,0,0,0,43.6-4.6A15.8,15.8,0,0,0,184,99.9V96a56,56,0,0,0-56.7-56C96.5,40.4,72,66.1,72,96.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8X), vue.createElementVNode("line", {
    x1: "170.2",
    y1: "197",
    x2: "172.7",
    y2: "212.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8X), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8X), vue.createElementVNode("line", {
    x1: "85.8",
    y1: "197",
    x2: "83.3",
    y2: "212.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$8X)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8X, [_hoisted_10$8V, vue.createElementVNode("line", {
    x1: "168.8",
    y1: "188.7",
    x2: "172.7",
    y2: "212.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8V), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8T), vue.createElementVNode("line", {
    x1: "87.2",
    y1: "188.7",
    x2: "83.3",
    y2: "212.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8T), vue.createElementVNode("path", {
    d: "M177,68.8c37.3,7.8,63,24.2,63,43.2,0,26.5-50.1,48-112,48S16,138.5,16,112c0-19,25.9-35.5,63.4-43.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8V), vue.createElementVNode("path", {
    d: "M72,99.9a15.8,15.8,0,0,0,12.4,15.5A191.4,191.4,0,0,0,128,120a191.4,191.4,0,0,0,43.6-4.6A15.8,15.8,0,0,0,184,99.9V96a56,56,0,0,0-56.7-56C96.5,40.4,72,66.1,72,96.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$85, _hoisted_18$85)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$85, [vue.createElementVNode("line", {
    x1: "168.8",
    y1: "188.7",
    x2: "172.7",
    y2: "212.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7S), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6v), vue.createElementVNode("line", {
    x1: "87.2",
    y1: "188.7",
    x2: "83.3",
    y2: "212.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6b), vue.createElementVNode("path", {
    d: "M177,68.8c37.3,7.8,63,24.2,63,43.2,0,26.5-50.1,48-112,48S16,138.5,16,112c0-19,25.9-35.5,63.4-43.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$68), vue.createElementVNode("path", {
    d: "M72,99.9a15.8,15.8,0,0,0,12.4,15.5A191.4,191.4,0,0,0,128,120a191.4,191.4,0,0,0,43.6-4.6A15.8,15.8,0,0,0,184,99.9V96a56,56,0,0,0-56.7-56C96.5,40.4,72,66.1,72,96.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$69)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$5W, [vue.createElementVNode("line", {
    x1: "168.8",
    y1: "188.7",
    x2: "172.7",
    y2: "212.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4B), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$47), vue.createElementVNode("line", {
    x1: "87.2",
    y1: "188.7",
    x2: "83.3",
    y2: "212.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3$), vue.createElementVNode("path", {
    d: "M177,68.8c37.3,7.8,63,24.2,63,43.2,0,26.5-50.1,48-112,48S16,138.5,16,112c0-19,25.9-35.5,63.4-43.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$40), vue.createElementVNode("path", {
    d: "M72,99.9a15.8,15.8,0,0,0,12.4,15.5A191.4,191.4,0,0,0,128,120a191.4,191.4,0,0,0,43.6-4.6A15.8,15.8,0,0,0,184,99.9V96a56,56,0,0,0-56.7-56C96.5,40.4,72,66.1,72,96.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$2V, [vue.createElementVNode("line", {
    x1: "168.8",
    y1: "188.7",
    x2: "172.7",
    y2: "212.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2z), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2t), vue.createElementVNode("line", {
    x1: "87.2",
    y1: "188.7",
    x2: "83.3",
    y2: "212.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2p), vue.createElementVNode("path", {
    d: "M177,68.8c37.3,7.8,63,24.2,63,43.2,0,26.5-50.1,48-112,48S16,138.5,16,112c0-19,25.9-35.5,63.4-43.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$28), vue.createElementVNode("path", {
    d: "M72,99.9a15.8,15.8,0,0,0,12.4,15.5A191.4,191.4,0,0,0,128,120a191.4,191.4,0,0,0,43.6-4.6A15.8,15.8,0,0,0,184,99.9V96a56,56,0,0,0-56.7-56C96.5,40.4,72,66.1,72,96.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8X);
}component$8X.render = render$8X;var component$8W = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8W = ["width", "height", "fill", "transform"];
var _hoisted_2$8W = {
  key: 0
};
var _hoisted_3$8W = ["stroke"];
var _hoisted_4$8W = ["stroke"];
var _hoisted_5$8W = {
  key: 1
};

var _hoisted_6$8W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M98.3,50.3,128,80H32V56a8,8,0,0,1,8-8H92.7A7.9,7.9,0,0,1,98.3,50.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$8W = ["stroke"];
var _hoisted_8$8W = ["stroke"];
var _hoisted_9$8W = {
  key: 2
};

var _hoisted_10$8U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H131.3L104,44.7A16.1,16.1,0,0,0,92.7,40H40A16,16,0,0,0,24,56V200.6A15.4,15.4,0,0,0,39.4,216H216.9A15.2,15.2,0,0,0,232,200.9V88A16,16,0,0,0,216,72ZM40,56H92.7l16,16H40Z"
}, null, -1);

var _hoisted_11$8U = [_hoisted_10$8U];
var _hoisted_12$8S = {
  key: 3
};
var _hoisted_13$8S = ["stroke"];
var _hoisted_14$8U = ["stroke"];
var _hoisted_15$8E = {
  key: 4
};
var _hoisted_16$84 = ["stroke"];
var _hoisted_17$84 = ["stroke"];
var _hoisted_18$84 = {
  key: 5
};
var _hoisted_19$84 = ["stroke"];
var _hoisted_20$7R = ["stroke"];
function render$8W(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8W, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8W), vue.createElementVNode("path", {
    d: "M98.4,46.7,128,80H32V52a8,8,0,0,1,8-8H92.4A8,8,0,0,1,98.4,46.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8W, [_hoisted_6$8W, vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8W), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8W)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8W, _hoisted_11$8U)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8S, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8S), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8E, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$84), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$84)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$84, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$84), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8W);
}component$8W.render = render$8W;var component$8V = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8V = ["width", "height", "fill", "transform"];
var _hoisted_2$8V = {
  key: 0
};
var _hoisted_3$8V = ["stroke"];
var _hoisted_4$8V = ["stroke"];
var _hoisted_5$8V = ["stroke"];
var _hoisted_6$8V = ["stroke"];
var _hoisted_7$8V = ["stroke"];
var _hoisted_8$8V = ["stroke"];
var _hoisted_9$8V = {
  key: 1
};

var _hoisted_10$8T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$8T = ["stroke"];
var _hoisted_12$8R = ["stroke"];
var _hoisted_13$8R = ["stroke"];
var _hoisted_14$8T = ["stroke"];
var _hoisted_15$8D = ["stroke"];
var _hoisted_16$83 = ["stroke"];
var _hoisted_17$83 = {
  key: 2
};

var _hoisted_18$83 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,208a8,8,0,0,1-8,8H39.4A15.4,15.4,0,0,1,24,200.6V192a8,8,0,0,1,16,0v8H88A8,8,0,0,1,96,208Zm64-8H128a8,8,0,0,0,0,16h32a8,8,0,0,0,0-16Zm64-56a8,8,0,0,0-8,8v48H200a8,8,0,0,0,0,16h16.9A15.2,15.2,0,0,0,232,200.9V152A8,8,0,0,0,224,144Zm-8-72H168a8,8,0,0,0,0,16h48v24a8,8,0,0,0,16,0V88A16,16,0,0,0,216,72ZM32,88h96a8,8,0,0,0,7.4-4.9,8.4,8.4,0,0,0-1.7-8.8L104,44.7A15.9,15.9,0,0,0,92.7,40H40A16,16,0,0,0,24,56V80A8,8,0,0,0,32,88Zm0,72a8,8,0,0,0,8-8V120a8,8,0,0,0-16,0v32A8,8,0,0,0,32,160Z"
}, null, -1);

var _hoisted_19$83 = [_hoisted_18$83];
var _hoisted_20$7Q = {
  key: 3
};
var _hoisted_21$6u = ["stroke"];
var _hoisted_22$6a = ["stroke"];
var _hoisted_23$67 = ["stroke"];
var _hoisted_24$68 = ["stroke"];
var _hoisted_25$5V = ["stroke"];
var _hoisted_26$4A = ["stroke"];
var _hoisted_27$46 = {
  key: 4
};
var _hoisted_28$3_ = ["stroke"];
var _hoisted_29$3$ = ["stroke"];
var _hoisted_30$3N = ["stroke"];
var _hoisted_31$2U = ["stroke"];
var _hoisted_32$2y = ["stroke"];
var _hoisted_33$2s = ["stroke"];
var _hoisted_34$2o = {
  key: 5
};
var _hoisted_35$27 = ["stroke"];
var _hoisted_36$1C = ["stroke"];
var _hoisted_37$1q = ["stroke"];
var _hoisted_38$1l = ["stroke"];
var _hoisted_39$1k = ["stroke"];
var _hoisted_40$1a = ["stroke"];
function render$8V(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8V, [vue.createElementVNode("path", {
    d: "M88,208H39.4a7.4,7.4,0,0,1-7.4-7.4V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8V), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8V), vue.createElementVNode("path", {
    d: "M224,152v48.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8V), vue.createElementVNode("path", {
    d: "M168,80h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8V), vue.createElementVNode("line", {
    x1: "32",
    y1: "120",
    x2: "32",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8V), vue.createElementVNode("path", {
    d: "M98.4,46.7,128,80H32V52a8,8,0,0,1,8-8H92.4A8,8,0,0,1,98.4,46.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$8V)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8V, [_hoisted_10$8T, vue.createElementVNode("path", {
    d: "M88,208H39.4a7.4,7.4,0,0,1-7.4-7.4V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8T), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8R), vue.createElementVNode("path", {
    d: "M224,152v48.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8R), vue.createElementVNode("path", {
    d: "M168,80h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8T), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8D), vue.createElementVNode("line", {
    x1: "32",
    y1: "120",
    x2: "32",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$83)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$83, _hoisted_19$83)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$7Q, [vue.createElementVNode("path", {
    d: "M88,208H39.4a7.4,7.4,0,0,1-7.4-7.4V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6u), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6a), vue.createElementVNode("path", {
    d: "M224,152v48.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$67), vue.createElementVNode("path", {
    d: "M168,80h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$68), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$5V), vue.createElementVNode("line", {
    x1: "32",
    y1: "120",
    x2: "32",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$46, [vue.createElementVNode("path", {
    d: "M88,208H39.4a7.4,7.4,0,0,1-7.4-7.4V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3_), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3$), vue.createElementVNode("path", {
    d: "M224,152v48.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3N), vue.createElementVNode("path", {
    d: "M168,80h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2U), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2y), vue.createElementVNode("line", {
    x1: "32",
    y1: "120",
    x2: "32",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2o, [vue.createElementVNode("path", {
    d: "M88,208H39.4a7.4,7.4,0,0,1-7.4-7.4V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$27), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1C), vue.createElementVNode("path", {
    d: "M224,152v48.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1q), vue.createElementVNode("path", {
    d: "M168,80h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1l), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1k), vue.createElementVNode("line", {
    x1: "32",
    y1: "120",
    x2: "32",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$1a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8V);
}component$8V.render = render$8V;var component$8U = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8U = ["width", "height", "fill", "transform"];
var _hoisted_2$8U = {
  key: 0
};
var _hoisted_3$8U = ["stroke"];
var _hoisted_4$8U = ["stroke"];
var _hoisted_5$8U = ["stroke"];
var _hoisted_6$8U = ["stroke"];
var _hoisted_7$8U = {
  key: 1
};

var _hoisted_8$8U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$8U = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "152",
  y: "164",
  width: "72",
  height: "44",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$8S = ["stroke"];
var _hoisted_11$8S = ["stroke"];
var _hoisted_12$8Q = ["stroke"];
var _hoisted_13$8Q = ["stroke"];
var _hoisted_14$8S = {
  key: 2
};

var _hoisted_15$8C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,156h-8v-4a28,28,0,0,0-56,0v4h-8a8,8,0,0,0-8,8v44a8,8,0,0,0,8,8h72a8,8,0,0,0,8-8V164A8,8,0,0,0,224,156Zm-48-4a12,12,0,0,1,24,0v4H176Zm40-80H131.3L104,44.7A15.9,15.9,0,0,0,92.7,40H40A16,16,0,0,0,24,56V200.6A15.4,15.4,0,0,0,39.4,216h73.2a8,8,0,1,0,0-16H40V88H216v16a8,8,0,0,0,16,0V88A16,16,0,0,0,216,72ZM92.7,56l16,16H40V56Z"
}, null, -1);

var _hoisted_16$82 = [_hoisted_15$8C];
var _hoisted_17$82 = {
  key: 3
};
var _hoisted_18$82 = ["stroke"];
var _hoisted_19$82 = ["stroke"];
var _hoisted_20$7P = ["stroke"];
var _hoisted_21$6t = ["stroke"];
var _hoisted_22$69 = {
  key: 4
};
var _hoisted_23$66 = ["stroke"];
var _hoisted_24$67 = ["stroke"];
var _hoisted_25$5U = ["stroke"];
var _hoisted_26$4z = ["stroke"];
var _hoisted_27$45 = {
  key: 5
};
var _hoisted_28$3Z = ["stroke"];
var _hoisted_29$3_ = ["stroke"];
var _hoisted_30$3M = ["stroke"];
var _hoisted_31$2T = ["stroke"];
function render$8U(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8U, [vue.createElementVNode("rect", {
    x: "152",
    y: "164",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8U), vue.createElementVNode("path", {
    d: "M104.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8U), vue.createElementVNode("path", {
    d: "M168,164V148a20,20,0,0,1,40,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8U), vue.createElementVNode("path", {
    d: "M98.4,46.7,128,80H32V52a8,8,0,0,1,8-8H92.4A8,8,0,0,1,98.4,46.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8U)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8U, [_hoisted_8$8U, _hoisted_9$8U, vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8S), vue.createElementVNode("rect", {
    x: "152",
    y: "164",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8S), vue.createElementVNode("path", {
    d: "M112.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8Q), vue.createElementVNode("path", {
    d: "M168,164V152a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8Q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8S, _hoisted_16$82)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$82, [vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$82), vue.createElementVNode("rect", {
    x: "152",
    y: "164",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$82), vue.createElementVNode("path", {
    d: "M112.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7P), vue.createElementVNode("path", {
    d: "M168,164V152a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$69, [vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$66), vue.createElementVNode("rect", {
    x: "152",
    y: "164",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$67), vue.createElementVNode("path", {
    d: "M112.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5U), vue.createElementVNode("path", {
    d: "M168,164V152a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$45, [vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3Z), vue.createElementVNode("rect", {
    x: "152",
    y: "164",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3_), vue.createElementVNode("path", {
    d: "M112.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3M), vue.createElementVNode("path", {
    d: "M168,164V152a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8U);
}component$8U.render = render$8U;var component$8T = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8T = ["width", "height", "fill", "transform"];
var _hoisted_2$8T = {
  key: 0
};
var _hoisted_3$8T = ["stroke"];
var _hoisted_4$8T = ["stroke"];
var _hoisted_5$8T = ["stroke"];
var _hoisted_6$8T = {
  key: 1
};

var _hoisted_7$8T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M98.3,50.3,128,80H32V56a8,8,0,0,1,8-8H92.7A7.9,7.9,0,0,1,98.3,50.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8T = ["stroke"];
var _hoisted_9$8T = ["stroke"];
var _hoisted_10$8R = ["stroke"];
var _hoisted_11$8R = {
  key: 2
};

var _hoisted_12$8P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H131.3L104,44.7A16.1,16.1,0,0,0,92.7,40H40A16,16,0,0,0,24,56V200.6A15.4,15.4,0,0,0,39.4,216H216.9A15.2,15.2,0,0,0,232,200.9V88A16,16,0,0,0,216,72ZM40,56H92.7l16,16H40Zm112,96H104a8,8,0,0,1,0-16h48a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$8P = [_hoisted_12$8P];
var _hoisted_14$8R = {
  key: 3
};
var _hoisted_15$8B = ["stroke"];
var _hoisted_16$81 = ["stroke"];
var _hoisted_17$81 = ["stroke"];
var _hoisted_18$81 = {
  key: 4
};
var _hoisted_19$81 = ["stroke"];
var _hoisted_20$7O = ["stroke"];
var _hoisted_21$6s = ["stroke"];
var _hoisted_22$68 = {
  key: 5
};
var _hoisted_23$65 = ["stroke"];
var _hoisted_24$66 = ["stroke"];
var _hoisted_25$5T = ["stroke"];
function render$8T(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8T, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8T), vue.createElementVNode("path", {
    d: "M32,80V52a8,8,0,0,1,8-8H92.4a8,8,0,0,1,6,2.7L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8T), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8T)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8T, [_hoisted_7$8T, vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8T), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8T), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8R)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8R, _hoisted_13$8P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8R, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8B), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$81), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$81)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$81, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$81), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7O), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$68, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$65), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$66), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8T);
}component$8T.render = render$8T;var component$8S = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8S = ["width", "height", "fill", "transform"];
var _hoisted_2$8S = {
  key: 0
};
var _hoisted_3$8S = ["stroke"];
var _hoisted_4$8S = ["stroke"];
var _hoisted_5$8S = {
  key: 1
};

var _hoisted_6$8S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$8S = ["stroke"];
var _hoisted_8$8S = ["stroke"];
var _hoisted_9$8S = {
  key: 2
};

var _hoisted_10$8Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H130.7L102.9,51.2A15.6,15.6,0,0,0,93.3,48H40A16,16,0,0,0,24,64V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V88A16,16,0,0,0,216,72ZM40,64H93.3l21.4,16L93.3,96H40Z"
}, null, -1);

var _hoisted_11$8Q = [_hoisted_10$8Q];
var _hoisted_12$8O = {
  key: 3
};
var _hoisted_13$8O = ["stroke"];
var _hoisted_14$8Q = ["stroke"];
var _hoisted_15$8A = {
  key: 4
};
var _hoisted_16$80 = ["stroke"];
var _hoisted_17$80 = ["stroke"];
var _hoisted_18$80 = {
  key: 5
};
var _hoisted_19$80 = ["stroke"];
var _hoisted_20$7N = ["stroke"];
function render$8S(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8S, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8S), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8S)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8S, [_hoisted_6$8S, vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8S), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8S)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8S, _hoisted_11$8Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8O, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8O), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8A, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$80), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$80)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$80, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$80), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8S);
}component$8S.render = render$8S;var component$8R = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8R = ["width", "height", "fill", "transform"];
var _hoisted_2$8R = {
  key: 0
};
var _hoisted_3$8R = ["stroke"];
var _hoisted_4$8R = ["stroke"];
var _hoisted_5$8R = ["stroke"];
var _hoisted_6$8R = {
  key: 1
};

var _hoisted_7$8R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8R = ["stroke"];
var _hoisted_9$8R = ["stroke"];
var _hoisted_10$8P = ["stroke"];
var _hoisted_11$8P = {
  key: 2
};

var _hoisted_12$8N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H130.7L102.9,51.2A15.6,15.6,0,0,0,93.3,48H40A16,16,0,0,0,24,64V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V88A16,16,0,0,0,216,72ZM40,96V64H93.3l21.4,16L93.3,96Zm112,60H104a8,8,0,0,1,0-16h48a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$8N = [_hoisted_12$8N];
var _hoisted_14$8P = {
  key: 3
};
var _hoisted_15$8z = ["stroke"];
var _hoisted_16$7$ = ["stroke"];
var _hoisted_17$7$ = ["stroke"];
var _hoisted_18$7$ = {
  key: 4
};
var _hoisted_19$7$ = ["stroke"];
var _hoisted_20$7M = ["stroke"];
var _hoisted_21$6r = ["stroke"];
var _hoisted_22$67 = {
  key: 5
};
var _hoisted_23$64 = ["stroke"];
var _hoisted_24$65 = ["stroke"];
var _hoisted_25$5S = ["stroke"];
function render$8R(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8R, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8R), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8R), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "152",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8R)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8R, [_hoisted_7$8R, vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8R), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8R), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "152",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8P, _hoisted_13$8N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8P, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8z), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7$), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "152",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7$, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7$), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7M), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "152",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$67, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$64), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$65), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "152",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8R);
}component$8R.render = render$8R;var component$8Q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8Q = ["width", "height", "fill", "transform"];
var _hoisted_2$8Q = {
  key: 0
};
var _hoisted_3$8Q = ["stroke"];
var _hoisted_4$8Q = ["stroke"];
var _hoisted_5$8Q = {
  key: 1
};

var _hoisted_6$8Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M69.4,128h48.2a8.4,8.4,0,0,0,4.4-1.3l20-13.4a8.4,8.4,0,0,1,4.4-1.3H208V88a8,8,0,0,0-8-8H130.7a8.1,8.1,0,0,1-4.8-1.6L98.1,57.6A8.1,8.1,0,0,0,93.3,56H40a8,8,0,0,0-8,8V208l30-75A7.9,7.9,0,0,1,69.4,128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$8Q = ["stroke"];
var _hoisted_8$8Q = ["stroke"];
var _hoisted_9$8Q = {
  key: 2
};

var _hoisted_10$8O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M241.9,110.6a16.2,16.2,0,0,0-13-6.6H216V88a16,16,0,0,0-16-16H130.7L102.9,51.2A15.6,15.6,0,0,0,93.3,48H40A16,16,0,0,0,24,64V208h0a8.2,8.2,0,0,0,1.4,4.5A7.9,7.9,0,0,0,32,216H208a8,8,0,0,0,7.6-5.5l28.5-85.4A16.3,16.3,0,0,0,241.9,110.6ZM93.3,64l27.8,20.8a15.6,15.6,0,0,0,9.6,3.2H200v16H146.4a16,16,0,0,0-8.9,2.7L117.6,120H69.4a15.7,15.7,0,0,0-14.8,10.1L40,166.5V64Z"
}, null, -1);

var _hoisted_11$8O = [_hoisted_10$8O];
var _hoisted_12$8M = {
  key: 3
};
var _hoisted_13$8M = ["stroke"];
var _hoisted_14$8O = ["stroke"];
var _hoisted_15$8y = {
  key: 4
};
var _hoisted_16$7_ = ["stroke"];
var _hoisted_17$7_ = ["stroke"];
var _hoisted_18$7_ = {
  key: 5
};
var _hoisted_19$7_ = ["stroke"];
var _hoisted_20$7L = ["stroke"];
function render$8Q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8Q, [vue.createElementVNode("path", {
    d: "M32,208V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H200a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8Q), vue.createElementVNode("path", {
    d: "M32,208l29.9-71.1a8.1,8.1,0,0,1,7.4-4.9h48.3a8.4,8.4,0,0,0,4.4-1.3l20-13.4a8.4,8.4,0,0,1,4.4-1.3h82.3a8,8,0,0,1,7.6,10.6L208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8Q, [_hoisted_6$8Q, vue.createElementVNode("path", {
    d: "M32,208V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H200a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8Q), vue.createElementVNode("path", {
    d: "M32,208l30-75a7.9,7.9,0,0,1,7.4-5h48.2a8.4,8.4,0,0,0,4.4-1.3l20-13.4a8.4,8.4,0,0,1,4.4-1.3h82.5a8,8,0,0,1,7.6,10.5L208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8Q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8Q, _hoisted_11$8O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8M, [vue.createElementVNode("path", {
    d: "M32,208V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H200a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8M), vue.createElementVNode("path", {
    d: "M32,208l30-75a7.9,7.9,0,0,1,7.4-5h48.2a8.4,8.4,0,0,0,4.4-1.3l20-13.4a8.4,8.4,0,0,1,4.4-1.3h82.5a8,8,0,0,1,7.6,10.5L208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8y, [vue.createElementVNode("path", {
    d: "M32,208V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H200a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$7_), vue.createElementVNode("path", {
    d: "M32,208l30-75a7.9,7.9,0,0,1,7.4-5h48.2a8.4,8.4,0,0,0,4.4-1.3l20-13.4a8.4,8.4,0,0,1,4.4-1.3h82.5a8,8,0,0,1,7.6,10.5L208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$7_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7_, [vue.createElementVNode("path", {
    d: "M32,208V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H200a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7_), vue.createElementVNode("path", {
    d: "M32,208l30-75a7.9,7.9,0,0,1,7.4-5h48.2a8.4,8.4,0,0,0,4.4-1.3l20-13.4a8.4,8.4,0,0,1,4.4-1.3h82.5a8,8,0,0,1,7.6,10.5L208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8Q);
}component$8Q.render = render$8Q;var component$8P = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8P = ["width", "height", "fill", "transform"];
var _hoisted_2$8P = {
  key: 0
};
var _hoisted_3$8P = ["stroke"];
var _hoisted_4$8P = ["stroke"];
var _hoisted_5$8P = ["stroke"];
var _hoisted_6$8P = ["stroke"];
var _hoisted_7$8P = {
  key: 1
};

var _hoisted_8$8P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$8P = ["stroke"];
var _hoisted_10$8N = ["stroke"];
var _hoisted_11$8N = ["stroke"];
var _hoisted_12$8L = ["stroke"];
var _hoisted_13$8L = {
  key: 2
};

var _hoisted_14$8N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H130.7L102.9,51.2A15.6,15.6,0,0,0,93.3,48H40A16,16,0,0,0,24,64V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V88A16,16,0,0,0,216,72ZM40,96V64H93.3l21.4,16L93.3,96Zm112,60H136v16a8,8,0,0,1-16,0V156H104a8,8,0,0,1,0-16h16V124a8,8,0,0,1,16,0v16h16a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$8x = [_hoisted_14$8N];
var _hoisted_16$7Z = {
  key: 3
};
var _hoisted_17$7Z = ["stroke"];
var _hoisted_18$7Z = ["stroke"];
var _hoisted_19$7Z = ["stroke"];
var _hoisted_20$7K = ["stroke"];
var _hoisted_21$6q = {
  key: 4
};
var _hoisted_22$66 = ["stroke"];
var _hoisted_23$63 = ["stroke"];
var _hoisted_24$64 = ["stroke"];
var _hoisted_25$5R = ["stroke"];
var _hoisted_26$4y = {
  key: 5
};
var _hoisted_27$44 = ["stroke"];
var _hoisted_28$3Y = ["stroke"];
var _hoisted_29$3Z = ["stroke"];
var _hoisted_30$3L = ["stroke"];
function render$8P(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8P, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8P), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8P), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "152",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8P), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8P)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8P, [_hoisted_8$8P, vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8P), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8N), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "152",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8N), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8L)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$8L, _hoisted_15$8x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$7Z, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7Z), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7Z), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "152",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7Z), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6q, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$66), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$63), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "152",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$64), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4y, [vue.createElementVNode("path", {
    d: "M128,80h88a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$44), vue.createElementVNode("path", {
    d: "M93.3,104H32V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80,98.1,102.4A8.1,8.1,0,0,1,93.3,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3Y), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "152",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3Z), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8P);
}component$8P.render = render$8P;var component$8O = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8O = ["width", "height", "fill", "transform"];
var _hoisted_2$8O = {
  key: 0
};
var _hoisted_3$8O = ["stroke"];
var _hoisted_4$8O = ["stroke"];
var _hoisted_5$8O = {
  key: 1
};

var _hoisted_6$8O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,208l30.2-90.5a8,8,0,0,1,7.6-5.5H208V88a8,8,0,0,0-8-8H130.7a8.1,8.1,0,0,1-4.8-1.6L98.1,57.6A8.1,8.1,0,0,0,93.3,56H40a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$8O = ["stroke"];
var _hoisted_8$8O = ["stroke"];
var _hoisted_9$8O = {
  key: 2
};

var _hoisted_10$8M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M241.9,110.6a16.2,16.2,0,0,0-13-6.6H216V88a16,16,0,0,0-16-16H130.7L102.9,51.2A15.6,15.6,0,0,0,93.3,48H40A16,16,0,0,0,24,64V208h0a7.9,7.9,0,0,0,8,8H208a8,8,0,0,0,7.6-5.5l28.5-85.4A16.3,16.3,0,0,0,241.9,110.6ZM93.3,64l27.8,20.8a15.6,15.6,0,0,0,9.6,3.2H200v16H69.8a16,16,0,0,0-15.2,10.9L40,158.7V64Z"
}, null, -1);

var _hoisted_11$8M = [_hoisted_10$8M];
var _hoisted_12$8K = {
  key: 3
};
var _hoisted_13$8K = ["stroke"];
var _hoisted_14$8M = ["stroke"];
var _hoisted_15$8w = {
  key: 4
};
var _hoisted_16$7Y = ["stroke"];
var _hoisted_17$7Y = ["stroke"];
var _hoisted_18$7Y = {
  key: 5
};
var _hoisted_19$7Y = ["stroke"];
var _hoisted_20$7J = ["stroke"];
function render$8O(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8O, [vue.createElementVNode("path", {
    d: "M32,208V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H200a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8O), vue.createElementVNode("path", {
    d: "M32,208l30.1-86.6a8.2,8.2,0,0,1,7.6-5.4h159a8,8,0,0,1,7.6,10.6L208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8O)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8O, [_hoisted_6$8O, vue.createElementVNode("path", {
    d: "M32,208V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H200a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8O), vue.createElementVNode("path", {
    d: "M32,208l30.2-90.5a8,8,0,0,1,7.6-5.5H228.9a8,8,0,0,1,7.6,10.5L208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8O)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8O, _hoisted_11$8M)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8K, [vue.createElementVNode("path", {
    d: "M32,208V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H200a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8K), vue.createElementVNode("path", {
    d: "M32,208l30.2-90.5a8,8,0,0,1,7.6-5.5H228.9a8,8,0,0,1,7.6,10.5L208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8w, [vue.createElementVNode("path", {
    d: "M32,208V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H200a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$7Y), vue.createElementVNode("path", {
    d: "M32,208l30.2-90.5a8,8,0,0,1,7.6-5.5H228.9a8,8,0,0,1,7.6,10.5L208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$7Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7Y, [vue.createElementVNode("path", {
    d: "M32,208V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H200a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7Y), vue.createElementVNode("path", {
    d: "M32,208l30.2-90.5a8,8,0,0,1,7.6-5.5H228.9a8,8,0,0,1,7.6,10.5L208,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7J)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8O);
}component$8O.render = render$8O;var component$8N = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8N = ["width", "height", "fill", "transform"];
var _hoisted_2$8N = {
  key: 0
};
var _hoisted_3$8N = ["stroke"];
var _hoisted_4$8N = ["stroke"];
var _hoisted_5$8N = ["stroke"];
var _hoisted_6$8N = ["stroke"];
var _hoisted_7$8N = {
  key: 1
};

var _hoisted_8$8N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M98.3,50.3,128,80H32V56a8,8,0,0,1,8-8H92.7A7.9,7.9,0,0,1,98.3,50.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$8N = ["stroke"];
var _hoisted_10$8L = ["stroke"];
var _hoisted_11$8L = ["stroke"];
var _hoisted_12$8J = ["stroke"];
var _hoisted_13$8J = {
  key: 2
};

var _hoisted_14$8L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H131.3L104,44.7A16.1,16.1,0,0,0,92.7,40H40A16,16,0,0,0,24,56V200.6A15.4,15.4,0,0,0,39.4,216H216.9A15.2,15.2,0,0,0,232,200.9V88A16,16,0,0,0,216,72ZM40,56H92.7l16,16H40Zm112,96H136v16a8,8,0,0,1-16,0V152H104a8,8,0,0,1,0-16h16V120a8,8,0,0,1,16,0v16h16a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$8v = [_hoisted_14$8L];
var _hoisted_16$7X = {
  key: 3
};
var _hoisted_17$7X = ["stroke"];
var _hoisted_18$7X = ["stroke"];
var _hoisted_19$7X = ["stroke"];
var _hoisted_20$7I = ["stroke"];
var _hoisted_21$6p = {
  key: 4
};
var _hoisted_22$65 = ["stroke"];
var _hoisted_23$62 = ["stroke"];
var _hoisted_24$63 = ["stroke"];
var _hoisted_25$5Q = ["stroke"];
var _hoisted_26$4x = {
  key: 5
};
var _hoisted_27$43 = ["stroke"];
var _hoisted_28$3X = ["stroke"];
var _hoisted_29$3Y = ["stroke"];
var _hoisted_30$3K = ["stroke"];
function render$8N(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8N, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8N), vue.createElementVNode("path", {
    d: "M32,80V52a8,8,0,0,1,8-8H92.4a8,8,0,0,1,6,2.7L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8N), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8N), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8N)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8N, [_hoisted_8$8N, vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8N), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8L), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8L), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8J)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$8J, _hoisted_15$8v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$7X, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7X), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7X), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7X), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7I)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6p, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$65), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$62), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$63), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4x, [vue.createElementVNode("path", {
    d: "M216.9,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8V200.9A7.1,7.1,0,0,1,216.9,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$43), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3X), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3Y), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8N);
}component$8N.render = render$8N;var component$8M = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8M = ["width", "height", "fill", "transform"];
var _hoisted_2$8M = {
  key: 0
};
var _hoisted_3$8M = ["stroke"];
var _hoisted_4$8M = {
  key: 1
};

var _hoisted_5$8M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$8M = ["stroke"];
var _hoisted_7$8M = {
  key: 2
};

var _hoisted_8$8M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H130.7L102.9,51.2A15.6,15.6,0,0,0,93.3,48H40A16,16,0,0,0,24,64V200a16,16,0,0,0,16,16H216.9A15.2,15.2,0,0,0,232,200.9V88A16,16,0,0,0,216,72Z"
}, null, -1);

var _hoisted_9$8M = [_hoisted_8$8M];
var _hoisted_10$8K = {
  key: 3
};
var _hoisted_11$8K = ["stroke"];
var _hoisted_12$8I = {
  key: 4
};
var _hoisted_13$8I = ["stroke"];
var _hoisted_14$8K = {
  key: 5
};
var _hoisted_15$8u = ["stroke"];
function render$8M(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8M, [vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8M)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$8M, [_hoisted_5$8M, vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$8M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8M, _hoisted_9$8M)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$8K, [vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$8K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8I, [vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$8I)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8K, [vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8u)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8M);
}component$8M.render = render$8M;var component$8L = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8L = ["width", "height", "fill", "transform"];
var _hoisted_2$8L = {
  key: 0
};
var _hoisted_3$8L = ["stroke"];
var _hoisted_4$8L = ["stroke"];
var _hoisted_5$8L = ["stroke"];
var _hoisted_6$8L = ["stroke"];
var _hoisted_7$8L = ["stroke"];
var _hoisted_8$8L = ["stroke"];
var _hoisted_9$8L = {
  key: 1
};

var _hoisted_10$8J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$8J = ["stroke"];
var _hoisted_12$8H = ["stroke"];
var _hoisted_13$8H = ["stroke"];
var _hoisted_14$8J = ["stroke"];
var _hoisted_15$8t = ["stroke"];
var _hoisted_16$7W = ["stroke"];
var _hoisted_17$7W = {
  key: 2
};

var _hoisted_18$7W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,80V64A16,16,0,0,1,40,48H93.3a15.6,15.6,0,0,1,9.6,3.2l29.9,22.4A8,8,0,0,1,128,88a7.7,7.7,0,0,1-4.8-1.6L93.3,64H40V80a8,8,0,0,1-16,0ZM88,200H40v-8a8,8,0,0,0-16,0v8.6A15.4,15.4,0,0,0,39.4,216H88a8,8,0,0,0,0-16Zm72,0H128a8,8,0,0,0,0,16h32a8,8,0,0,0,0-16Zm64-56a8,8,0,0,0-8,8v48H200a8,8,0,0,0,0,16h16.9A15.2,15.2,0,0,0,232,200.9V152A8,8,0,0,0,224,144Zm-8-72H168a8,8,0,0,0,0,16h48v24a8,8,0,0,0,16,0V88A16,16,0,0,0,216,72ZM32,160a8,8,0,0,0,8-8V120a8,8,0,0,0-16,0v32A8,8,0,0,0,32,160Z"
}, null, -1);

var _hoisted_19$7W = [_hoisted_18$7W];
var _hoisted_20$7H = {
  key: 3
};
var _hoisted_21$6o = ["stroke"];
var _hoisted_22$64 = ["stroke"];
var _hoisted_23$61 = ["stroke"];
var _hoisted_24$62 = ["stroke"];
var _hoisted_25$5P = ["stroke"];
var _hoisted_26$4w = ["stroke"];
var _hoisted_27$42 = {
  key: 4
};
var _hoisted_28$3W = ["stroke"];
var _hoisted_29$3X = ["stroke"];
var _hoisted_30$3J = ["stroke"];
var _hoisted_31$2S = ["stroke"];
var _hoisted_32$2x = ["stroke"];
var _hoisted_33$2r = ["stroke"];
var _hoisted_34$2n = {
  key: 5
};
var _hoisted_35$26 = ["stroke"];
var _hoisted_36$1B = ["stroke"];
var _hoisted_37$1p = ["stroke"];
var _hoisted_38$1k = ["stroke"];
var _hoisted_39$1j = ["stroke"];
var _hoisted_40$19 = ["stroke"];
function render$8L(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8L, [vue.createElementVNode("path", {
    d: "M32,80V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8L), vue.createElementVNode("path", {
    d: "M88,208H39.4a7.4,7.4,0,0,1-7.4-7.4V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8L), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8L), vue.createElementVNode("path", {
    d: "M224,152v48.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8L), vue.createElementVNode("path", {
    d: "M168,80h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8L), vue.createElementVNode("line", {
    x1: "32",
    y1: "120",
    x2: "32",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$8L)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8L, [_hoisted_10$8J, vue.createElementVNode("path", {
    d: "M32,80V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8J), vue.createElementVNode("path", {
    d: "M88,208H39.4a7.4,7.4,0,0,1-7.4-7.4V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8H), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8H), vue.createElementVNode("path", {
    d: "M224,152v48.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8J), vue.createElementVNode("path", {
    d: "M168,80h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8t), vue.createElementVNode("line", {
    x1: "32",
    y1: "120",
    x2: "32",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$7W)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$7W, _hoisted_19$7W)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$7H, [vue.createElementVNode("path", {
    d: "M32,80V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6o), vue.createElementVNode("path", {
    d: "M88,208H39.4a7.4,7.4,0,0,1-7.4-7.4V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$64), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$61), vue.createElementVNode("path", {
    d: "M224,152v48.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$62), vue.createElementVNode("path", {
    d: "M168,80h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$5P), vue.createElementVNode("line", {
    x1: "32",
    y1: "120",
    x2: "32",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4w)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$42, [vue.createElementVNode("path", {
    d: "M32,80V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3W), vue.createElementVNode("path", {
    d: "M88,208H39.4a7.4,7.4,0,0,1-7.4-7.4V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3X), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3J), vue.createElementVNode("path", {
    d: "M224,152v48.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2S), vue.createElementVNode("path", {
    d: "M168,80h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2x), vue.createElementVNode("line", {
    x1: "32",
    y1: "120",
    x2: "32",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2n, [vue.createElementVNode("path", {
    d: "M32,80V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$26), vue.createElementVNode("path", {
    d: "M88,208H39.4a7.4,7.4,0,0,1-7.4-7.4V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1B), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1p), vue.createElementVNode("path", {
    d: "M224,152v48.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1k), vue.createElementVNode("path", {
    d: "M168,80h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1j), vue.createElementVNode("line", {
    x1: "32",
    y1: "120",
    x2: "32",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$19)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8L);
}component$8L.render = render$8L;var component$8K = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8K = ["width", "height", "fill", "transform"];
var _hoisted_2$8K = {
  key: 0
};
var _hoisted_3$8K = ["stroke"];
var _hoisted_4$8K = ["stroke"];
var _hoisted_5$8K = ["stroke"];
var _hoisted_6$8K = {
  key: 1
};
var _hoisted_7$8K = ["stroke"];

var _hoisted_8$8K = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "152",
  y: "164",
  width: "72",
  height: "44",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$8K = ["stroke"];
var _hoisted_10$8I = ["stroke"];
var _hoisted_11$8I = {
  key: 2
};

var _hoisted_12$8G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,88v16a8,8,0,0,1-16,0V88H130.7a15.6,15.6,0,0,1-9.6-3.2L93.3,64H40V200h72a8,8,0,0,1,0,16H40a16,16,0,0,1-16-16V64A16,16,0,0,1,40,48H93.3a15.6,15.6,0,0,1,9.6,3.2L130.7,72H216A16,16,0,0,1,232,88Zm0,76v44a8,8,0,0,1-8,8H152a8,8,0,0,1-8-8V164a8,8,0,0,1,8-8h8v-4a28,28,0,0,1,56,0v4h8A8,8,0,0,1,232,164Zm-32-12a12,12,0,0,0-24,0v4h24Z"
}, null, -1);

var _hoisted_13$8G = [_hoisted_12$8G];
var _hoisted_14$8I = {
  key: 3
};
var _hoisted_15$8s = ["stroke"];
var _hoisted_16$7V = ["stroke"];
var _hoisted_17$7V = ["stroke"];
var _hoisted_18$7V = {
  key: 4
};
var _hoisted_19$7V = ["stroke"];
var _hoisted_20$7G = ["stroke"];
var _hoisted_21$6n = ["stroke"];
var _hoisted_22$63 = {
  key: 5
};
var _hoisted_23$60 = ["stroke"];
var _hoisted_24$61 = ["stroke"];
var _hoisted_25$5O = ["stroke"];
function render$8K(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8K, [vue.createElementVNode("path", {
    d: "M104,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8K), vue.createElementVNode("rect", {
    x: "152",
    y: "164",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8K), vue.createElementVNode("path", {
    d: "M168,164V148a20,20,0,0,1,40,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8K)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8K, [vue.createElementVNode("path", {
    d: "M112,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8K), _hoisted_8$8K, vue.createElementVNode("rect", {
    x: "152",
    y: "164",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8K), vue.createElementVNode("path", {
    d: "M168,164V152a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8I)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8I, _hoisted_13$8G)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8I, [vue.createElementVNode("path", {
    d: "M112,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8s), vue.createElementVNode("rect", {
    x: "152",
    y: "164",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7V), vue.createElementVNode("path", {
    d: "M168,164V152a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7V, [vue.createElementVNode("path", {
    d: "M112,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7V), vue.createElementVNode("rect", {
    x: "152",
    y: "164",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7G), vue.createElementVNode("path", {
    d: "M168,164V152a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6n)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$63, [vue.createElementVNode("path", {
    d: "M112,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$60), vue.createElementVNode("rect", {
    x: "152",
    y: "164",
    width: "72",
    height: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$61), vue.createElementVNode("path", {
    d: "M168,164V152a20,20,0,0,1,40,0v12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8K);
}component$8K.render = render$8K;var component$8J = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8J = ["width", "height", "fill", "transform"];
var _hoisted_2$8J = {
  key: 0
};
var _hoisted_3$8J = ["stroke"];
var _hoisted_4$8J = ["stroke"];
var _hoisted_5$8J = {
  key: 1
};

var _hoisted_6$8J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$8J = ["stroke"];
var _hoisted_8$8J = ["stroke"];
var _hoisted_9$8J = {
  key: 2
};

var _hoisted_10$8H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H130.7L102.9,51.2A15.6,15.6,0,0,0,93.3,48H40A16,16,0,0,0,24,64V200a16,16,0,0,0,16,16H216.9A15.2,15.2,0,0,0,232,200.9V88A16,16,0,0,0,216,72Zm-64,80H104a8,8,0,0,1,0-16h48a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_11$8H = [_hoisted_10$8H];
var _hoisted_12$8F = {
  key: 3
};
var _hoisted_13$8F = ["stroke"];
var _hoisted_14$8H = ["stroke"];
var _hoisted_15$8r = {
  key: 4
};
var _hoisted_16$7U = ["stroke"];
var _hoisted_17$7U = ["stroke"];
var _hoisted_18$7U = {
  key: 5
};
var _hoisted_19$7U = ["stroke"];
var _hoisted_20$7F = ["stroke"];
function render$8J(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8J, [vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8J), vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8J)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8J, [_hoisted_6$8J, vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8J), vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8J)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8J, _hoisted_11$8H)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8F, [vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8F), vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8r, [vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$7U), vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$7U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7U, [vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7U), vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8J);
}component$8J.render = render$8J;var component$8I = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8I = ["width", "height", "fill", "transform"];
var _hoisted_2$8I = {
  key: 0
};
var _hoisted_3$8I = ["stroke"];
var _hoisted_4$8I = ["stroke"];
var _hoisted_5$8I = ["stroke"];
var _hoisted_6$8I = {
  key: 1
};

var _hoisted_7$8I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8I = ["stroke"];
var _hoisted_9$8I = ["stroke"];
var _hoisted_10$8G = ["stroke"];
var _hoisted_11$8G = {
  key: 2
};

var _hoisted_12$8E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H130.7L102.9,51.2A15.6,15.6,0,0,0,93.3,48H40A16,16,0,0,0,24,64V200a16,16,0,0,0,16,16H216.9A15.2,15.2,0,0,0,232,200.9V88A16,16,0,0,0,216,72Zm-64,80H136v16a8,8,0,0,1-16,0V152H104a8,8,0,0,1,0-16h16V120a8,8,0,0,1,16,0v16h16a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$8E = [_hoisted_12$8E];
var _hoisted_14$8G = {
  key: 3
};
var _hoisted_15$8q = ["stroke"];
var _hoisted_16$7T = ["stroke"];
var _hoisted_17$7T = ["stroke"];
var _hoisted_18$7T = {
  key: 4
};
var _hoisted_19$7T = ["stroke"];
var _hoisted_20$7E = ["stroke"];
var _hoisted_21$6m = ["stroke"];
var _hoisted_22$62 = {
  key: 5
};
var _hoisted_23$5$ = ["stroke"];
var _hoisted_24$60 = ["stroke"];
var _hoisted_25$5N = ["stroke"];
function render$8I(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8I, [vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8I), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8I), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8I)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8I, [_hoisted_7$8I, vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8I), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8I), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8G)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8G, _hoisted_13$8E)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8G, [vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8q), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7T), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7T)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7T, [vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7T), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7E), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$62, [vue.createElementVNode("path", {
    d: "M224,88V200.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216A8,8,0,0,1,224,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5$), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$60), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8I);
}component$8I.render = render$8I;var component$8H = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8H = ["width", "height", "fill", "transform"];
var _hoisted_2$8H = {
  key: 0
};
var _hoisted_3$8H = ["stroke"];
var _hoisted_4$8H = ["stroke"];
var _hoisted_5$8H = {
  key: 1
};

var _hoisted_6$8H = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$8H = ["stroke"];
var _hoisted_8$8H = ["stroke"];
var _hoisted_9$8H = {
  key: 2
};

var _hoisted_10$8F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,64V200h80a8,8,0,0,1,0,16H40a16,16,0,0,1-16-16V64A16,16,0,0,1,40,48H93.3a15.6,15.6,0,0,1,9.6,3.2L130.7,72H216a16,16,0,0,1,16,16v32a8,8,0,0,1-16,0V88H130.7a15.6,15.6,0,0,1-9.6-3.2L93.3,64Zm203.6,95.2a8.1,8.1,0,0,0-7-5.6l-29.8-2.3-11.5-26.5a8,8,0,0,0-14.6,0l-11.5,26.5-29.8,2.3a8.1,8.1,0,0,0-4.5,14.2l22.5,18.6-6.8,27.7a7.9,7.9,0,0,0,3,8.3,8,8,0,0,0,8.8.5L188,207.8l25.6,15.1a8.7,8.7,0,0,0,4.1,1.1,7.4,7.4,0,0,0,4.7-1.6,7.9,7.9,0,0,0,3-8.3l-6.8-27.7,22.5-18.6A8,8,0,0,0,243.6,159.2Z"
}, null, -1);

var _hoisted_11$8F = [_hoisted_10$8F];
var _hoisted_12$8D = {
  key: 3
};
var _hoisted_13$8D = ["stroke"];
var _hoisted_14$8F = ["stroke"];
var _hoisted_15$8p = {
  key: 4
};
var _hoisted_16$7S = ["stroke"];
var _hoisted_17$7S = ["stroke"];
var _hoisted_18$7S = {
  key: 5
};
var _hoisted_19$7S = ["stroke"];
var _hoisted_20$7D = ["stroke"];
function render$8H(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8H, [vue.createElementVNode("path", {
    d: "M112,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8H), vue.createElementVNode("polygon", {
    points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8H)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8H, [_hoisted_6$8H, vue.createElementVNode("path", {
    d: "M120,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8H), vue.createElementVNode("polygon", {
    points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8H, _hoisted_11$8F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8D, [vue.createElementVNode("path", {
    d: "M120,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8D), vue.createElementVNode("polygon", {
    points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8F)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8p, [vue.createElementVNode("path", {
    d: "M120,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$7S), vue.createElementVNode("polygon", {
    points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$7S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7S, [vue.createElementVNode("path", {
    d: "M120,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7S), vue.createElementVNode("polygon", {
    points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8H);
}component$8H.render = render$8H;var component$8G = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8G = ["width", "height", "fill", "transform"];
var _hoisted_2$8G = {
  key: 0
};
var _hoisted_3$8G = ["stroke"];
var _hoisted_4$8G = ["stroke"];
var _hoisted_5$8G = ["stroke"];
var _hoisted_6$8G = {
  key: 1
};

var _hoisted_7$8G = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "172",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8G = ["stroke"];
var _hoisted_9$8G = ["stroke"];
var _hoisted_10$8E = ["stroke"];
var _hoisted_11$8E = {
  key: 2
};

var _hoisted_12$8C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M226.7,218a8,8,0,0,1-7.7,10H157a8,8,0,0,1-7.7-10,40.2,40.2,0,0,1,16.3-23.2,32,32,0,1,1,44.8,0A40.2,40.2,0,0,1,226.7,218ZM216,72H130.7L102.9,51.2A15.6,15.6,0,0,0,93.3,48H40A16,16,0,0,0,24,64V200a16,16,0,0,0,16,16h80a8,8,0,0,0,0-16H40V64H93.3l27.8,20.8a15.6,15.6,0,0,0,9.6,3.2H216v32a8,8,0,0,0,16,0V88A16,16,0,0,0,216,72Z"
}, null, -1);

var _hoisted_13$8C = [_hoisted_12$8C];
var _hoisted_14$8E = {
  key: 3
};
var _hoisted_15$8o = ["stroke"];
var _hoisted_16$7R = ["stroke"];
var _hoisted_17$7R = ["stroke"];
var _hoisted_18$7R = {
  key: 4
};
var _hoisted_19$7R = ["stroke"];
var _hoisted_20$7C = ["stroke"];
var _hoisted_21$6l = ["stroke"];
var _hoisted_22$61 = {
  key: 5
};
var _hoisted_23$5_ = ["stroke"];
var _hoisted_24$5$ = ["stroke"];
var _hoisted_25$5M = ["stroke"];
function render$8G(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8G, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8G), vue.createElementVNode("path", {
    d: "M157,220a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8G), vue.createElementVNode("path", {
    d: "M112,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8G)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8G, [_hoisted_7$8G, vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8G), vue.createElementVNode("path", {
    d: "M157,220a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8G), vue.createElementVNode("path", {
    d: "M120,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8E)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8E, _hoisted_13$8C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8E, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8o), vue.createElementVNode("path", {
    d: "M157,220a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7R), vue.createElementVNode("path", {
    d: "M120,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7R, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7R), vue.createElementVNode("path", {
    d: "M157,220a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7C), vue.createElementVNode("path", {
    d: "M120,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$61, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5_), vue.createElementVNode("path", {
    d: "M157,220a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5$), vue.createElementVNode("path", {
    d: "M120,208H40a8,8,0,0,1-8-8V64a8,8,0,0,1,8-8H93.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8G);
}component$8G.render = render$8G;var component$8F = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8F = ["width", "height", "fill", "transform"];
var _hoisted_2$8F = {
  key: 0
};
var _hoisted_3$8F = ["stroke"];
var _hoisted_4$8F = ["stroke"];
var _hoisted_5$8F = ["stroke"];
var _hoisted_6$8F = {
  key: 1
};

var _hoisted_7$8F = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8F = ["stroke"];
var _hoisted_9$8F = ["stroke"];
var _hoisted_10$8D = ["stroke"];
var _hoisted_11$8D = {
  key: 2
};

var _hoisted_12$8B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120.6,200H40V88H216v32a8,8,0,0,0,16,0V88a16,16,0,0,0-16-16H131.3L104,44.7A15.9,15.9,0,0,0,92.7,40H40A16,16,0,0,0,24,56V200.6A15.4,15.4,0,0,0,39.4,216h81.2a8,8,0,1,0,0-16ZM92.7,56l16,16H40V56ZM241.1,167.8l-22.5,18.6,6.8,27.7a7.9,7.9,0,0,1-3,8.3,7.4,7.4,0,0,1-4.7,1.6,8.7,8.7,0,0,1-4.1-1.1L188,207.8l-25.6,15.1a8,8,0,0,1-8.8-.5,7.9,7.9,0,0,1-3-8.3l6.8-27.7-22.5-18.6a8.1,8.1,0,0,1,4.5-14.2l29.8-2.3,11.5-26.5a8,8,0,0,1,14.6,0l11.5,26.5,29.8,2.3a8.1,8.1,0,0,1,4.5,14.2Z"
}, null, -1);

var _hoisted_13$8B = [_hoisted_12$8B];
var _hoisted_14$8D = {
  key: 3
};
var _hoisted_15$8n = ["stroke"];
var _hoisted_16$7Q = ["stroke"];
var _hoisted_17$7Q = ["stroke"];
var _hoisted_18$7Q = {
  key: 4
};
var _hoisted_19$7Q = ["stroke"];
var _hoisted_20$7B = ["stroke"];
var _hoisted_21$6k = ["stroke"];
var _hoisted_22$60 = {
  key: 5
};
var _hoisted_23$5Z = ["stroke"];
var _hoisted_24$5_ = ["stroke"];
var _hoisted_25$5L = ["stroke"];
function render$8F(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8F, [vue.createElementVNode("path", {
    d: "M98.4,46.7,128,80H32V52a8,8,0,0,1,8-8H92.4A8,8,0,0,1,98.4,46.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8F), vue.createElementVNode("path", {
    d: "M112.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8F), vue.createElementVNode("polygon", {
    points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8F)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8F, [_hoisted_7$8F, vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8F), vue.createElementVNode("path", {
    d: "M120.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8F), vue.createElementVNode("polygon", {
    points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8D)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8D, _hoisted_13$8B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8D, [vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8n), vue.createElementVNode("path", {
    d: "M120.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7Q), vue.createElementVNode("polygon", {
    points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7Q, [vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7Q), vue.createElementVNode("path", {
    d: "M120.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7B), vue.createElementVNode("polygon", {
    points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$60, [vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5Z), vue.createElementVNode("path", {
    d: "M120.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5_), vue.createElementVNode("polygon", {
    points: "188 198.5 217.7 216 209.6 183.4 236 161.6 201.3 158.9 188 128 174.7 158.9 140 161.6 166.4 183.4 158.3 216 188 198.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8F);
}component$8F.render = render$8F;var component$8E = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8E = ["width", "height", "fill", "transform"];
var _hoisted_2$8E = {
  key: 0
};
var _hoisted_3$8E = ["stroke"];
var _hoisted_4$8E = ["stroke"];
var _hoisted_5$8E = ["stroke"];
var _hoisted_6$8E = ["stroke"];
var _hoisted_7$8E = ["stroke"];
var _hoisted_8$8E = {
  key: 1
};

var _hoisted_9$8E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "172",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$8C = ["stroke"];
var _hoisted_11$8C = ["stroke"];
var _hoisted_12$8A = ["stroke"];
var _hoisted_13$8A = ["stroke"];
var _hoisted_14$8C = {
  key: 2
};

var _hoisted_15$8m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M226.7,218a8,8,0,0,1-7.7,10H157a8,8,0,0,1-7.7-10,40.2,40.2,0,0,1,16.3-23.2,32,32,0,1,1,44.8,0A40.2,40.2,0,0,1,226.7,218ZM232,88v32a8,8,0,0,1-16,0V88H40V200h80.6a8,8,0,1,1,0,16H39.4A15.4,15.4,0,0,1,24,200.6V56A16,16,0,0,1,40,40H92.7A15.9,15.9,0,0,1,104,44.7L131.3,72H216A16,16,0,0,1,232,88ZM40,56V72h68.7l-16-16Z"
}, null, -1);

var _hoisted_16$7P = [_hoisted_15$8m];
var _hoisted_17$7P = {
  key: 3
};
var _hoisted_18$7P = ["stroke"];
var _hoisted_19$7P = ["stroke"];
var _hoisted_20$7A = ["stroke"];
var _hoisted_21$6j = ["stroke"];
var _hoisted_22$5$ = {
  key: 4
};
var _hoisted_23$5Y = ["stroke"];
var _hoisted_24$5Z = ["stroke"];
var _hoisted_25$5K = ["stroke"];
var _hoisted_26$4v = ["stroke"];
var _hoisted_27$41 = {
  key: 5
};
var _hoisted_28$3V = ["stroke"];
var _hoisted_29$3W = ["stroke"];
var _hoisted_30$3I = ["stroke"];
var _hoisted_31$2R = ["stroke"];
function render$8E(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8E, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8E), vue.createElementVNode("path", {
    d: "M157,220a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8E), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$8E), vue.createElementVNode("path", {
    d: "M112.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8E), vue.createElementVNode("path", {
    d: "M98.4,46.7,128,80H32V52a8,8,0,0,1,8-8H92.4A8,8,0,0,1,98.4,46.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8E)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$8E, [_hoisted_9$8E, vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8C), vue.createElementVNode("path", {
    d: "M157,220a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8C), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8A), vue.createElementVNode("path", {
    d: "M120.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8C, _hoisted_16$7P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$7P, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7P), vue.createElementVNode("path", {
    d: "M157,220a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7P), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7A), vue.createElementVNode("path", {
    d: "M120.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6j)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5$, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5Y), vue.createElementVNode("path", {
    d: "M157,220a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5Z), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5K), vue.createElementVNode("path", {
    d: "M120.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$41, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "172",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3V), vue.createElementVNode("path", {
    d: "M157,220a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3W), vue.createElementVNode("path", {
    d: "M32,80V56a8,8,0,0,1,8-8H92.7a7.9,7.9,0,0,1,5.6,2.3L128,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3I), vue.createElementVNode("path", {
    d: "M120.6,208H39.4a7.4,7.4,0,0,1-7.4-7.4V80H216a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8E);
}component$8E.render = render$8E;var component$8D = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8D = ["width", "height", "fill", "transform"];
var _hoisted_2$8D = {
  key: 0
};
var _hoisted_3$8D = ["stroke"];
var _hoisted_4$8D = ["stroke"];
var _hoisted_5$8D = {
  key: 1
};

var _hoisted_6$8D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,72H154.7a8.1,8.1,0,0,1-4.8-1.6L122.1,49.6a8.1,8.1,0,0,0-4.8-1.6H72a8,8,0,0,0-8,8V80H85.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H192a8,8,0,0,1,8,8v64h24.9a7.1,7.1,0,0,0,7.1-7.1V80A8,8,0,0,0,224,72Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$8D = ["stroke"];
var _hoisted_8$8D = ["stroke"];
var _hoisted_9$8D = {
  key: 2
};

var _hoisted_10$8B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,64H154.7L126.9,43.2a15.6,15.6,0,0,0-9.6-3.2H72A16,16,0,0,0,56,56V72H40A16,16,0,0,0,24,88V200a16,16,0,0,0,16,16H192.9A15.2,15.2,0,0,0,208,200.9V184h16.9A15.2,15.2,0,0,0,240,168.9V80A16,16,0,0,0,224,64Zm0,104H208V112a16,16,0,0,0-16-16H122.7L94.9,75.2A15.6,15.6,0,0,0,85.3,72H72V56h45.3l27.8,20.8a15.6,15.6,0,0,0,9.6,3.2H224Z"
}, null, -1);

var _hoisted_11$8B = [_hoisted_10$8B];
var _hoisted_12$8z = {
  key: 3
};
var _hoisted_13$8z = ["stroke"];
var _hoisted_14$8B = ["stroke"];
var _hoisted_15$8l = {
  key: 4
};
var _hoisted_16$7O = ["stroke"];
var _hoisted_17$7O = ["stroke"];
var _hoisted_18$7O = {
  key: 5
};
var _hoisted_19$7O = ["stroke"];
var _hoisted_20$7z = ["stroke"];
var _hoisted_21$6i = ["stroke"];
function render$8D(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8D, [vue.createElementVNode("path", {
    d: "M196,116v88.9a7.1,7.1,0,0,1-7.1,7.1H36a8,8,0,0,1-8-8V92a8,8,0,0,1,8-8H81.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H188A8,8,0,0,1,196,116Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8D), vue.createElementVNode("path", {
    d: "M68,84V52a8,8,0,0,1,8-8h45.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H228a8,8,0,0,1,8,8v88.9a7.1,7.1,0,0,1-7.1,7.1H196",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8D)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8D, [_hoisted_6$8D, vue.createElementVNode("path", {
    d: "M200,112v88.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8H85.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H192A8,8,0,0,1,200,112Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8D), vue.createElementVNode("path", {
    d: "M64,80V56a8,8,0,0,1,8-8h45.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H224a8,8,0,0,1,8,8v88.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8D)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8D, _hoisted_11$8B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8z, [vue.createElementVNode("path", {
    d: "M200,112v88.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8H85.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H192A8,8,0,0,1,200,112Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8z), vue.createElementVNode("path", {
    d: "M64,80V56a8,8,0,0,1,8-8h45.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H224a8,8,0,0,1,8,8v88.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8B)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8l, [vue.createElementVNode("path", {
    d: "M200,112v88.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8H85.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H192A8,8,0,0,1,200,112Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$7O), vue.createElementVNode("path", {
    d: "M64,80V56a8,8,0,0,1,8-8h45.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H224a8,8,0,0,1,8,8v88.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$7O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7O, [vue.createElementVNode("path", {
    d: "M200,112v88.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8H85.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H192A8,8,0,0,1,200,112Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7O), vue.createElementVNode("path", {
    d: "M200,112v88.9a7.1,7.1,0,0,1-7.1,7.1H40a8,8,0,0,1-8-8V88a8,8,0,0,1,8-8H85.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H192A8,8,0,0,1,200,112Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7z), vue.createElementVNode("path", {
    d: "M64,80V56a8,8,0,0,1,8-8h45.3a8.1,8.1,0,0,1,4.8,1.6l27.8,20.8a8.1,8.1,0,0,0,4.8,1.6H224a8,8,0,0,1,8,8v88.9a7.1,7.1,0,0,1-7.1,7.1H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$6i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8D);
}component$8D.render = render$8D;var component$8C = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8C = ["width", "height", "fill", "transform"];
var _hoisted_2$8C = {
  key: 0
};
var _hoisted_3$8C = ["stroke"];
var _hoisted_4$8C = ["stroke"];
var _hoisted_5$8C = ["stroke"];
var _hoisted_6$8C = ["stroke"];
var _hoisted_7$8C = ["stroke"];
var _hoisted_8$8C = ["stroke"];
var _hoisted_9$8C = {
  key: 1
};
var _hoisted_10$8A = ["stroke"];
var _hoisted_11$8A = ["stroke"];
var _hoisted_12$8y = ["stroke"];
var _hoisted_13$8y = ["stroke"];
var _hoisted_14$8A = ["stroke"];
var _hoisted_15$8k = ["stroke"];

var _hoisted_16$7N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M36.2,148.2C39,123,48.2,94.7,71.4,71.4S123,39,148.2,36.2h0l71.6,71.6h0c-2.8,25.2-12,53.5-35.2,76.8S133,217,107.8,219.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_17$7N = {
  key: 2
};

var _hoisted_18$7N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M226,56.3A32.3,32.3,0,0,0,199.7,30c-31.4-5.3-90.4-7.7-133.9,35.8S24.7,168.3,30,199.7A32.3,32.3,0,0,0,56.3,226a206.3,206.3,0,0,0,33.3,2.8c31.1,0,69.8-7.7,100.6-38.6C233.7,146.7,231.3,87.7,226,56.3ZM59,210.2A15.9,15.9,0,0,1,45.8,197a178.7,178.7,0,0,1-2.7-30.6l46.5,46.5A179.5,179.5,0,0,1,59,210.2ZM165.7,101.7l-15.1,15,9,9a8,8,0,0,1,0,11.3,8.3,8.3,0,0,1-5.7,2.3,8,8,0,0,1-5.6-2.3l-9-9L128,139.3l9,9a8,8,0,0,1,0,11.3,7.8,7.8,0,0,1-5.7,2.3,7.6,7.6,0,0,1-5.6-2.3l-9-9-15,15.1a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4l15.1-15-9-9A8,8,0,0,1,107.7,119l9,9L128,116.7l-9-9a8,8,0,0,1,11.3-11.3l9,9,15-15.1a8.1,8.1,0,0,1,11.4,11.4Zm.7-58.6A179.5,179.5,0,0,1,197,45.8,15.9,15.9,0,0,1,210.2,59a178.7,178.7,0,0,1,2.7,30.6Z"
}, null, -1);

var _hoisted_19$7N = [_hoisted_18$7N];
var _hoisted_20$7y = {
  key: 3
};
var _hoisted_21$6h = ["stroke"];
var _hoisted_22$5_ = ["stroke"];
var _hoisted_23$5X = ["stroke"];
var _hoisted_24$5Y = ["stroke"];
var _hoisted_25$5J = ["stroke"];
var _hoisted_26$4u = ["stroke"];
var _hoisted_27$40 = {
  key: 4
};
var _hoisted_28$3U = ["stroke"];
var _hoisted_29$3V = ["stroke"];
var _hoisted_30$3H = ["stroke"];
var _hoisted_31$2Q = ["stroke"];
var _hoisted_32$2w = ["stroke"];
var _hoisted_33$2q = ["stroke"];
var _hoisted_34$2m = {
  key: 5
};
var _hoisted_35$25 = ["stroke"];
var _hoisted_36$1A = ["stroke"];
var _hoisted_37$1o = ["stroke"];
var _hoisted_38$1j = ["stroke"];
var _hoisted_39$1i = ["stroke"];
var _hoisted_40$18 = ["stroke"];
function render$8C(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8C, [vue.createElementVNode("path", {
    d: "M184.6,184.6c-41.6,41.5-99.2,38.2-127,33.5a24,24,0,0,1-19.7-19.7c-4.7-27.8-8-85.4,33.5-127s99.2-38.2,127-33.5a24,24,0,0,1,19.7,19.7C222.8,85.4,226.1,143,184.6,184.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8C), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8C), vue.createElementVNode("line", {
    x1: "124.7",
    y1: "102.1",
    x2: "153.9",
    y2: "131.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8C), vue.createElementVNode("line", {
    x1: "102.1",
    y1: "124.7",
    x2: "131.3",
    y2: "153.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8C), vue.createElementVNode("line", {
    x1: "148.2",
    y1: "36.2",
    x2: "219.8",
    y2: "107.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8C), vue.createElementVNode("line", {
    x1: "36.2",
    y1: "148.2",
    x2: "107.8",
    y2: "219.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$8C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8C, [vue.createElementVNode("path", {
    d: "M184.6,184.6c-41.6,41.5-99.2,38.2-127,33.5a24,24,0,0,1-19.7-19.7c-4.7-27.8-8-85.4,33.5-127s99.2-38.2,127-33.5a24,24,0,0,1,19.7,19.7C222.8,85.4,226.1,143,184.6,184.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8A), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8A), vue.createElementVNode("line", {
    x1: "124.7",
    y1: "102.1",
    x2: "153.9",
    y2: "131.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8y), vue.createElementVNode("line", {
    x1: "102.1",
    y1: "124.7",
    x2: "131.3",
    y2: "153.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8y), vue.createElementVNode("line", {
    x1: "148.2",
    y1: "36.2",
    x2: "219.8",
    y2: "107.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8A), vue.createElementVNode("line", {
    x1: "36.2",
    y1: "148.2",
    x2: "107.8",
    y2: "219.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8k), _hoisted_16$7N])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$7N, _hoisted_19$7N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$7y, [vue.createElementVNode("path", {
    d: "M184.6,184.6c-41.6,41.5-99.2,38.2-127,33.5a24,24,0,0,1-19.7-19.7c-4.7-27.8-8-85.4,33.5-127s99.2-38.2,127-33.5a24,24,0,0,1,19.7,19.7C222.8,85.4,226.1,143,184.6,184.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6h), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5_), vue.createElementVNode("line", {
    x1: "124.7",
    y1: "102.1",
    x2: "153.9",
    y2: "131.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5X), vue.createElementVNode("line", {
    x1: "102.1",
    y1: "124.7",
    x2: "131.3",
    y2: "153.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$5Y), vue.createElementVNode("line", {
    x1: "148.2",
    y1: "36.2",
    x2: "219.8",
    y2: "107.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$5J), vue.createElementVNode("line", {
    x1: "36.2",
    y1: "148.2",
    x2: "107.8",
    y2: "219.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$40, [vue.createElementVNode("path", {
    d: "M184.6,184.6c-41.6,41.5-99.2,38.2-127,33.5a24,24,0,0,1-19.7-19.7c-4.7-27.8-8-85.4,33.5-127s99.2-38.2,127-33.5a24,24,0,0,1,19.7,19.7C222.8,85.4,226.1,143,184.6,184.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3U), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3V), vue.createElementVNode("line", {
    x1: "124.7",
    y1: "102.1",
    x2: "153.9",
    y2: "131.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3H), vue.createElementVNode("line", {
    x1: "102.1",
    y1: "124.7",
    x2: "131.3",
    y2: "153.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2Q), vue.createElementVNode("line", {
    x1: "148.2",
    y1: "36.2",
    x2: "219.8",
    y2: "107.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2w), vue.createElementVNode("line", {
    x1: "36.2",
    y1: "148.2",
    x2: "107.8",
    y2: "219.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$2m, [vue.createElementVNode("path", {
    d: "M184.6,184.6c-41.6,41.5-99.2,38.2-127,33.5a24,24,0,0,1-19.7-19.7c-4.7-27.8-8-85.4,33.5-127s99.2-38.2,127-33.5a24,24,0,0,1,19.7,19.7C222.8,85.4,226.1,143,184.6,184.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$25), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1A), vue.createElementVNode("line", {
    x1: "124.7",
    y1: "102.1",
    x2: "153.9",
    y2: "131.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1o), vue.createElementVNode("line", {
    x1: "102.1",
    y1: "124.7",
    x2: "131.3",
    y2: "153.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1j), vue.createElementVNode("line", {
    x1: "148.2",
    y1: "36.2",
    x2: "219.8",
    y2: "107.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1i), vue.createElementVNode("line", {
    x1: "36.2",
    y1: "148.2",
    x2: "107.8",
    y2: "219.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$18)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8C);
}component$8C.render = render$8C;var component$8B = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8B = ["width", "height", "fill", "transform"];
var _hoisted_2$8B = {
  key: 0
};
var _hoisted_3$8B = ["stroke"];
var _hoisted_4$8B = ["stroke"];
var _hoisted_5$8B = ["stroke"];
var _hoisted_6$8B = ["stroke"];
var _hoisted_7$8B = {
  key: 1
};

var _hoisted_8$8B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M204,160H148S160,48,204,32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$8B = ["stroke"];
var _hoisted_10$8z = ["stroke"];
var _hoisted_11$8z = ["stroke"];
var _hoisted_12$8x = ["stroke"];
var _hoisted_13$8x = {
  key: 2
};

var _hoisted_14$8z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212,32V224a8,8,0,0,1-16,0V168H148a8.2,8.2,0,0,1-6-2.7,8.1,8.1,0,0,1-2-6.2,412.8,412.8,0,0,1,11.8-59.3c12-42.4,28.7-67.8,49.5-75.3A7.9,7.9,0,0,1,212,32ZM127.9,78.7l-8-48a8,8,0,1,0-15.8,2.6L110.6,72H92V32a8,8,0,0,0-16,0V72H57.4l6.5-38.7a8,8,0,1,0-15.8-2.6l-8,48h0A4.9,4.9,0,0,0,40,80a44.1,44.1,0,0,0,36,43.3V224a8,8,0,0,0,16,0V123.3A44.1,44.1,0,0,0,128,80a4.9,4.9,0,0,0-.1-1.2Z"
}, null, -1);

var _hoisted_15$8j = [_hoisted_14$8z];
var _hoisted_16$7M = {
  key: 3
};
var _hoisted_17$7M = ["stroke"];
var _hoisted_18$7M = ["stroke"];
var _hoisted_19$7M = ["stroke"];
var _hoisted_20$7x = ["stroke"];
var _hoisted_21$6g = {
  key: 4
};
var _hoisted_22$5Z = ["stroke"];
var _hoisted_23$5W = ["stroke"];
var _hoisted_24$5X = ["stroke"];
var _hoisted_25$5I = ["stroke"];
var _hoisted_26$4t = {
  key: 5
};
var _hoisted_27$3$ = ["stroke"];
var _hoisted_28$3T = ["stroke"];
var _hoisted_29$3U = ["stroke"];
var _hoisted_30$3G = ["stroke"];
function render$8B(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8B, [vue.createElementVNode("line", {
    x1: "84",
    y1: "32",
    x2: "84",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8B), vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "84",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8B), vue.createElementVNode("path", {
    d: "M120,32V80a36,36,0,0,1-72,0V32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8B), vue.createElementVNode("path", {
    d: "M204,160H148S160,48,204,32V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8B, [_hoisted_8$8B, vue.createElementVNode("line", {
    x1: "84",
    y1: "32",
    x2: "84",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8B), vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "84",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8z), vue.createElementVNode("path", {
    d: "M112,32l8,48a36,36,0,0,1-72,0l8-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8z), vue.createElementVNode("path", {
    d: "M204,160H148S160,48,204,32V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$8x, _hoisted_15$8j)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$7M, [vue.createElementVNode("line", {
    x1: "84",
    y1: "32",
    x2: "84",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7M), vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "84",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7M), vue.createElementVNode("path", {
    d: "M112,32l8,48a36,36,0,0,1-72,0l8-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7M), vue.createElementVNode("path", {
    d: "M204,160H148S160,48,204,32V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6g, [vue.createElementVNode("line", {
    x1: "84",
    y1: "32",
    x2: "84",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5Z), vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "84",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5W), vue.createElementVNode("path", {
    d: "M112,32l8,48a36,36,0,0,1-72,0l8-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5X), vue.createElementVNode("path", {
    d: "M204,160H148S160,48,204,32V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5I)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4t, [vue.createElementVNode("line", {
    x1: "84",
    y1: "32",
    x2: "84",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3$), vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "84",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3T), vue.createElementVNode("path", {
    d: "M112,32l8,48a36,36,0,0,1-72,0l8-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3U), vue.createElementVNode("path", {
    d: "M204,160H148S160,48,204,32V224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8B);
}component$8B.render = render$8B;var component$8A = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8A = ["width", "height", "fill", "transform"];
var _hoisted_2$8A = {
  key: 0
};
var _hoisted_3$8A = ["stroke"];
var _hoisted_4$8A = ["stroke"];
var _hoisted_5$8A = ["stroke"];
var _hoisted_6$8A = {
  key: 1
};

var _hoisted_7$8A = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "160",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8A = ["stroke"];
var _hoisted_9$8A = ["stroke"];
var _hoisted_10$8y = ["stroke"];
var _hoisted_11$8y = {
  key: 2
};

var _hoisted_12$8w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM88,192H56a8,8,0,0,1-8-8V152a8,8,0,0,1,16,0v24H88a8,8,0,0,1,0,16Zm120-88a8,8,0,0,1-16,0V80H168a8,8,0,0,1,0-16h32a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_13$8w = [_hoisted_12$8w];
var _hoisted_14$8y = {
  key: 3
};
var _hoisted_15$8i = ["stroke"];
var _hoisted_16$7L = ["stroke"];
var _hoisted_17$7L = ["stroke"];
var _hoisted_18$7L = {
  key: 4
};
var _hoisted_19$7L = ["stroke"];
var _hoisted_20$7w = ["stroke"];
var _hoisted_21$6f = ["stroke"];
var _hoisted_22$5Y = {
  key: 5
};
var _hoisted_23$5V = ["stroke"];
var _hoisted_24$5W = ["stroke"];
var _hoisted_25$5H = ["stroke"];
function render$8A(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8A, [vue.createElementVNode("polyline", {
    points: "152 88 184 88 184 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8A), vue.createElementVNode("polyline", {
    points: "104 168 72 168 72 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8A), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8A)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8A, [_hoisted_7$8A, vue.createElementVNode("polyline", {
    points: "160 80 192 80 192 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8A), vue.createElementVNode("polyline", {
    points: "96 176 64 176 64 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8A), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8y, _hoisted_13$8w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8y, [vue.createElementVNode("polyline", {
    points: "160 80 192 80 192 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8i), vue.createElementVNode("polyline", {
    points: "96 176 64 176 64 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7L), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7L)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7L, [vue.createElementVNode("polyline", {
    points: "160 80 192 80 192 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7L), vue.createElementVNode("polyline", {
    points: "96 176 64 176 64 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7w), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5Y, [vue.createElementVNode("polyline", {
    points: "160 80 192 80 192 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5V), vue.createElementVNode("polyline", {
    points: "96 176 64 176 64 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5W), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8A);
}component$8A.render = render$8A;var component$8z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8z = ["width", "height", "fill", "transform"];
var _hoisted_2$8z = {
  key: 0
};
var _hoisted_3$8z = ["stroke"];
var _hoisted_4$8z = {
  key: 1
};

var _hoisted_5$8z = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "56 100 56 168 128 236 128 168 200 168 56 32 200 32 200 100 56 100",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$8z = ["stroke"];
var _hoisted_7$8z = {
  key: 2
};

var _hoisted_8$8z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,100V32a8,8,0,0,0-8-8H56a8,8,0,0,0-5.5,13.8L107.9,92H56a8,8,0,0,0-8,8v68a7.9,7.9,0,0,0,2.5,5.8l72,68A8.2,8.2,0,0,0,128,244a7.4,7.4,0,0,0,3.2-.7A7.9,7.9,0,0,0,136,236V176h64a8,8,0,0,0,5.5-13.8L148.1,108H200A8,8,0,0,0,208,100Z"
}, null, -1);

var _hoisted_9$8z = [_hoisted_8$8z];
var _hoisted_10$8x = {
  key: 3
};
var _hoisted_11$8x = ["stroke"];
var _hoisted_12$8v = {
  key: 4
};
var _hoisted_13$8v = ["stroke"];
var _hoisted_14$8x = {
  key: 5
};
var _hoisted_15$8h = ["stroke"];
function render$8z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8z, [vue.createElementVNode("polygon", {
    points: "56 100 56 168 128 236 128 168 200 168 56 32 200 32 200 100 56 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$8z, [_hoisted_5$8z, vue.createElementVNode("polygon", {
    points: "56 100 56 168 128 236 128 168 200 168 56 32 200 32 200 100 56 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$8z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8z, _hoisted_9$8z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$8x, [vue.createElementVNode("polygon", {
    points: "56 100 56 168 128 236 128 168 200 168 56 32 200 32 200 100 56 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$8x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8v, [vue.createElementVNode("polygon", {
    points: "56 100 56 168 128 236 128 168 200 168 56 32 200 32 200 100 56 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$8v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8x, [vue.createElementVNode("polygon", {
    points: "56 100 56 168 128 236 128 168 200 168 56 32 200 32 200 100 56 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8h)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8z);
}component$8z.render = render$8z;var component$8y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8y = ["width", "height", "fill", "transform"];
var _hoisted_2$8y = {
  key: 0
};
var _hoisted_3$8y = ["stroke"];
var _hoisted_4$8y = ["stroke"];
var _hoisted_5$8y = {
  key: 1
};
var _hoisted_6$8y = ["stroke"];
var _hoisted_7$8y = ["stroke"];
var _hoisted_8$8y = {
  key: 2
};

var _hoisted_9$8y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40a8,8,0,0,1-8,8H170.7a24,24,0,0,0-23.6,19.7L137.6,120H184a8,8,0,0,1,0,16H134.7l-10.1,55.2A39.9,39.9,0,0,1,85.3,224H56a8,8,0,0,1,0-16H85.3a24,24,0,0,0,23.6-19.7l9.5-52.3H72a8,8,0,0,1,0-16h49.3l10.1-55.2A39.9,39.9,0,0,1,170.7,32H200A8,8,0,0,1,208,40Z"
}, null, -1);

var _hoisted_10$8w = [_hoisted_9$8y];
var _hoisted_11$8w = {
  key: 3
};
var _hoisted_12$8u = ["stroke"];
var _hoisted_13$8u = ["stroke"];
var _hoisted_14$8w = {
  key: 4
};
var _hoisted_15$8g = ["stroke"];
var _hoisted_16$7K = ["stroke"];
var _hoisted_17$7K = {
  key: 5
};
var _hoisted_18$7K = ["stroke"];
var _hoisted_19$7K = ["stroke"];
function render$8y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8y, [vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8y), vue.createElementVNode("path", {
    d: "M56,216H85.3a32.1,32.1,0,0,0,31.5-26.3L139.2,66.3A32.1,32.1,0,0,1,170.7,40H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8y, [vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$8y), vue.createElementVNode("path", {
    d: "M56,216H85.3a32.1,32.1,0,0,0,31.5-26.3L139.2,66.3A32.1,32.1,0,0,1,170.7,40H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$8y, _hoisted_10$8w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8w, [vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$8u), vue.createElementVNode("path", {
    d: "M56,216H85.3a32.1,32.1,0,0,0,31.5-26.3L139.2,66.3A32.1,32.1,0,0,1,170.7,40H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8w, [vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$8g), vue.createElementVNode("path", {
    d: "M56,216H85.3a32.1,32.1,0,0,0,31.5-26.3L139.2,66.3A32.1,32.1,0,0,1,170.7,40H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$7K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$7K, [vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "184",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$7K), vue.createElementVNode("path", {
    d: "M56,216H85.3a32.1,32.1,0,0,0,31.5-26.3L139.2,66.3A32.1,32.1,0,0,1,170.7,40H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8y);
}component$8y.render = render$8y;var component$8x = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8x = ["width", "height", "fill", "transform"];
var _hoisted_2$8x = {
  key: 0
};
var _hoisted_3$8x = ["stroke"];
var _hoisted_4$8x = {
  key: 1
};

var _hoisted_5$8x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M42.1,48H213.9a8,8,0,0,1,5.9,13.4l-65.7,72.3a7.8,7.8,0,0,0-2.1,5.4v56.6a7.9,7.9,0,0,1-3.6,6.7l-32,21.3a8,8,0,0,1-12.4-6.6v-78a7.8,7.8,0,0,0-2.1-5.4L36.2,61.4A8,8,0,0,1,42.1,48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$8x = ["stroke"];
var _hoisted_7$8x = {
  key: 2
};

var _hoisted_8$8x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M228.5,49.5A15.9,15.9,0,0,0,213.9,40H42.1A16.1,16.1,0,0,0,30.2,66.8L96,139.1v78a15.9,15.9,0,0,0,8.5,14.1,16.4,16.4,0,0,0,7.5,1.9,16,16,0,0,0,8.9-2.7l32-21.4a15.9,15.9,0,0,0,7.1-13.3V139.1l65.8-72.3A15.9,15.9,0,0,0,228.5,49.5Z"
}, null, -1);

var _hoisted_9$8x = [_hoisted_8$8x];
var _hoisted_10$8v = {
  key: 3
};
var _hoisted_11$8v = ["stroke"];
var _hoisted_12$8t = {
  key: 4
};
var _hoisted_13$8t = ["stroke"];
var _hoisted_14$8v = {
  key: 5
};
var _hoisted_15$8f = ["stroke"];
function render$8x(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8x, [vue.createElementVNode("path", {
    d: "M42.1,48H213.9a8,8,0,0,1,5.9,13.4l-65.7,72.3a7.8,7.8,0,0,0-2.1,5.4v56.6a7.9,7.9,0,0,1-3.6,6.7l-32,21.3a8,8,0,0,1-12.4-6.6v-78a7.8,7.8,0,0,0-2.1-5.4L36.2,61.4A8,8,0,0,1,42.1,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8x)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$8x, [_hoisted_5$8x, vue.createElementVNode("path", {
    d: "M42.1,48H213.9a8,8,0,0,1,5.9,13.4l-65.7,72.3a7.8,7.8,0,0,0-2.1,5.4v56.6a7.9,7.9,0,0,1-3.6,6.7l-32,21.3a8,8,0,0,1-12.4-6.6v-78a7.8,7.8,0,0,0-2.1-5.4L36.2,61.4A8,8,0,0,1,42.1,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$8x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8x, _hoisted_9$8x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$8v, [vue.createElementVNode("path", {
    d: "M42.1,48H213.9a8,8,0,0,1,5.9,13.4l-65.7,72.3a7.8,7.8,0,0,0-2.1,5.4v56.6a7.9,7.9,0,0,1-3.6,6.7l-32,21.3a8,8,0,0,1-12.4-6.6v-78a7.8,7.8,0,0,0-2.1-5.4L36.2,61.4A8,8,0,0,1,42.1,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$8v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8t, [vue.createElementVNode("path", {
    d: "M42.1,48H213.9a8,8,0,0,1,5.9,13.4l-65.7,72.3a7.8,7.8,0,0,0-2.1,5.4v56.6a7.9,7.9,0,0,1-3.6,6.7l-32,21.3a8,8,0,0,1-12.4-6.6v-78a7.8,7.8,0,0,0-2.1-5.4L36.2,61.4A8,8,0,0,1,42.1,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$8t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8v, [vue.createElementVNode("path", {
    d: "M42.1,48H213.9a8,8,0,0,1,5.9,13.4l-65.7,72.3a7.8,7.8,0,0,0-2.1,5.4v56.6a7.9,7.9,0,0,1-3.6,6.7l-32,21.3a8,8,0,0,1-12.4-6.6v-78a7.8,7.8,0,0,0-2.1-5.4L36.2,61.4A8,8,0,0,1,42.1,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$8f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8x);
}component$8x.render = render$8x;var component$8w = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8w = ["width", "height", "fill", "transform"];
var _hoisted_2$8w = {
  key: 0
};
var _hoisted_3$8w = ["stroke"];
var _hoisted_4$8w = ["stroke"];
var _hoisted_5$8w = ["stroke"];
var _hoisted_6$8w = {
  key: 1
};
var _hoisted_7$8w = ["stroke"];
var _hoisted_8$8w = ["stroke"];
var _hoisted_9$8w = ["stroke"];
var _hoisted_10$8u = {
  key: 2
};

var _hoisted_11$8u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,120H64a8,8,0,0,0,0,16H192a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$8s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,72H24a8,8,0,0,0,0,16H232a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_13$8s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,168H104a8,8,0,0,0,0,16h48a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_14$8u = [_hoisted_11$8u, _hoisted_12$8s, _hoisted_13$8s];
var _hoisted_15$8e = {
  key: 3
};
var _hoisted_16$7J = ["stroke"];
var _hoisted_17$7J = ["stroke"];
var _hoisted_18$7J = ["stroke"];
var _hoisted_19$7J = {
  key: 4
};
var _hoisted_20$7v = ["stroke"];
var _hoisted_21$6e = ["stroke"];
var _hoisted_22$5X = ["stroke"];
var _hoisted_23$5U = {
  key: 5
};
var _hoisted_24$5V = ["stroke"];
var _hoisted_25$5G = ["stroke"];
var _hoisted_26$4s = ["stroke"];
function render$8w(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8w, [vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8w), vue.createElementVNode("line", {
    x1: "24",
    y1: "80",
    x2: "232",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8w), vue.createElementVNode("line", {
    x1: "104",
    y1: "176",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8w)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8w, [vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8w), vue.createElementVNode("line", {
    x1: "24",
    y1: "80",
    x2: "232",
    y2: "80",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8w), vue.createElementVNode("line", {
    x1: "104",
    y1: "176",
    x2: "152",
    y2: "176",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8w)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$8u, _hoisted_14$8u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8e, [vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7J), vue.createElementVNode("line", {
    x1: "24",
    y1: "80",
    x2: "232",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7J), vue.createElementVNode("line", {
    x1: "104",
    y1: "176",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7J)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$7J, [vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7v), vue.createElementVNode("line", {
    x1: "24",
    y1: "80",
    x2: "232",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6e), vue.createElementVNode("line", {
    x1: "104",
    y1: "176",
    x2: "152",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5X)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$5U, [vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5V), vue.createElementVNode("line", {
    x1: "24",
    y1: "80",
    x2: "232",
    y2: "80",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5G), vue.createElementVNode("line", {
    x1: "104",
    y1: "176",
    x2: "152",
    y2: "176",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$4s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8w);
}component$8w.render = render$8w;var component$8v = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8v = ["width", "height", "fill", "transform"];
var _hoisted_2$8v = {
  key: 0
};
var _hoisted_3$8v = ["stroke"];
var _hoisted_4$8v = ["stroke"];
var _hoisted_5$8v = ["stroke"];
var _hoisted_6$8v = ["stroke"];
var _hoisted_7$8v = ["stroke"];
var _hoisted_8$8v = {
  key: 1
};

var _hoisted_9$8v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M149,159.8h23a52,52,0,0,0,52-52,45,45,0,0,0-.8-9h0l16.4,84.4a28,28,0,0,1-47.4,24.7h0l-43.2-48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$8t = ["stroke"];
var _hoisted_11$8t = ["stroke"];
var _hoisted_12$8r = ["stroke"];
var _hoisted_13$8r = ["stroke"];
var _hoisted_14$8t = ["stroke"];
var _hoisted_15$8d = {
  key: 2
};

var _hoisted_16$7I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M247.5,181.7h-.1L231.1,97.2c0-.1,0-.1-.1-.2a60,60,0,0,0-59-49.3h0L84,48A59.9,59.9,0,0,0,24.9,97.6v.2L8.6,181.6h0a35.9,35.9,0,0,0,29.2,41.7,31.8,31.8,0,0,0,6.2.6,36.4,36.4,0,0,0,25.5-10.5l.4-.5,40.7-45,34.9-.2L186.1,213l.5.5A36,36,0,0,0,212,224a33.6,33.6,0,0,0,6.3-.6A36.1,36.1,0,0,0,247.5,181.7ZM104,116H96v8a8,8,0,0,1-16,0v-8H72a8,8,0,0,1,0-16h8V92a8,8,0,0,1,16,0v8h8a8,8,0,0,1,0,16Zm40-8a8,8,0,0,1,8-8h32a8,8,0,0,1,0,16H152A8,8,0,0,1,144,108Zm71.5,99.7a20.1,20.1,0,0,1-17.5-5.4l-31.1-34.5H172a60,60,0,0,0,51-28.3l8.7,45.2A20,20,0,0,1,215.5,207.7Z"
}, null, -1);

var _hoisted_17$7I = [_hoisted_16$7I];
var _hoisted_18$7I = {
  key: 3
};
var _hoisted_19$7I = ["stroke"];
var _hoisted_20$7u = ["stroke"];
var _hoisted_21$6d = ["stroke"];
var _hoisted_22$5W = ["stroke"];
var _hoisted_23$5T = ["stroke"];
var _hoisted_24$5U = {
  key: 4
};
var _hoisted_25$5F = ["stroke"];
var _hoisted_26$4r = ["stroke"];
var _hoisted_27$3_ = ["stroke"];
var _hoisted_28$3S = ["stroke"];
var _hoisted_29$3T = ["stroke"];
var _hoisted_30$3F = {
  key: 5
};
var _hoisted_31$2P = ["stroke"];
var _hoisted_32$2v = ["stroke"];
var _hoisted_33$2p = ["stroke"];
var _hoisted_34$2l = ["stroke"];
var _hoisted_35$24 = ["stroke"];
function render$8v(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8v, [vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "184",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8v), vue.createElementVNode("line", {
    x1: "72",
    y1: "108",
    x2: "104",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8v), vue.createElementVNode("line", {
    x1: "88",
    y1: "92",
    x2: "88",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8v), vue.createElementVNode("path", {
    d: "M172,55.7,84,56A52.1,52.1,0,0,0,32.8,99h0L16.4,183.1a28,28,0,0,0,47.4,24.7h0L107,160l65-.3a52,52,0,1,0,0-104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8v), vue.createElementVNode("path", {
    d: "M223.2,98.7l16.4,84.4a28,28,0,0,1-47.4,24.7h0l-43.2-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8v)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$8v, [_hoisted_9$8v, vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "184",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8t), vue.createElementVNode("line", {
    x1: "72",
    y1: "108",
    x2: "104",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8t), vue.createElementVNode("line", {
    x1: "88",
    y1: "92",
    x2: "88",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8r), vue.createElementVNode("path", {
    d: "M172,55.7,84,56A52.1,52.1,0,0,0,32.8,99h0L16.4,183.1a28,28,0,0,0,47.4,24.7h0L107,160l65-.3a52,52,0,1,0,0-104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8r), vue.createElementVNode("path", {
    d: "M223.2,98.7l16.4,84.4a28,28,0,0,1-47.4,24.7h0l-43.2-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8t)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8d, _hoisted_17$7I)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7I, [vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "184",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7I), vue.createElementVNode("line", {
    x1: "72",
    y1: "108",
    x2: "104",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7u), vue.createElementVNode("line", {
    x1: "88",
    y1: "92",
    x2: "88",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6d), vue.createElementVNode("path", {
    d: "M172,55.7,84,56A52.1,52.1,0,0,0,32.8,99h0L16.4,183.1a28,28,0,0,0,47.4,24.7h0L107,160l65-.3a52,52,0,1,0,0-104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5W), vue.createElementVNode("path", {
    d: "M223.2,98.7l16.4,84.4a28,28,0,0,1-47.4,24.7h0l-43.2-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5T)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5U, [vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "184",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5F), vue.createElementVNode("line", {
    x1: "72",
    y1: "108",
    x2: "104",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4r), vue.createElementVNode("line", {
    x1: "88",
    y1: "92",
    x2: "88",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3_), vue.createElementVNode("path", {
    d: "M172,55.7,84,56A52.1,52.1,0,0,0,32.8,99h0L16.4,183.1a28,28,0,0,0,47.4,24.7h0L107,160l65-.3a52,52,0,1,0,0-104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3S), vue.createElementVNode("path", {
    d: "M223.2,98.7l16.4,84.4a28,28,0,0,1-47.4,24.7h0l-43.2-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3T)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$3F, [vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "184",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2P), vue.createElementVNode("line", {
    x1: "72",
    y1: "108",
    x2: "104",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2v), vue.createElementVNode("line", {
    x1: "88",
    y1: "92",
    x2: "88",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2p), vue.createElementVNode("path", {
    d: "M172,55.7,84,56A52.1,52.1,0,0,0,32.8,99h0L16.4,183.1a28,28,0,0,0,47.4,24.7h0L107,160l65-.3a52,52,0,1,0,0-104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2l), vue.createElementVNode("path", {
    d: "M223.2,98.7l16.4,84.4a28,28,0,0,1-47.4,24.7h0l-43.2-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$24)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8v);
}component$8v.render = render$8v;var component$8u = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8u = ["width", "height", "fill", "transform"];
var _hoisted_2$8u = {
  key: 0
};
var _hoisted_3$8u = ["stroke"];
var _hoisted_4$8u = ["stroke"];
var _hoisted_5$8u = ["stroke"];
var _hoisted_6$8u = ["stroke"];
var _hoisted_7$8u = {
  key: 1
};

var _hoisted_8$8u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,216V56A16,16,0,0,1,72,40h80a16,16,0,0,1,16,16V216",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$8u = ["stroke"];
var _hoisted_10$8s = ["stroke"];
var _hoisted_11$8s = ["stroke"];
var _hoisted_12$8q = ["stroke"];
var _hoisted_13$8q = {
  key: 2
};

var _hoisted_14$8s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M241,69.7,221.7,50.3a8.1,8.1,0,0,0-11.4,11.4L229.7,81a7.9,7.9,0,0,1,2.3,5.6V168a8,8,0,0,1-16,0V128a24.1,24.1,0,0,0-24-24H176V56a24.1,24.1,0,0,0-24-24H72A24.1,24.1,0,0,0,48,56V208H32a8,8,0,0,0,0,16H192a8,8,0,0,0,0-16H176V120h16a8,8,0,0,1,8,8v40a24,24,0,0,0,48,0V86.6A23.8,23.8,0,0,0,241,69.7ZM144,120H80a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$8c = [_hoisted_14$8s];
var _hoisted_16$7H = {
  key: 3
};
var _hoisted_17$7H = ["stroke"];
var _hoisted_18$7H = ["stroke"];
var _hoisted_19$7H = ["stroke"];
var _hoisted_20$7t = ["stroke"];
var _hoisted_21$6c = {
  key: 4
};
var _hoisted_22$5V = ["stroke"];
var _hoisted_23$5S = ["stroke"];
var _hoisted_24$5T = ["stroke"];
var _hoisted_25$5E = ["stroke"];
var _hoisted_26$4q = {
  key: 5
};
var _hoisted_27$3Z = ["stroke"];
var _hoisted_28$3R = ["stroke"];
var _hoisted_29$3S = ["stroke"];
var _hoisted_30$3E = ["stroke"];
function render$8u(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8u, [vue.createElementVNode("path", {
    d: "M56,216V56A16,16,0,0,1,72,40h80a16,16,0,0,1,16,16V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8u), vue.createElementVNode("line", {
    x1: "32",
    y1: "216",
    x2: "192",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8u), vue.createElementVNode("path", {
    d: "M168,112h24a16,16,0,0,1,16,16v40a16,16,0,0,0,16,16h4a16,16,0,0,0,16-16V86.6a16.1,16.1,0,0,0-4.7-11.3L220,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8u), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "96",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8u, [_hoisted_8$8u, vue.createElementVNode("path", {
    d: "M56,216V56A16,16,0,0,1,72,40h80a16,16,0,0,1,16,16V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8u), vue.createElementVNode("line", {
    x1: "32",
    y1: "216",
    x2: "192",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8s), vue.createElementVNode("path", {
    d: "M168,112h24a16,16,0,0,1,16,16v40a16,16,0,0,0,16,16h0a16,16,0,0,0,16-16V86.6a16.1,16.1,0,0,0-4.7-11.3L216,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8s), vue.createElementVNode("line", {
    x1: "136",
    y1: "112",
    x2: "88",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$8q, _hoisted_15$8c)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$7H, [vue.createElementVNode("path", {
    d: "M56,216V56A16,16,0,0,1,72,40h80a16,16,0,0,1,16,16V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7H), vue.createElementVNode("line", {
    x1: "32",
    y1: "216",
    x2: "192",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7H), vue.createElementVNode("path", {
    d: "M168,112h24a16,16,0,0,1,16,16v40a16,16,0,0,0,16,16h0a16,16,0,0,0,16-16V86.6a16.1,16.1,0,0,0-4.7-11.3L216,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7H), vue.createElementVNode("line", {
    x1: "136",
    y1: "112",
    x2: "88",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$6c, [vue.createElementVNode("path", {
    d: "M56,216V56A16,16,0,0,1,72,40h80a16,16,0,0,1,16,16V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5V), vue.createElementVNode("line", {
    x1: "32",
    y1: "216",
    x2: "192",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5S), vue.createElementVNode("path", {
    d: "M168,112h24a16,16,0,0,1,16,16v40a16,16,0,0,0,16,16h0a16,16,0,0,0,16-16V86.6a16.1,16.1,0,0,0-4.7-11.3L216,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5T), vue.createElementVNode("line", {
    x1: "136",
    y1: "112",
    x2: "88",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4q, [vue.createElementVNode("path", {
    d: "M56,216V56A16,16,0,0,1,72,40h80a16,16,0,0,1,16,16V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3Z), vue.createElementVNode("line", {
    x1: "32",
    y1: "216",
    x2: "192",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3R), vue.createElementVNode("path", {
    d: "M168,112h24a16,16,0,0,1,16,16v40a16,16,0,0,0,16,16h0a16,16,0,0,0,16-16V86.6a16.1,16.1,0,0,0-4.7-11.3L216,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3S), vue.createElementVNode("line", {
    x1: "136",
    y1: "112",
    x2: "88",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8u);
}component$8u.render = render$8u;var component$8t = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8t = ["width", "height", "fill", "transform"];
var _hoisted_2$8t = {
  key: 0
};
var _hoisted_3$8t = ["stroke"];
var _hoisted_4$8t = ["stroke"];
var _hoisted_5$8t = ["stroke"];
var _hoisted_6$8t = ["stroke"];
var _hoisted_7$8t = ["stroke"];
var _hoisted_8$8t = {
  key: 1
};

var _hoisted_9$8t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,184V161.1C24,103.6,70.2,56.2,127.6,56A104,104,0,0,1,232,160v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,184Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$8r = ["stroke"];
var _hoisted_11$8r = ["stroke"];
var _hoisted_12$8p = ["stroke"];
var _hoisted_13$8p = ["stroke"];
var _hoisted_14$8r = ["stroke"];
var _hoisted_15$8b = {
  key: 2
};

var _hoisted_16$7G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,160v24a16,16,0,0,1-16,16H115.5a4,4,0,0,1-3.2-6.4L178,108a8.2,8.2,0,0,0-1.1-11.3A7.9,7.9,0,0,0,165.5,98L88.4,198.4a3.8,3.8,0,0,1-3.1,1.6H32a16,16,0,0,1-16-16V161.1a116.1,116.1,0,0,1,2.2-22.2L40.9,145l2.1.2a8,8,0,0,0,7.8-6.2,8.1,8.1,0,0,0-6-9.6l-22.4-6C37,82,74.9,51.5,120,48.3V71.7a8.2,8.2,0,0,0,7.5,8.3,8,8,0,0,0,8.5-8V48.3a111.5,111.5,0,0,1,71.1,32.4,112.7,112.7,0,0,1,26.8,42.6l-22.7,6.1a8.1,8.1,0,0,0-6,9.6,8,8,0,0,0,7.8,6.2l2.1-.2,22.9-6.2A114.5,114.5,0,0,1,240,160Z"
}, null, -1);

var _hoisted_17$7G = [_hoisted_16$7G];
var _hoisted_18$7G = {
  key: 3
};
var _hoisted_19$7G = ["stroke"];
var _hoisted_20$7s = ["stroke"];
var _hoisted_21$6b = ["stroke"];
var _hoisted_22$5U = ["stroke"];
var _hoisted_23$5R = ["stroke"];
var _hoisted_24$5S = {
  key: 4
};
var _hoisted_25$5D = ["stroke"];
var _hoisted_26$4p = ["stroke"];
var _hoisted_27$3Y = ["stroke"];
var _hoisted_28$3Q = ["stroke"];
var _hoisted_29$3R = ["stroke"];
var _hoisted_30$3D = {
  key: 5
};
var _hoisted_31$2O = ["stroke"];
var _hoisted_32$2u = ["stroke"];
var _hoisted_33$2o = ["stroke"];
var _hoisted_34$2k = ["stroke"];
var _hoisted_35$23 = ["stroke"];
function render$8t(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8t, [vue.createElementVNode("path", {
    d: "M24,184V161.1C24,103.6,70.2,56.2,127.6,56A104,104,0,0,1,232,160v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8t), vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8t), vue.createElementVNode("line", {
    x1: "27.5",
    y1: "133.1",
    x2: "58.5",
    y2: "141.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8t), vue.createElementVNode("line", {
    x1: "228.5",
    y1: "133.1",
    x2: "197.5",
    y2: "141.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8t), vue.createElementVNode("line", {
    x1: "103.4",
    y1: "192",
    x2: "171.8",
    y2: "102.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8t)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$8t, [_hoisted_9$8t, vue.createElementVNode("path", {
    d: "M24,184V161.1C24,103.6,70.2,56.2,127.6,56A104,104,0,0,1,232,160v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8r), vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8r), vue.createElementVNode("line", {
    x1: "27.5",
    y1: "133.1",
    x2: "58.5",
    y2: "141.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8p), vue.createElementVNode("line", {
    x1: "228.5",
    y1: "133.1",
    x2: "197.5",
    y2: "141.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8p), vue.createElementVNode("line", {
    x1: "103.4",
    y1: "192",
    x2: "171.8",
    y2: "102.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8b, _hoisted_17$7G)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7G, [vue.createElementVNode("path", {
    d: "M24,184V161.1C24,103.6,70.2,56.2,127.6,56A104,104,0,0,1,232,160v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7G), vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7s), vue.createElementVNode("line", {
    x1: "27.5",
    y1: "133.1",
    x2: "58.5",
    y2: "141.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6b), vue.createElementVNode("line", {
    x1: "228.5",
    y1: "133.1",
    x2: "197.5",
    y2: "141.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5U), vue.createElementVNode("line", {
    x1: "103.4",
    y1: "192",
    x2: "171.8",
    y2: "102.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5S, [vue.createElementVNode("path", {
    d: "M24,184V161.1C24,103.6,70.2,56.2,127.6,56A104,104,0,0,1,232,160v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5D), vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4p), vue.createElementVNode("line", {
    x1: "27.5",
    y1: "133.1",
    x2: "58.5",
    y2: "141.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3Y), vue.createElementVNode("line", {
    x1: "228.5",
    y1: "133.1",
    x2: "197.5",
    y2: "141.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3Q), vue.createElementVNode("line", {
    x1: "103.4",
    y1: "192",
    x2: "171.8",
    y2: "102.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$3D, [vue.createElementVNode("path", {
    d: "M24,184V161.1C24,103.6,70.2,56.2,127.6,56A104,104,0,0,1,232,160v24a8,8,0,0,1-8,8H32A8,8,0,0,1,24,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2O), vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2u), vue.createElementVNode("line", {
    x1: "27.5",
    y1: "133.1",
    x2: "58.5",
    y2: "141.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2o), vue.createElementVNode("line", {
    x1: "228.5",
    y1: "133.1",
    x2: "197.5",
    y2: "141.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2k), vue.createElementVNode("line", {
    x1: "103.4",
    y1: "192",
    x2: "171.8",
    y2: "102.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$23)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8t);
}component$8t.render = render$8t;var component$8s = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8s = ["width", "height", "fill", "transform"];
var _hoisted_2$8s = {
  key: 0
};
var _hoisted_3$8s = ["stroke"];
var _hoisted_4$8s = ["stroke"];
var _hoisted_5$8s = {
  key: 1
};

var _hoisted_6$8s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M211.8,133.1c.3-3.4,0-10.2,0-10.2l16.6-22.1a103.2,103.2,0,0,0-10.2-24.6l-27.3-3.9q-3.5-3.7-7.2-7.2l-3.9-27.3a102.2,102.2,0,0,0-24.6-10.2L133.1,44.2a57.9,57.9,0,0,0-10.2,0L100.8,27.6A103.2,103.2,0,0,0,76.2,37.8L72.3,65.1q-3.7,3.5-7.2,7.2L37.8,76.2a102.2,102.2,0,0,0-10.2,24.6l16.6,22.1c-.2,3.4,0,10.2,0,10.2L27.6,155.2a103.2,103.2,0,0,0,10.2,24.6l27.3,3.9q3.5,3.8,7.2,7.2l3.9,27.3a102.2,102.2,0,0,0,24.6,10.2l22.1-16.6a57.9,57.9,0,0,0,10.2,0l22.1,16.6a103.2,103.2,0,0,0,24.6-10.2l3.9-27.3c2.5-2.3,7.2-7.2,7.2-7.2l27.3-3.9a102.2,102.2,0,0,0,10.2-24.6ZM128,176a48,48,0,1,1,48-48A48,48,0,0,1,128,176Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$8s = ["stroke"];
var _hoisted_8$8s = ["stroke"];
var _hoisted_9$8s = {
  key: 2
};

var _hoisted_10$8q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M234.8,150.4l-14.9-19.8c.1-1.8,0-3.7,0-5.1l14.9-19.9a7.8,7.8,0,0,0,1.3-6.9,114.8,114.8,0,0,0-10.9-26.4,8.2,8.2,0,0,0-5.8-4l-24.5-3.5-3.7-3.7-3.5-24.5a8.4,8.4,0,0,0-3.9-5.8,117.5,117.5,0,0,0-26.5-10.9,7.8,7.8,0,0,0-6.9,1.3L130.6,36h-5.2L105.6,21.2a7.8,7.8,0,0,0-6.9-1.3A114.8,114.8,0,0,0,72.3,30.8a8.2,8.2,0,0,0-4,5.8L64.8,61.1l-3.7,3.7L36.6,68.3a8.2,8.2,0,0,0-5.8,4A114.8,114.8,0,0,0,19.9,98.7a7.8,7.8,0,0,0,1.3,6.9l14.9,19.8v5.1L21.2,150.4a7.8,7.8,0,0,0-1.3,6.9,114.8,114.8,0,0,0,10.9,26.4,8.2,8.2,0,0,0,5.8,4l24.5,3.5,3.7,3.7,3.5,24.5a8.2,8.2,0,0,0,4,5.8,114.8,114.8,0,0,0,26.4,10.9,7.6,7.6,0,0,0,2.1.3,7.7,7.7,0,0,0,4.8-1.6L125.4,220h5.2l19.8,14.8a7.8,7.8,0,0,0,6.9,1.3,113,113,0,0,0,26.4-10.9,8.2,8.2,0,0,0,4-5.8l3.5-24.6c1.2-1.2,2.6-2.5,3.6-3.6l24.6-3.5a8.2,8.2,0,0,0,5.8-4,114.8,114.8,0,0,0,10.9-26.4A7.8,7.8,0,0,0,234.8,150.4ZM128,172a44,44,0,1,1,44-44A44,44,0,0,1,128,172Z"
}, null, -1);

var _hoisted_11$8q = [_hoisted_10$8q];
var _hoisted_12$8o = {
  key: 3
};
var _hoisted_13$8o = ["stroke"];
var _hoisted_14$8q = ["stroke"];
var _hoisted_15$8a = {
  key: 4
};
var _hoisted_16$7F = ["stroke"];
var _hoisted_17$7F = ["stroke"];
var _hoisted_18$7F = {
  key: 5
};
var _hoisted_19$7F = ["stroke"];
var _hoisted_20$7r = ["stroke"];
function render$8s(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8s, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8s), vue.createElementVNode("path", {
    d: "M183.7,65.1q3.8,3.5,7.2,7.2l27.3,3.9a103.2,103.2,0,0,1,10.2,24.6l-16.6,22.1s.3,6.8,0,10.2l16.6,22.1a102.2,102.2,0,0,1-10.2,24.6l-27.3,3.9s-4.7,4.9-7.2,7.2l-3.9,27.3a103.2,103.2,0,0,1-24.6,10.2l-22.1-16.6a57.9,57.9,0,0,1-10.2,0l-22.1,16.6a102.2,102.2,0,0,1-24.6-10.2l-3.9-27.3q-3.7-3.5-7.2-7.2l-27.3-3.9a103.2,103.2,0,0,1-10.2-24.6l16.6-22.1s-.2-6.8,0-10.2L27.6,100.8A102.2,102.2,0,0,1,37.8,76.2l27.3-3.9q3.5-3.7,7.2-7.2l3.9-27.3a103.2,103.2,0,0,1,24.6-10.2l22.1,16.6a57.9,57.9,0,0,1,10.2,0l22.1-16.6a102.2,102.2,0,0,1,24.6,10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8s, [_hoisted_6$8s, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8s), vue.createElementVNode("path", {
    d: "M183.7,65.1q3.8,3.5,7.2,7.2l27.3,3.9a103.2,103.2,0,0,1,10.2,24.6l-16.6,22.1s.3,6.8,0,10.2l16.6,22.1a102.2,102.2,0,0,1-10.2,24.6l-27.3,3.9s-4.7,4.9-7.2,7.2l-3.9,27.3a103.2,103.2,0,0,1-24.6,10.2l-22.1-16.6a57.9,57.9,0,0,1-10.2,0l-22.1,16.6a102.2,102.2,0,0,1-24.6-10.2l-3.9-27.3q-3.7-3.5-7.2-7.2l-27.3-3.9a103.2,103.2,0,0,1-10.2-24.6l16.6-22.1s-.2-6.8,0-10.2L27.6,100.8A102.2,102.2,0,0,1,37.8,76.2l27.3-3.9q3.5-3.7,7.2-7.2l3.9-27.3a103.2,103.2,0,0,1,24.6-10.2l22.1,16.6a57.9,57.9,0,0,1,10.2,0l22.1-16.6a102.2,102.2,0,0,1,24.6,10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8s)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8s, _hoisted_11$8q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8o, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8o), vue.createElementVNode("path", {
    d: "M183.7,65.1q3.8,3.5,7.2,7.2l27.3,3.9a103.2,103.2,0,0,1,10.2,24.6l-16.6,22.1s.3,6.8,0,10.2l16.6,22.1a102.2,102.2,0,0,1-10.2,24.6l-27.3,3.9s-4.7,4.9-7.2,7.2l-3.9,27.3a103.2,103.2,0,0,1-24.6,10.2l-22.1-16.6a57.9,57.9,0,0,1-10.2,0l-22.1,16.6a102.2,102.2,0,0,1-24.6-10.2l-3.9-27.3q-3.7-3.5-7.2-7.2l-27.3-3.9a103.2,103.2,0,0,1-10.2-24.6l16.6-22.1s-.3-6.8,0-10.2L27.6,100.8A102.2,102.2,0,0,1,37.8,76.2l27.3-3.9q3.5-3.7,7.2-7.2l3.9-27.3a103.2,103.2,0,0,1,24.6-10.2l22.1,16.6a57.9,57.9,0,0,1,10.2,0l22.1-16.6a102.2,102.2,0,0,1,24.6,10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$8a, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$7F), vue.createElementVNode("path", {
    d: "M183.7,65.1q3.8,3.5,7.2,7.2l27.3,3.9a103.2,103.2,0,0,1,10.2,24.6l-16.6,22.1s.3,6.8,0,10.2l16.6,22.1a102.2,102.2,0,0,1-10.2,24.6l-27.3,3.9s-4.7,4.9-7.2,7.2l-3.9,27.3a103.2,103.2,0,0,1-24.6,10.2l-22.1-16.6a57.9,57.9,0,0,1-10.2,0l-22.1,16.6a102.2,102.2,0,0,1-24.6-10.2l-3.9-27.3q-3.7-3.5-7.2-7.2l-27.3-3.9a103.2,103.2,0,0,1-10.2-24.6l16.6-22.1s-.3-6.8,0-10.2L27.6,100.8A102.2,102.2,0,0,1,37.8,76.2l27.3-3.9q3.5-3.7,7.2-7.2l3.9-27.3a103.2,103.2,0,0,1,24.6-10.2l22.1,16.6a57.9,57.9,0,0,1,10.2,0l22.1-16.6a102.2,102.2,0,0,1,24.6,10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$7F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7F, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7F), vue.createElementVNode("path", {
    d: "M183.7,65.1q3.8,3.5,7.2,7.2l27.3,3.9a103.2,103.2,0,0,1,10.2,24.6l-16.6,22.1s.3,6.8,0,10.2l16.6,22.1a102.2,102.2,0,0,1-10.2,24.6l-27.3,3.9s-4.7,4.9-7.2,7.2l-3.9,27.3a103.2,103.2,0,0,1-24.6,10.2l-22.1-16.6a57.9,57.9,0,0,1-10.2,0l-22.1,16.6a102.2,102.2,0,0,1-24.6-10.2l-3.9-27.3q-3.7-3.5-7.2-7.2l-27.3-3.9a103.2,103.2,0,0,1-10.2-24.6l16.6-22.1s-.3-6.8,0-10.2L27.6,100.8A102.2,102.2,0,0,1,37.8,76.2l27.3-3.9q3.5-3.7,7.2-7.2l3.9-27.3a103.2,103.2,0,0,1,24.6-10.2l22.1,16.6a57.9,57.9,0,0,1,10.2,0l22.1-16.6a102.2,102.2,0,0,1,24.6,10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8s);
}component$8s.render = render$8s;var component$8r = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8r = ["width", "height", "fill", "transform"];
var _hoisted_2$8r = {
  key: 0
};
var _hoisted_3$8r = ["stroke"];
var _hoisted_4$8r = ["stroke"];
var _hoisted_5$8r = {
  key: 1
};

var _hoisted_6$8r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.6,106,203.7,91.6a73.6,73.6,0,0,0-6.3-10.9l.5-29.7a102.6,102.6,0,0,0-38.2-22L134.3,44.2a88.3,88.3,0,0,0-12.6,0L96.2,28.9A104,104,0,0,0,58.1,51l.5,29.7a73.6,73.6,0,0,0-6.3,10.9L26.3,106a103.6,103.6,0,0,0,.1,44l25.9,14.4a80.1,80.1,0,0,0,6.3,11L58.1,205a102.6,102.6,0,0,0,38.2,22l25.4-15.2a88.3,88.3,0,0,0,12.6,0l25.5,15.3A104,104,0,0,0,197.9,205l-.5-29.7a73.6,73.6,0,0,0,6.3-10.9l26-14.4A102,102,0,0,0,229.6,106ZM128,176a48,48,0,1,1,48-48A48,48,0,0,1,128,176Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$8r = ["stroke"];
var _hoisted_8$8r = ["stroke"];
var _hoisted_9$8r = {
  key: 2
};

var _hoisted_10$8p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.5,104.3a8,8,0,0,0-4-5.3L209.7,85.8q-1.9-3.9-4.2-7.5l.4-27.2a8.3,8.3,0,0,0-2.6-6.1,112,112,0,0,0-41.1-23.7,8.1,8.1,0,0,0-6.6.8l-23.3,14c-2.9-.1-5.7-.1-8.6,0l-23.3-14a8.1,8.1,0,0,0-6.6-.8A111.1,111.1,0,0,0,52.7,45.1a7.9,7.9,0,0,0-2.6,6l.5,27.2c-1.6,2.4-3,4.9-4.4,7.5L22.5,99a7.7,7.7,0,0,0-4,5.3,111.4,111.4,0,0,0,0,47.4,8,8,0,0,0,4,5.3l23.8,13.2a69.3,69.3,0,0,0,4.3,7.5l-.5,27.2a8.3,8.3,0,0,0,2.6,6.1,112.9,112.9,0,0,0,41.1,23.7,8.1,8.1,0,0,0,6.6-.8l23.3-14h8.6l23.4,14a7.3,7.3,0,0,0,4.1,1.2,10,10,0,0,0,2.4-.4,111.1,111.1,0,0,0,41.1-23.8,7.9,7.9,0,0,0,2.6-6l-.4-27.2c1.5-2.4,2.9-4.9,4.3-7.5L233.6,157a7.9,7.9,0,0,0,3.9-5.3A111.4,111.4,0,0,0,237.5,104.3ZM172,128a44,44,0,1,1-44-44A44,44,0,0,1,172,128Z"
}, null, -1);

var _hoisted_11$8p = [_hoisted_10$8p];
var _hoisted_12$8n = {
  key: 3
};
var _hoisted_13$8n = ["stroke"];
var _hoisted_14$8p = ["stroke"];
var _hoisted_15$89 = {
  key: 4
};
var _hoisted_16$7E = ["stroke"];
var _hoisted_17$7E = ["stroke"];
var _hoisted_18$7E = {
  key: 5
};
var _hoisted_19$7E = ["stroke"];
var _hoisted_20$7q = ["stroke"];
function render$8r(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8r, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8r), vue.createElementVNode("path", {
    d: "M197.4,80.7a73.6,73.6,0,0,1,6.3,10.9L229.6,106a102,102,0,0,1,.1,44l-26,14.4a73.6,73.6,0,0,1-6.3,10.9l.5,29.7a104,104,0,0,1-38.1,22.1l-25.5-15.3a88.3,88.3,0,0,1-12.6,0L96.3,227a102.6,102.6,0,0,1-38.2-22l.5-29.6a80.1,80.1,0,0,1-6.3-11L26.4,150a102,102,0,0,1-.1-44l26-14.4a73.6,73.6,0,0,1,6.3-10.9L58.1,51A104,104,0,0,1,96.2,28.9l25.5,15.3a88.3,88.3,0,0,1,12.6,0L159.7,29a102.6,102.6,0,0,1,38.2,22Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8r)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8r, [_hoisted_6$8r, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8r), vue.createElementVNode("path", {
    d: "M197.4,80.7a73.6,73.6,0,0,1,6.3,10.9L229.6,106a102,102,0,0,1,.1,44l-26,14.4a73.6,73.6,0,0,1-6.3,10.9l.5,29.7a104,104,0,0,1-38.1,22.1l-25.5-15.3a88.3,88.3,0,0,1-12.6,0L96.3,227a102.6,102.6,0,0,1-38.2-22l.5-29.6a80.1,80.1,0,0,1-6.3-11L26.4,150a103.6,103.6,0,0,1-.1-44l26-14.4a73.6,73.6,0,0,1,6.3-10.9L58.1,51A104,104,0,0,1,96.2,28.9l25.5,15.3a88.3,88.3,0,0,1,12.6,0L159.7,29a102.6,102.6,0,0,1,38.2,22Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8r, _hoisted_11$8p)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8n, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8n), vue.createElementVNode("path", {
    d: "M197.4,80.7a73.6,73.6,0,0,1,6.3,10.9L229.6,106a102,102,0,0,1,.1,44l-26,14.4a73.6,73.6,0,0,1-6.3,10.9l.5,29.7a104,104,0,0,1-38.1,22.1l-25.5-15.3a88.3,88.3,0,0,1-12.6,0L96.3,227a102.6,102.6,0,0,1-38.2-22l.5-29.6a80.1,80.1,0,0,1-6.3-11L26.4,150a102,102,0,0,1-.1-44l26-14.4a73.6,73.6,0,0,1,6.3-10.9L58.1,51A104,104,0,0,1,96.2,28.9l25.5,15.3a88.3,88.3,0,0,1,12.6,0L159.7,29a102.6,102.6,0,0,1,38.2,22Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8p)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$89, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$7E), vue.createElementVNode("path", {
    d: "M197.4,80.7a73.6,73.6,0,0,1,6.3,10.9L229.6,106a102,102,0,0,1,.1,44l-26,14.4a73.6,73.6,0,0,1-6.3,10.9l.5,29.7a104,104,0,0,1-38.1,22.1l-25.5-15.3a88.3,88.3,0,0,1-12.6,0L96.3,227a102.6,102.6,0,0,1-38.2-22l.5-29.6a80.1,80.1,0,0,1-6.3-11L26.4,150a102,102,0,0,1-.1-44l26-14.4a73.6,73.6,0,0,1,6.3-10.9L58.1,51A104,104,0,0,1,96.2,28.9l25.5,15.3a88.3,88.3,0,0,1,12.6,0L159.7,29a102.6,102.6,0,0,1,38.2,22Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$7E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7E, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7E), vue.createElementVNode("path", {
    d: "M197.4,80.7a73.6,73.6,0,0,1,6.3,10.9L229.6,106a102,102,0,0,1,.1,44l-26,14.4a73.6,73.6,0,0,1-6.3,10.9l.5,29.7a104,104,0,0,1-38.1,22.1l-25.5-15.3a88.3,88.3,0,0,1-12.6,0L96.3,227a102.6,102.6,0,0,1-38.2-22l.5-29.6a80.1,80.1,0,0,1-6.3-11L26.4,150a102,102,0,0,1-.1-44l26-14.4a73.6,73.6,0,0,1,6.3-10.9L58.1,51A104,104,0,0,1,96.2,28.9l25.5,15.3a88.3,88.3,0,0,1,12.6,0L159.7,29a102.6,102.6,0,0,1,38.2,22Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8r);
}component$8r.render = render$8r;var component$8q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8q = ["width", "height", "fill", "transform"];
var _hoisted_2$8q = {
  key: 0
};
var _hoisted_3$8q = ["stroke"];
var _hoisted_4$8q = ["stroke"];
var _hoisted_5$8q = ["stroke"];
var _hoisted_6$8q = {
  key: 1
};

var _hoisted_7$8q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "72",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8q = ["stroke"];
var _hoisted_9$8q = ["stroke"];
var _hoisted_10$8o = ["stroke"];
var _hoisted_11$8o = {
  key: 2
};

var _hoisted_12$8m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,96a80,80,0,1,0-88,79.6V200H88a8,8,0,0,0,0,16h32v24a8,8,0,0,0,16,0V216h32a8,8,0,0,0,0-16H136V175.6A80.1,80.1,0,0,0,208,96ZM64,96a64,64,0,1,1,64,64A64.1,64.1,0,0,1,64,96Z"
}, null, -1);

var _hoisted_13$8m = [_hoisted_12$8m];
var _hoisted_14$8o = {
  key: 3
};
var _hoisted_15$88 = ["stroke"];
var _hoisted_16$7D = ["stroke"];
var _hoisted_17$7D = ["stroke"];
var _hoisted_18$7D = {
  key: 4
};
var _hoisted_19$7D = ["stroke"];
var _hoisted_20$7p = ["stroke"];
var _hoisted_21$6a = ["stroke"];
var _hoisted_22$5T = {
  key: 5
};
var _hoisted_23$5Q = ["stroke"];
var _hoisted_24$5R = ["stroke"];
var _hoisted_25$5C = ["stroke"];
function render$8q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8q), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8q), vue.createElementVNode("line", {
    x1: "88",
    y1: "208",
    x2: "168",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8q, [_hoisted_7$8q, vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8q), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8q), vue.createElementVNode("line", {
    x1: "88",
    y1: "208",
    x2: "168",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8o)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8o, _hoisted_13$8m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8o, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$88), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7D), vue.createElementVNode("line", {
    x1: "88",
    y1: "208",
    x2: "168",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7D)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7D, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7D), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7p), vue.createElementVNode("line", {
    x1: "88",
    y1: "208",
    x2: "168",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$6a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5T, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5Q), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5R), vue.createElementVNode("line", {
    x1: "88",
    y1: "208",
    x2: "168",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8q);
}component$8q.render = render$8q;var component$8p = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8p = ["width", "height", "fill", "transform"];
var _hoisted_2$8p = {
  key: 0
};
var _hoisted_3$8p = ["stroke"];
var _hoisted_4$8p = ["stroke"];
var _hoisted_5$8p = ["stroke"];
var _hoisted_6$8p = ["stroke"];
var _hoisted_7$8p = ["stroke"];
var _hoisted_8$8p = {
  key: 1
};

var _hoisted_9$8p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "120",
  cy: "108",
  r: "60",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$8n = ["stroke"];
var _hoisted_11$8n = ["stroke"];
var _hoisted_12$8l = ["stroke"];
var _hoisted_13$8l = ["stroke"];
var _hoisted_14$8n = ["stroke"];
var _hoisted_15$87 = {
  key: 2
};

var _hoisted_16$7C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,16H168a8,8,0,0,0,0,16h20.7L164.3,56.4A68,68,0,1,0,112,175.5V196H88a8,8,0,0,0,0,16h24v20a8,8,0,0,0,16,0V212h24a8,8,0,0,0,0-16H128V175.5A67.9,67.9,0,0,0,175.1,68.2L200,43.3V64a8,8,0,0,0,16,0V24A8,8,0,0,0,208,16ZM120,160a52,52,0,1,1,52-52A52,52,0,0,1,120,160Z"
}, null, -1);

var _hoisted_17$7C = [_hoisted_16$7C];
var _hoisted_18$7C = {
  key: 3
};
var _hoisted_19$7C = ["stroke"];
var _hoisted_20$7o = ["stroke"];
var _hoisted_21$69 = ["stroke"];
var _hoisted_22$5S = ["stroke"];
var _hoisted_23$5P = ["stroke"];
var _hoisted_24$5Q = {
  key: 4
};
var _hoisted_25$5B = ["stroke"];
var _hoisted_26$4o = ["stroke"];
var _hoisted_27$3X = ["stroke"];
var _hoisted_28$3P = ["stroke"];
var _hoisted_29$3Q = ["stroke"];
var _hoisted_30$3C = {
  key: 5
};
var _hoisted_31$2N = ["stroke"];
var _hoisted_32$2t = ["stroke"];
var _hoisted_33$2n = ["stroke"];
var _hoisted_34$2j = ["stroke"];
var _hoisted_35$22 = ["stroke"];
function render$8p(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8p, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "108",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8p), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8p), vue.createElementVNode("line", {
    x1: "88",
    y1: "204",
    x2: "152",
    y2: "204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8p), vue.createElementVNode("polyline", {
    points: "172 24 208 24 208 60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8p), vue.createElementVNode("line", {
    x1: "164.4",
    y1: "67.6",
    x2: "208",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8p)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$8p, [_hoisted_9$8p, vue.createElementVNode("circle", {
    cx: "120",
    cy: "108",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8n), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8n), vue.createElementVNode("line", {
    x1: "88",
    y1: "204",
    x2: "152",
    y2: "204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8l), vue.createElementVNode("polyline", {
    points: "168 24 208 24 208 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8l), vue.createElementVNode("line", {
    x1: "164.4",
    y1: "67.6",
    x2: "208",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$87, _hoisted_17$7C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7C, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "108",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7C), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7o), vue.createElementVNode("line", {
    x1: "88",
    y1: "204",
    x2: "152",
    y2: "204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$69), vue.createElementVNode("polyline", {
    points: "168 24 208 24 208 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5S), vue.createElementVNode("line", {
    x1: "164.4",
    y1: "67.6",
    x2: "208",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5P)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5Q, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "108",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5B), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4o), vue.createElementVNode("line", {
    x1: "88",
    y1: "204",
    x2: "152",
    y2: "204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3X), vue.createElementVNode("polyline", {
    points: "168 24 208 24 208 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3P), vue.createElementVNode("line", {
    x1: "164.4",
    y1: "67.6",
    x2: "208",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$3C, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "108",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2N), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2t), vue.createElementVNode("line", {
    x1: "88",
    y1: "204",
    x2: "152",
    y2: "204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2n), vue.createElementVNode("polyline", {
    points: "168 24 208 24 208 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2j), vue.createElementVNode("line", {
    x1: "164.4",
    y1: "67.6",
    x2: "208",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$22)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8p);
}component$8p.render = render$8p;var component$8o = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8o = ["width", "height", "fill", "transform"];
var _hoisted_2$8o = {
  key: 0
};
var _hoisted_3$8o = ["stroke"];
var _hoisted_4$8o = ["stroke"];
var _hoisted_5$8o = ["stroke"];
var _hoisted_6$8o = {
  key: 1
};

var _hoisted_7$8o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "104",
  cy: "152",
  r: "72",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8o = ["stroke"];
var _hoisted_9$8o = ["stroke"];
var _hoisted_10$8m = ["stroke"];
var _hoisted_11$8m = {
  key: 2
};

var _hoisted_12$8k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,32H168a8,8,0,0,0,0,16h28.7L154.6,90.1a80,80,0,1,0,11.3,11.3L208,59.3V88a8,8,0,0,0,16,0V40A8,8,0,0,0,216,32ZM149.3,197.3a64,64,0,1,1,0-90.6A64.3,64.3,0,0,1,149.3,197.3Z"
}, null, -1);

var _hoisted_13$8k = [_hoisted_12$8k];
var _hoisted_14$8m = {
  key: 3
};
var _hoisted_15$86 = ["stroke"];
var _hoisted_16$7B = ["stroke"];
var _hoisted_17$7B = ["stroke"];
var _hoisted_18$7B = {
  key: 4
};
var _hoisted_19$7B = ["stroke"];
var _hoisted_20$7n = ["stroke"];
var _hoisted_21$68 = ["stroke"];
var _hoisted_22$5R = {
  key: 5
};
var _hoisted_23$5O = ["stroke"];
var _hoisted_24$5P = ["stroke"];
var _hoisted_25$5A = ["stroke"];
function render$8o(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8o, [vue.createElementVNode("circle", {
    cx: "104",
    cy: "152",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8o), vue.createElementVNode("line", {
    x1: "154.9",
    y1: "101.1",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8o), vue.createElementVNode("polyline", {
    points: "168 40 216 40 216 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8o)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8o, [_hoisted_7$8o, vue.createElementVNode("circle", {
    cx: "104",
    cy: "152",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8o), vue.createElementVNode("line", {
    x1: "154.9",
    y1: "101.1",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8o), vue.createElementVNode("polyline", {
    points: "168 40 216 40 216 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8m, _hoisted_13$8k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8m, [vue.createElementVNode("circle", {
    cx: "104",
    cy: "152",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$86), vue.createElementVNode("line", {
    x1: "154.9",
    y1: "101.1",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7B), vue.createElementVNode("polyline", {
    points: "168 40 216 40 216 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7B)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7B, [vue.createElementVNode("circle", {
    cx: "104",
    cy: "152",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7B), vue.createElementVNode("line", {
    x1: "154.9",
    y1: "101.1",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7n), vue.createElementVNode("polyline", {
    points: "168 40 216 40 216 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$68)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5R, [vue.createElementVNode("circle", {
    cx: "104",
    cy: "152",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5O), vue.createElementVNode("line", {
    x1: "154.9",
    y1: "101.1",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5P), vue.createElementVNode("polyline", {
    points: "168 40 216 40 216 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5A)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8o);
}component$8o.render = render$8o;var component$8n = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8n = ["width", "height", "fill", "transform"];
var _hoisted_2$8n = {
  key: 0
};
var _hoisted_3$8n = ["stroke"];
var _hoisted_4$8n = ["stroke"];
var _hoisted_5$8n = {
  key: 1
};

var _hoisted_6$8n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "104",
  r: "72",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$8n = ["stroke"];
var _hoisted_8$8n = ["stroke"];
var _hoisted_9$8n = {
  key: 2
};

var _hoisted_10$8l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,104a80,80,0,1,0-88,79.6V232a8,8,0,0,0,16,0V183.6A80.1,80.1,0,0,0,208,104Zm-80,64a64,64,0,1,1,64-64A64.1,64.1,0,0,1,128,168Z"
}, null, -1);

var _hoisted_11$8l = [_hoisted_10$8l];
var _hoisted_12$8j = {
  key: 3
};
var _hoisted_13$8j = ["stroke"];
var _hoisted_14$8l = ["stroke"];
var _hoisted_15$85 = {
  key: 4
};
var _hoisted_16$7A = ["stroke"];
var _hoisted_17$7A = ["stroke"];
var _hoisted_18$7A = {
  key: 5
};
var _hoisted_19$7A = ["stroke"];
var _hoisted_20$7m = ["stroke"];
function render$8n(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8n, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8n), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8n)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$8n, [_hoisted_6$8n, vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8n), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8n, _hoisted_11$8l)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8j, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$8j), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$85, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$7A), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$7A)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7A), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$7m)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8n);
}component$8n.render = render$8n;var component$8m = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8m = ["width", "height", "fill", "transform"];
var _hoisted_2$8m = {
  key: 0
};
var _hoisted_3$8m = ["stroke"];
var _hoisted_4$8m = ["stroke"];
var _hoisted_5$8m = ["stroke"];
var _hoisted_6$8m = ["stroke"];
var _hoisted_7$8m = {
  key: 1
};

var _hoisted_8$8m = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "164",
  r: "68",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$8m = ["stroke"];
var _hoisted_10$8k = ["stroke"];
var _hoisted_11$8k = ["stroke"];
var _hoisted_12$8i = ["stroke"];
var _hoisted_13$8i = {
  key: 2
};

var _hoisted_14$8k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,88.4V59l23.3,15.6a7.2,7.2,0,0,0,4.4,1.4,8,8,0,0,0,4.5-14.6L142.3,44l25.9-17.4a8,8,0,1,0-8.9-13.2L128,34.4l-31.3-21a8,8,0,1,0-8.9,13.2L113.7,44,87.8,61.4A8,8,0,0,0,92.3,76a7.2,7.2,0,0,0,4.4-1.4L120,59V88.4a76,76,0,1,0,16,0ZM128,224a60,60,0,1,1,60-60A60,60,0,0,1,128,224Z"
}, null, -1);

var _hoisted_15$84 = [_hoisted_14$8k];
var _hoisted_16$7z = {
  key: 3
};
var _hoisted_17$7z = ["stroke"];
var _hoisted_18$7z = ["stroke"];
var _hoisted_19$7z = ["stroke"];
var _hoisted_20$7l = ["stroke"];
var _hoisted_21$67 = {
  key: 4
};
var _hoisted_22$5Q = ["stroke"];
var _hoisted_23$5N = ["stroke"];
var _hoisted_24$5O = ["stroke"];
var _hoisted_25$5z = ["stroke"];
var _hoisted_26$4n = {
  key: 5
};
var _hoisted_27$3W = ["stroke"];
var _hoisted_28$3O = ["stroke"];
var _hoisted_29$3P = ["stroke"];
var _hoisted_30$3B = ["stroke"];
function render$8m(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8m, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "164",
    r: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8m), vue.createElementVNode("line", {
    x1: "163.7",
    y1: "64",
    x2: "92.3",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8m), vue.createElementVNode("line", {
    x1: "92.3",
    y1: "64",
    x2: "163.7",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8m), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "42",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8m)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8m, [_hoisted_8$8m, vue.createElementVNode("circle", {
    cx: "128",
    cy: "164",
    r: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8m), vue.createElementVNode("line", {
    x1: "163.7",
    y1: "68",
    x2: "92.3",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8k), vue.createElementVNode("line", {
    x1: "92.3",
    y1: "68",
    x2: "163.7",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8k), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8i)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$8i, _hoisted_15$84)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$7z, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "164",
    r: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7z), vue.createElementVNode("line", {
    x1: "163.7",
    y1: "68",
    x2: "92.3",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7z), vue.createElementVNode("line", {
    x1: "92.3",
    y1: "68",
    x2: "163.7",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7z), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$67, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "164",
    r: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5Q), vue.createElementVNode("line", {
    x1: "163.7",
    y1: "68",
    x2: "92.3",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5N), vue.createElementVNode("line", {
    x1: "92.3",
    y1: "68",
    x2: "163.7",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5O), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4n, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "164",
    r: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3W), vue.createElementVNode("line", {
    x1: "163.7",
    y1: "68",
    x2: "92.3",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3O), vue.createElementVNode("line", {
    x1: "92.3",
    y1: "68",
    x2: "163.7",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3P), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8m);
}component$8m.render = render$8m;var component$8l = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8l = ["width", "height", "fill", "transform"];
var _hoisted_2$8l = {
  key: 0
};
var _hoisted_3$8l = ["stroke"];
var _hoisted_4$8l = ["stroke"];
var _hoisted_5$8l = ["stroke"];
var _hoisted_6$8l = ["stroke"];
var _hoisted_7$8l = {
  key: 1
};

var _hoisted_8$8l = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "160",
  r: "64",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$8l = ["stroke"];
var _hoisted_10$8j = ["stroke"];
var _hoisted_11$8j = ["stroke"];
var _hoisted_12$8h = ["stroke"];
var _hoisted_13$8h = {
  key: 2
};

var _hoisted_14$8j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,32H168a8,8,0,0,0,0,16h28.7L168,76.7,149.7,58.3a8.1,8.1,0,0,0-11.4,11.4L156.7,88l-15.8,15.8a72.2,72.2,0,1,0,11.3,11.3L168,99.3l18.3,18.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4L179.3,88,208,59.3V88a8,8,0,0,0,16,0V40A8,8,0,0,0,216,32ZM135.6,199.6a56.1,56.1,0,0,1-79.2,0,56,56,0,0,1,79.2-79.2,56,56,0,0,1,0,79.2Z"
}, null, -1);

var _hoisted_15$83 = [_hoisted_14$8j];
var _hoisted_16$7y = {
  key: 3
};
var _hoisted_17$7y = ["stroke"];
var _hoisted_18$7y = ["stroke"];
var _hoisted_19$7y = ["stroke"];
var _hoisted_20$7k = ["stroke"];
var _hoisted_21$66 = {
  key: 4
};
var _hoisted_22$5P = ["stroke"];
var _hoisted_23$5M = ["stroke"];
var _hoisted_24$5N = ["stroke"];
var _hoisted_25$5y = ["stroke"];
var _hoisted_26$4m = {
  key: 5
};
var _hoisted_27$3V = ["stroke"];
var _hoisted_28$3N = ["stroke"];
var _hoisted_29$3O = ["stroke"];
var _hoisted_30$3A = ["stroke"];
function render$8l(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8l, [vue.createElementVNode("circle", {
    cx: "96",
    cy: "160",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8l), vue.createElementVNode("line", {
    x1: "141.3",
    y1: "114.7",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8l), vue.createElementVNode("polyline", {
    points: "172 40 216 40 216 84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8l), vue.createElementVNode("line", {
    x1: "144",
    y1: "64",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8l, [_hoisted_8$8l, vue.createElementVNode("circle", {
    cx: "96",
    cy: "160",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8l), vue.createElementVNode("line", {
    x1: "141.3",
    y1: "114.7",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8j), vue.createElementVNode("polyline", {
    points: "168 40 216 40 216 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8j), vue.createElementVNode("line", {
    x1: "144",
    y1: "64",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$8h, _hoisted_15$83)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$7y, [vue.createElementVNode("circle", {
    cx: "96",
    cy: "160",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7y), vue.createElementVNode("line", {
    x1: "141.3",
    y1: "114.7",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7y), vue.createElementVNode("polyline", {
    points: "168 40 216 40 216 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7y), vue.createElementVNode("line", {
    x1: "144",
    y1: "64",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7k)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$66, [vue.createElementVNode("circle", {
    cx: "96",
    cy: "160",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5P), vue.createElementVNode("line", {
    x1: "141.3",
    y1: "114.7",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5M), vue.createElementVNode("polyline", {
    points: "168 40 216 40 216 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5N), vue.createElementVNode("line", {
    x1: "144",
    y1: "64",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4m, [vue.createElementVNode("circle", {
    cx: "96",
    cy: "160",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3V), vue.createElementVNode("line", {
    x1: "141.3",
    y1: "114.7",
    x2: "216",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3N), vue.createElementVNode("polyline", {
    points: "168 40 216 40 216 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3O), vue.createElementVNode("line", {
    x1: "144",
    y1: "64",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3A)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8l);
}component$8l.render = render$8l;var component$8k = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8k = ["width", "height", "fill", "transform"];
var _hoisted_2$8k = {
  key: 0
};

var _hoisted_3$8k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "116",
  r: "16"
}, null, -1);

var _hoisted_4$8k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "116",
  r: "16"
}, null, -1);

var _hoisted_5$8k = ["stroke"];
var _hoisted_6$8k = {
  key: 1
};

var _hoisted_7$8k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,216l-29.3-24-29.4,24L128,192,98.7,216,69.3,192,40,216V120a88,88,0,0,1,176,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "116",
  r: "12"
}, null, -1);

var _hoisted_9$8k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "116",
  r: "12"
}, null, -1);

var _hoisted_10$8i = ["stroke"];
var _hoisted_11$8i = {
  key: 2
};

var _hoisted_12$8g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24a96.2,96.2,0,0,0-96,96v96a8.1,8.1,0,0,0,13.1,6.2l24.2-19.9,24.3,19.9a8,8,0,0,0,10.1,0L128,202.3l24.3,19.9a8,8,0,0,0,10.1,0l24.3-19.9,24.2,19.9a7.9,7.9,0,0,0,8.5,1A7.9,7.9,0,0,0,224,216V120A96.2,96.2,0,0,0,128,24ZM100,128a12,12,0,1,1,12-12A12,12,0,0,1,100,128Zm56,0a12,12,0,1,1,12-12A12,12,0,0,1,156,128Z"
}, null, -1);

var _hoisted_13$8g = [_hoisted_12$8g];
var _hoisted_14$8i = {
  key: 3
};

var _hoisted_15$82 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "116",
  r: "10"
}, null, -1);

var _hoisted_16$7x = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "116",
  r: "10"
}, null, -1);

var _hoisted_17$7x = ["stroke"];
var _hoisted_18$7x = {
  key: 4
};

var _hoisted_19$7x = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "116",
  r: "8"
}, null, -1);

var _hoisted_20$7j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "116",
  r: "8"
}, null, -1);

var _hoisted_21$65 = ["stroke"];
var _hoisted_22$5O = {
  key: 5
};

var _hoisted_23$5L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "116",
  r: "12"
}, null, -1);

var _hoisted_24$5M = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "116",
  r: "12"
}, null, -1);

var _hoisted_25$5x = ["stroke"];
function render$8k(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8k, [_hoisted_3$8k, _hoisted_4$8k, vue.createElementVNode("path", {
    d: "M216,216l-29.3-24-29.4,24L128,192,98.7,216,69.3,192,40,216V120a88,88,0,0,1,176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8k)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8k, [_hoisted_7$8k, _hoisted_8$8k, _hoisted_9$8k, vue.createElementVNode("path", {
    d: "M216,216l-29.3-24-29.4,24L128,192,98.7,216,69.3,192,40,216V120a88,88,0,0,1,176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8i)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8i, _hoisted_13$8g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8i, [_hoisted_15$82, _hoisted_16$7x, vue.createElementVNode("path", {
    d: "M216,216l-29.3-24-29.4,24L128,192,98.7,216,69.3,192,40,216V120a88,88,0,0,1,176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7x, [_hoisted_19$7x, _hoisted_20$7j, vue.createElementVNode("path", {
    d: "M216,216l-29.3-24-29.4,24L128,192,98.7,216,69.3,192,40,216V120a88,88,0,0,1,176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$65)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5O, [_hoisted_23$5L, _hoisted_24$5M, vue.createElementVNode("path", {
    d: "M216,216l-29.3-24-29.4,24L128,192,98.7,216,69.3,192,40,216V120a88,88,0,0,1,176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5x)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8k);
}component$8k.render = render$8k;var component$8j = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8j = ["width", "height", "fill", "transform"];
var _hoisted_2$8j = {
  key: 0
};
var _hoisted_3$8j = ["stroke"];
var _hoisted_4$8j = ["stroke"];
var _hoisted_5$8j = ["stroke"];
var _hoisted_6$8j = ["stroke"];
var _hoisted_7$8j = {
  key: 1
};
var _hoisted_8$8j = ["stroke"];
var _hoisted_9$8j = ["stroke"];
var _hoisted_10$8h = ["stroke"];
var _hoisted_11$8h = ["stroke"];
var _hoisted_12$8f = {
  key: 2
};

var _hoisted_13$8f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,64a8,8,0,0,0-8,8V184a8,8,0,0,0,16,0V72A8,8,0,0,0,136,64Z"
}, null, -1);

var _hoisted_14$8h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M228,64H180a8,8,0,0,0-8,8V184a8,8,0,0,0,16,0V136h28a8,8,0,0,0,0-16H188V80h40a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_15$81 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,120H72a8,8,0,0,0,0,16H88v16a24,24,0,0,1-48,0V104a24,24,0,0,1,47.2-6,8,8,0,0,0,15.5-4A40,40,0,0,0,24,104v48a40,40,0,0,0,80,0V128A8,8,0,0,0,96,120Z"
}, null, -1);

var _hoisted_16$7w = [_hoisted_13$8f, _hoisted_14$8h, _hoisted_15$81];
var _hoisted_17$7w = {
  key: 3
};
var _hoisted_18$7w = ["stroke"];
var _hoisted_19$7w = ["stroke"];
var _hoisted_20$7i = ["stroke"];
var _hoisted_21$64 = ["stroke"];
var _hoisted_22$5N = {
  key: 4
};
var _hoisted_23$5K = ["stroke"];
var _hoisted_24$5L = ["stroke"];
var _hoisted_25$5w = ["stroke"];
var _hoisted_26$4l = ["stroke"];
var _hoisted_27$3U = {
  key: 5
};
var _hoisted_28$3M = ["stroke"];
var _hoisted_29$3N = ["stroke"];
var _hoisted_30$3z = ["stroke"];
var _hoisted_31$2M = ["stroke"];
function render$8j(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8j, [vue.createElementVNode("line", {
    x1: "136",
    y1: "72",
    x2: "136",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8j), vue.createElementVNode("polyline", {
    points: "228 72 180 72 180 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8j), vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8j), vue.createElementVNode("path", {
    d: "M72,132H96v20a32,32,0,0,1-64,0V104a32,32,0,0,1,63-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8j)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8j, [vue.createElementVNode("line", {
    x1: "136",
    y1: "72",
    x2: "136",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8j), vue.createElementVNode("polyline", {
    points: "228 72 180 72 180 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8j), vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8h), vue.createElementVNode("path", {
    d: "M72,128H96v24a32,32,0,0,1-64,0V104a32,32,0,0,1,63-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$8f, _hoisted_16$7w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$7w, [vue.createElementVNode("line", {
    x1: "136",
    y1: "72",
    x2: "136",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7w), vue.createElementVNode("polyline", {
    points: "228 72 180 72 180 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7w), vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7i), vue.createElementVNode("path", {
    d: "M72,128H96v24a32,32,0,0,1-64,0V104a32,32,0,0,1,63-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$64)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5N, [vue.createElementVNode("line", {
    x1: "136",
    y1: "72",
    x2: "136",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5K), vue.createElementVNode("polyline", {
    points: "228 72 180 72 180 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5L), vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5w), vue.createElementVNode("path", {
    d: "M72,128H96v24a32,32,0,0,1-64,0V104a32,32,0,0,1,63-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$3U, [vue.createElementVNode("line", {
    x1: "136",
    y1: "72",
    x2: "136",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3M), vue.createElementVNode("polyline", {
    points: "228 72 180 72 180 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3N), vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "180",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3z), vue.createElementVNode("path", {
    d: "M72,128H96v24a32,32,0,0,1-64,0V104a32,32,0,0,1,63-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8j);
}component$8j.render = render$8j;var component$8i = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8i = ["width", "height", "fill", "transform"];
var _hoisted_2$8i = {
  key: 0
};
var _hoisted_3$8i = ["stroke"];
var _hoisted_4$8i = ["stroke"];
var _hoisted_5$8i = ["stroke"];
var _hoisted_6$8i = ["stroke"];
var _hoisted_7$8i = ["stroke"];
var _hoisted_8$8i = {
  key: 1
};
var _hoisted_9$8i = ["stroke"];
var _hoisted_10$8g = ["stroke"];
var _hoisted_11$8g = ["stroke"];
var _hoisted_12$8e = ["stroke"];
var _hoisted_13$8e = ["stroke"];

var _hoisted_14$8g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,128v72a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$80 = {
  key: 2
};

var _hoisted_16$7v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H181a32,32,0,0,0-47.3-42.9,29.2,29.2,0,0,0-5.7,8.2,29.2,29.2,0,0,0-5.7-8.2A32,32,0,0,0,75,72H40A16,16,0,0,0,24,88v32a16,16,0,0,0,16,16v64a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V136a16,16,0,0,0,16-16V88A16,16,0,0,0,216,72ZM145,40.4A16,16,0,1,1,167.6,63c-4.9,5-19.2,7.7-31.3,8.7C137.3,59.6,140,45.3,145,40.4Zm-56.6,0a16.1,16.1,0,0,1,22.6,0c5,4.9,7.7,19.2,8.7,31.3-12.1-1-26.4-3.7-31.3-8.7A16.1,16.1,0,0,1,88.4,40.4ZM216,120H136v72a8,8,0,0,1-16,0V120H40V88h80v32h16V88h80v32Z"
}, null, -1);

var _hoisted_17$7v = [_hoisted_16$7v];
var _hoisted_18$7v = {
  key: 3
};
var _hoisted_19$7v = ["stroke"];
var _hoisted_20$7h = ["stroke"];
var _hoisted_21$63 = ["stroke"];
var _hoisted_22$5M = ["stroke"];
var _hoisted_23$5J = ["stroke"];
var _hoisted_24$5K = {
  key: 4
};
var _hoisted_25$5v = ["stroke"];
var _hoisted_26$4k = ["stroke"];
var _hoisted_27$3T = ["stroke"];
var _hoisted_28$3L = ["stroke"];
var _hoisted_29$3M = ["stroke"];
var _hoisted_30$3y = {
  key: 5
};
var _hoisted_31$2L = ["stroke"];
var _hoisted_32$2s = ["stroke"];
var _hoisted_33$2m = ["stroke"];
var _hoisted_34$2i = ["stroke"];
var _hoisted_35$21 = ["stroke"];
function render$8i(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8i, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "192",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8i), vue.createElementVNode("path", {
    d: "M208,128v72a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8i), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8i), vue.createElementVNode("path", {
    d: "M173.3,68.7C161.9,80,128,80,128,80s0-33.9,11.3-45.3a24,24,0,0,1,34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8i), vue.createElementVNode("path", {
    d: "M82.7,68.7C94.1,80,128,80,128,80s0-33.9-11.3-45.3a24,24,0,0,0-34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8i)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$8i, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "192",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8i), vue.createElementVNode("path", {
    d: "M208,128v72a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8g), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8g), vue.createElementVNode("path", {
    d: "M173.3,68.7C161.9,80,128,80,128,80s0-33.9,11.3-45.3a24,24,0,0,1,34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8e), vue.createElementVNode("path", {
    d: "M82.7,68.7C94.1,80,128,80,128,80s0-33.9-11.3-45.3a24,24,0,0,0-34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8e), _hoisted_14$8g])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$80, _hoisted_17$7v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7v, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "192",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7v), vue.createElementVNode("path", {
    d: "M208,128v72a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7h), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$63), vue.createElementVNode("path", {
    d: "M173.3,68.7C161.9,80,128,80,128,80s0-33.9,11.3-45.3a24,24,0,0,1,34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5M), vue.createElementVNode("path", {
    d: "M82.7,68.7C94.1,80,128,80,128,80s0-33.9-11.3-45.3a24,24,0,0,0-34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5J)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5K, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "192",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5v), vue.createElementVNode("path", {
    d: "M208,128v72a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4k), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3T), vue.createElementVNode("path", {
    d: "M173.3,68.7C161.9,80,128,80,128,80s0-33.9,11.3-45.3a24,24,0,0,1,34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3L), vue.createElementVNode("path", {
    d: "M82.7,68.7C94.1,80,128,80,128,80s0-33.9-11.3-45.3a24,24,0,0,0-34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$3y, [vue.createElementVNode("rect", {
    x: "32",
    y: "80",
    width: "192",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2L), vue.createElementVNode("path", {
    d: "M208,128v72a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2s), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2m), vue.createElementVNode("path", {
    d: "M173.3,68.7C161.9,80,128,80,128,80s0-33.9,11.3-45.3a24,24,0,0,1,34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2i), vue.createElementVNode("path", {
    d: "M82.7,68.7C94.1,80,128,80,128,80s0-33.9-11.3-45.3a24,24,0,0,0-34,34Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$21)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8i);
}component$8i.render = render$8i;var component$8h = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8h = ["width", "height", "fill", "transform"];
var _hoisted_2$8h = {
  key: 0
};
var _hoisted_3$8h = ["stroke"];
var _hoisted_4$8h = ["stroke"];
var _hoisted_5$8h = ["stroke"];
var _hoisted_6$8h = ["stroke"];
var _hoisted_7$8h = ["stroke"];
var _hoisted_8$8h = {
  key: 1
};

var _hoisted_9$8h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "68",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$8f = ["stroke"];
var _hoisted_11$8f = ["stroke"];
var _hoisted_12$8d = ["stroke"];
var _hoisted_13$8d = ["stroke"];
var _hoisted_14$8f = ["stroke"];
var _hoisted_15$7$ = {
  key: 2
};

var _hoisted_16$7u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,68a36,36,0,1,0-44,35.1v.9a16,16,0,0,1-16,16H92a32.2,32.2,0,0,0-16,4.3V103.1a36,36,0,1,0-16,0v49.8a36,36,0,1,0,16,0V152a16,16,0,0,1,16-16h72a32.1,32.1,0,0,0,32-32v-.9A36.1,36.1,0,0,0,224,68ZM48,68A20,20,0,1,1,68,88,20.1,20.1,0,0,1,48,68ZM88,188a20,20,0,1,1-20-20A20.1,20.1,0,0,1,88,188Z"
}, null, -1);

var _hoisted_17$7u = [_hoisted_16$7u];
var _hoisted_18$7u = {
  key: 3
};
var _hoisted_19$7u = ["stroke"];
var _hoisted_20$7g = ["stroke"];
var _hoisted_21$62 = ["stroke"];
var _hoisted_22$5L = ["stroke"];
var _hoisted_23$5I = ["stroke"];
var _hoisted_24$5J = {
  key: 4
};
var _hoisted_25$5u = ["stroke"];
var _hoisted_26$4j = ["stroke"];
var _hoisted_27$3S = ["stroke"];
var _hoisted_28$3K = ["stroke"];
var _hoisted_29$3L = ["stroke"];
var _hoisted_30$3x = {
  key: 5
};
var _hoisted_31$2K = ["stroke"];
var _hoisted_32$2r = ["stroke"];
var _hoisted_33$2l = ["stroke"];
var _hoisted_34$2h = ["stroke"];
var _hoisted_35$20 = ["stroke"];
function render$8h(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8h, [vue.createElementVNode("path", {
    d: "M68,160v-8a23.9,23.9,0,0,1,24-24h72a23.9,23.9,0,0,0,24-24V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8h), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "68",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8h), vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8h), vue.createElementVNode("circle", {
    cx: "188",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8h), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8h)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$8h, [_hoisted_9$8h, vue.createElementVNode("path", {
    d: "M68,160v-8a23.9,23.9,0,0,1,24-24h72a24,24,0,0,0,24-24V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8f), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "68",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8f), vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8d), vue.createElementVNode("circle", {
    cx: "188",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8d), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8f)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7$, _hoisted_17$7u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7u, [vue.createElementVNode("path", {
    d: "M68,160v-8a23.9,23.9,0,0,1,24-24h72a23.9,23.9,0,0,0,24-24V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7u), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "68",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7g), vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$62), vue.createElementVNode("circle", {
    cx: "188",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5L), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5I)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5J, [vue.createElementVNode("path", {
    d: "M68,160v-8a23.9,23.9,0,0,1,24-24h72a23.9,23.9,0,0,0,24-24V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5u), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "68",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4j), vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3S), vue.createElementVNode("circle", {
    cx: "188",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3K), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$3x, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2K), vue.createElementVNode("circle", {
    cx: "188",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2r), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2l), vue.createElementVNode("path", {
    d: "M68,160v-8a23.9,23.9,0,0,1,24-24h72a23.9,23.9,0,0,0,24-24V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2h), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "68",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$20)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8h);
}component$8h.render = render$8h;var component$8g = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8g = ["width", "height", "fill", "transform"];
var _hoisted_2$8g = {
  key: 0
};
var _hoisted_3$8g = ["stroke"];
var _hoisted_4$8g = ["stroke"];
var _hoisted_5$8g = ["stroke"];
var _hoisted_6$8g = {
  key: 1
};

var _hoisted_7$8g = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "52",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8g = ["stroke"];
var _hoisted_9$8g = ["stroke"];
var _hoisted_10$8e = ["stroke"];
var _hoisted_11$8e = {
  key: 2
};

var _hoisted_12$8c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,120H187.5a60,60,0,0,0-118.9,0H8a8,8,0,0,0,0,16H68.6a60,60,0,0,0,118.9,0H248a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_13$8c = [_hoisted_12$8c];
var _hoisted_14$8e = {
  key: 3
};
var _hoisted_15$7_ = ["stroke"];
var _hoisted_16$7t = ["stroke"];
var _hoisted_17$7t = ["stroke"];
var _hoisted_18$7t = {
  key: 4
};
var _hoisted_19$7t = ["stroke"];
var _hoisted_20$7f = ["stroke"];
var _hoisted_21$61 = ["stroke"];
var _hoisted_22$5K = {
  key: 5
};
var _hoisted_23$5H = ["stroke"];
var _hoisted_24$5I = ["stroke"];
var _hoisted_25$5t = ["stroke"];
function render$8g(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8g, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8g), vue.createElementVNode("line", {
    x1: "12",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8g), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "244",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8g)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8g, [_hoisted_7$8g, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8g), vue.createElementVNode("line", {
    x1: "8",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8g), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8e)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$8e, _hoisted_13$8c)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$8e, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7_), vue.createElementVNode("line", {
    x1: "8",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7t), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7t, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7t), vue.createElementVNode("line", {
    x1: "8",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$7f), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$61)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5K, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5H), vue.createElementVNode("line", {
    x1: "8",
    y1: "128",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5I), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5t)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8g);
}component$8g.render = render$8g;var component$8f = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8f = ["width", "height", "fill", "transform"];
var _hoisted_2$8f = {
  key: 0
};
var _hoisted_3$8f = ["stroke"];
var _hoisted_4$8f = ["stroke"];
var _hoisted_5$8f = ["stroke"];
var _hoisted_6$8f = ["stroke"];
var _hoisted_7$8f = ["stroke"];
var _hoisted_8$8f = ["stroke"];
var _hoisted_9$8f = {
  key: 1
};

var _hoisted_10$8d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "196",
  cy: "188",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$8d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "60",
  cy: "68",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$8b = ["stroke"];
var _hoisted_13$8b = ["stroke"];
var _hoisted_14$8d = ["stroke"];
var _hoisted_15$7Z = ["stroke"];
var _hoisted_16$7s = ["stroke"];
var _hoisted_17$7s = ["stroke"];
var _hoisted_18$7s = {
  key: 2
};

var _hoisted_19$7s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,188a36,36,0,1,1-44-35.1v-33a40,40,0,0,0-11.7-28.3L152,67.3V88a8,8,0,0,1-16,0V48a8,8,0,0,1,8-8h40a8,8,0,0,1,0,16H163.3l24.3,24.3A55.5,55.5,0,0,1,204,119.9v33A36.1,36.1,0,0,1,232,188ZM112,160a8,8,0,0,0-8,8v20.7L79.7,164.4A40,40,0,0,1,68,136.1v-33a36,36,0,1,0-16,0v33a55.5,55.5,0,0,0,16.4,39.6L92.7,200H72a8,8,0,0,0,0,16h40a8,8,0,0,0,8-8V168A8,8,0,0,0,112,160Z"
}, null, -1);

var _hoisted_20$7e = [_hoisted_19$7s];
var _hoisted_21$60 = {
  key: 3
};
var _hoisted_22$5J = ["stroke"];
var _hoisted_23$5G = ["stroke"];
var _hoisted_24$5H = ["stroke"];
var _hoisted_25$5s = ["stroke"];
var _hoisted_26$4i = ["stroke"];
var _hoisted_27$3R = ["stroke"];
var _hoisted_28$3J = {
  key: 4
};
var _hoisted_29$3K = ["stroke"];
var _hoisted_30$3w = ["stroke"];
var _hoisted_31$2J = ["stroke"];
var _hoisted_32$2q = ["stroke"];
var _hoisted_33$2k = ["stroke"];
var _hoisted_34$2g = ["stroke"];
var _hoisted_35$1$ = {
  key: 5
};
var _hoisted_36$1z = ["stroke"];
var _hoisted_37$1n = ["stroke"];
var _hoisted_38$1i = ["stroke"];
var _hoisted_39$1h = ["stroke"];
var _hoisted_40$17 = ["stroke"];
var _hoisted_41$X = ["stroke"];
function render$8f(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8f, [vue.createElementVNode("circle", {
    cx: "196",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8f), vue.createElementVNode("path", {
    d: "M196,160V119.9a48.2,48.2,0,0,0-14.1-34L144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8f), vue.createElementVNode("polyline", {
    points: "144 88 144 48 184 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8f), vue.createElementVNode("circle", {
    cx: "60",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8f), vue.createElementVNode("path", {
    d: "M60,96v40.1a48.2,48.2,0,0,0,14.1,34L112,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8f), vue.createElementVNode("polyline", {
    points: "112 168 112 208 72 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$8f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8f, [_hoisted_10$8d, _hoisted_11$8d, vue.createElementVNode("circle", {
    cx: "196",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8b), vue.createElementVNode("path", {
    d: "M196,160V119.9a48.2,48.2,0,0,0-14.1-34L144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8b), vue.createElementVNode("polyline", {
    points: "144 88 144 48 184 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8d), vue.createElementVNode("circle", {
    cx: "60",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7Z), vue.createElementVNode("path", {
    d: "M60,96v40.1a48.2,48.2,0,0,0,14.1,34L112,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$7s), vue.createElementVNode("polyline", {
    points: "112 168 112 208 72 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$7s)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7s, _hoisted_20$7e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$60, [vue.createElementVNode("circle", {
    cx: "196",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5J), vue.createElementVNode("path", {
    d: "M196,160V119.9a48.2,48.2,0,0,0-14.1-34L144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5G), vue.createElementVNode("polyline", {
    points: "144 88 144 48 184 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$5H), vue.createElementVNode("circle", {
    cx: "60",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$5s), vue.createElementVNode("path", {
    d: "M60,96v40.1a48.2,48.2,0,0,0,14.1,34L112,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4i), vue.createElementVNode("polyline", {
    points: "112 168 112 208 72 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$3R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$3J, [vue.createElementVNode("circle", {
    cx: "196",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3K), vue.createElementVNode("path", {
    d: "M196,160V119.9a48.2,48.2,0,0,0-14.1-34L144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3w), vue.createElementVNode("polyline", {
    points: "144 88 144 48 184 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2J), vue.createElementVNode("circle", {
    cx: "60",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2q), vue.createElementVNode("path", {
    d: "M60,96v40.1a48.2,48.2,0,0,0,14.1,34L112,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2k), vue.createElementVNode("polyline", {
    points: "112 168 112 208 72 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$2g)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$1$, [vue.createElementVNode("circle", {
    cx: "196",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1z), vue.createElementVNode("path", {
    d: "M196,160V119.9a48.2,48.2,0,0,0-14.1-34L144,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1n), vue.createElementVNode("polyline", {
    points: "144 88 144 48 184 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1i), vue.createElementVNode("circle", {
    cx: "60",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1h), vue.createElementVNode("path", {
    d: "M60,96v40.1a48.2,48.2,0,0,0,14.1,34L112,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$17), vue.createElementVNode("polyline", {
    points: "112 168 112 208 72 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8f);
}component$8f.render = render$8f;var component$8e = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8e = ["width", "height", "fill", "transform"];
var _hoisted_2$8e = {
  key: 0
};
var _hoisted_3$8e = ["stroke"];
var _hoisted_4$8e = ["stroke"];
var _hoisted_5$8e = ["stroke"];
var _hoisted_6$8e = ["stroke"];
var _hoisted_7$8e = ["stroke"];
var _hoisted_8$8e = {
  key: 1
};

var _hoisted_9$8e = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "68",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$8c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "68",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$8c = ["stroke"];
var _hoisted_12$8a = ["stroke"];
var _hoisted_13$8a = ["stroke"];
var _hoisted_14$8c = ["stroke"];
var _hoisted_15$7Y = ["stroke"];
var _hoisted_16$7r = {
  key: 2
};

var _hoisted_17$7r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,68a36,36,0,1,0-44,35.1v.9a16,16,0,0,1-16,16H92a16,16,0,0,1-16-16v-.9a36,36,0,1,0-16,0v.9a32.1,32.1,0,0,0,32,32h28v16.9a36,36,0,1,0,16,0V136h28a32.1,32.1,0,0,0,32-32v-.9A36.1,36.1,0,0,0,224,68ZM148,188a20,20,0,1,1-20-20A20.1,20.1,0,0,1,148,188Z"
}, null, -1);

var _hoisted_18$7r = [_hoisted_17$7r];
var _hoisted_19$7r = {
  key: 3
};
var _hoisted_20$7d = ["stroke"];
var _hoisted_21$5$ = ["stroke"];
var _hoisted_22$5I = ["stroke"];
var _hoisted_23$5F = ["stroke"];
var _hoisted_24$5G = ["stroke"];
var _hoisted_25$5r = {
  key: 4
};
var _hoisted_26$4h = ["stroke"];
var _hoisted_27$3Q = ["stroke"];
var _hoisted_28$3I = ["stroke"];
var _hoisted_29$3J = ["stroke"];
var _hoisted_30$3v = ["stroke"];
var _hoisted_31$2I = {
  key: 5
};
var _hoisted_32$2p = ["stroke"];
var _hoisted_33$2j = ["stroke"];
var _hoisted_34$2f = ["stroke"];
var _hoisted_35$1_ = ["stroke"];
var _hoisted_36$1y = ["stroke"];
function render$8e(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8e, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8e), vue.createElementVNode("circle", {
    cx: "188",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8e), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8e), vue.createElementVNode("path", {
    d: "M68,96v8a23.9,23.9,0,0,0,24,24h72a23.9,23.9,0,0,0,24-24V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8e), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8e)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$8e, [_hoisted_9$8e, _hoisted_10$8c, vue.createElementVNode("circle", {
    cx: "128",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8c), vue.createElementVNode("circle", {
    cx: "188",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$8a), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$8a), vue.createElementVNode("path", {
    d: "M68,96v8a23.9,23.9,0,0,0,24,24h72a23.9,23.9,0,0,0,24-24V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8c), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7Y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$7r, _hoisted_18$7r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$7r, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7d), vue.createElementVNode("circle", {
    cx: "188",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5$), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5I), vue.createElementVNode("path", {
    d: "M68,96v8a23.9,23.9,0,0,0,24,24h72a23.9,23.9,0,0,0,24-24V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5F), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$5G)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$5r, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4h), vue.createElementVNode("circle", {
    cx: "188",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3Q), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3I), vue.createElementVNode("path", {
    d: "M68,96v8a23.9,23.9,0,0,0,24,24h72a23.9,23.9,0,0,0,24-24V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3J), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$2I, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2p), vue.createElementVNode("circle", {
    cx: "188",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2j), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2f), vue.createElementVNode("path", {
    d: "M68,96v8a23.9,23.9,0,0,0,24,24h72a23.9,23.9,0,0,0,24-24V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1_), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8e);
}component$8e.render = render$8e;var component$8d = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8d = ["width", "height", "fill", "transform"];
var _hoisted_2$8d = {
  key: 0
};
var _hoisted_3$8d = ["stroke"];
var _hoisted_4$8d = ["stroke"];
var _hoisted_5$8d = ["stroke"];
var _hoisted_6$8d = ["stroke"];
var _hoisted_7$8d = {
  key: 1
};

var _hoisted_8$8d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "68",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$8d = ["stroke"];
var _hoisted_10$8b = ["stroke"];
var _hoisted_11$8b = ["stroke"];
var _hoisted_12$89 = ["stroke"];
var _hoisted_13$89 = {
  key: 2
};

var _hoisted_14$8b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,104a36.1,36.1,0,0,0-35.8,32H130.5a40,40,0,0,1-30.8-14.4L82.5,100.9A35.9,35.9,0,1,0,60,103.1v49.8a36,36,0,1,0,16,0V118.1l11.5,13.7a55.4,55.4,0,0,0,43,20.2h23.6A36,36,0,1,0,188,104ZM88,188a20,20,0,1,1-20-20A20.1,20.1,0,0,1,88,188Zm100-28a20,20,0,1,1,20-20A20.1,20.1,0,0,1,188,160Z"
}, null, -1);

var _hoisted_15$7X = [_hoisted_14$8b];
var _hoisted_16$7q = {
  key: 3
};
var _hoisted_17$7q = ["stroke"];
var _hoisted_18$7q = ["stroke"];
var _hoisted_19$7q = ["stroke"];
var _hoisted_20$7c = ["stroke"];
var _hoisted_21$5_ = {
  key: 4
};
var _hoisted_22$5H = ["stroke"];
var _hoisted_23$5E = ["stroke"];
var _hoisted_24$5F = ["stroke"];
var _hoisted_25$5q = ["stroke"];
var _hoisted_26$4g = {
  key: 5
};
var _hoisted_27$3P = ["stroke"];
var _hoisted_28$3H = ["stroke"];
var _hoisted_29$3I = ["stroke"];
var _hoisted_30$3u = ["stroke"];
function render$8d(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8d, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8d), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8d), vue.createElementVNode("circle", {
    cx: "188",
    cy: "140",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8d), vue.createElementVNode("path", {
    d: "M160,144H130.5a47.8,47.8,0,0,1-36.9-17.3L68,96v64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8d)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$8d, [_hoisted_8$8d, vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8d), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$8b), vue.createElementVNode("circle", {
    cx: "188",
    cy: "140",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$8b), vue.createElementVNode("path", {
    d: "M160,144H130.5a47.8,47.8,0,0,1-36.9-17.3L68,96v64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$89)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$89, _hoisted_15$7X)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$7q, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7q), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7q), vue.createElementVNode("circle", {
    cx: "188",
    cy: "140",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7q), vue.createElementVNode("path", {
    d: "M160,144H130.5a47.8,47.8,0,0,1-36.9-17.3L68,96v64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$5_, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5H), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5E), vue.createElementVNode("circle", {
    cx: "188",
    cy: "140",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5F), vue.createElementVNode("path", {
    d: "M160,144H130.5a47.8,47.8,0,0,1-36.9-17.3L68,96v64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4g, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3P), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3H), vue.createElementVNode("circle", {
    cx: "188",
    cy: "140",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3I), vue.createElementVNode("path", {
    d: "M160,144H130.5a47.8,47.8,0,0,1-36.9-17.3L68,96v64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3u)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8d);
}component$8d.render = render$8d;var component$8c = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8c = ["width", "height", "fill", "transform"];
var _hoisted_2$8c = {
  key: 0
};
var _hoisted_3$8c = ["stroke"];
var _hoisted_4$8c = ["stroke"];
var _hoisted_5$8c = ["stroke"];
var _hoisted_6$8c = ["stroke"];
var _hoisted_7$8c = ["stroke"];
var _hoisted_8$8c = ["stroke"];
var _hoisted_9$8c = {
  key: 1
};

var _hoisted_10$8a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "68",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$8a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "188",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$88 = ["stroke"];
var _hoisted_13$88 = ["stroke"];
var _hoisted_14$8a = ["stroke"];
var _hoisted_15$7W = ["stroke"];
var _hoisted_16$7p = ["stroke"];
var _hoisted_17$7p = ["stroke"];
var _hoisted_18$7p = {
  key: 2
};

var _hoisted_19$7p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,68a36,36,0,1,0-44,35.1v49.8a36,36,0,1,0,16,0V103.1A36.1,36.1,0,0,0,104,68ZM88,188a20,20,0,1,1-20-20A20.1,20.1,0,0,1,88,188Zm136,0a36,36,0,1,1-44-35.1v-33a40,40,0,0,0-11.7-28.3L144,67.3V88a8,8,0,0,1-16,0V48a8,8,0,0,1,8-8h40a8,8,0,0,1,0,16H155.3l24.3,24.3A55.5,55.5,0,0,1,196,119.9v33A36.1,36.1,0,0,1,224,188Z"
}, null, -1);

var _hoisted_20$7b = [_hoisted_19$7p];
var _hoisted_21$5Z = {
  key: 3
};
var _hoisted_22$5G = ["stroke"];
var _hoisted_23$5D = ["stroke"];
var _hoisted_24$5E = ["stroke"];
var _hoisted_25$5p = ["stroke"];
var _hoisted_26$4f = ["stroke"];
var _hoisted_27$3O = ["stroke"];
var _hoisted_28$3G = {
  key: 4
};
var _hoisted_29$3H = ["stroke"];
var _hoisted_30$3t = ["stroke"];
var _hoisted_31$2H = ["stroke"];
var _hoisted_32$2o = ["stroke"];
var _hoisted_33$2i = ["stroke"];
var _hoisted_34$2e = ["stroke"];
var _hoisted_35$1Z = {
  key: 5
};
var _hoisted_36$1x = ["stroke"];
var _hoisted_37$1m = ["stroke"];
var _hoisted_38$1h = ["stroke"];
var _hoisted_39$1g = ["stroke"];
var _hoisted_40$16 = ["stroke"];
var _hoisted_41$W = ["stroke"];
function render$8c(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8c, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8c), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8c), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "68",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8c), vue.createElementVNode("circle", {
    cx: "188",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8c), vue.createElementVNode("path", {
    d: "M188,160V119.9a48.2,48.2,0,0,0-14.1-34L136,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8c), vue.createElementVNode("polyline", {
    points: "136 88 136 48 176 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$8c)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$8c, [_hoisted_10$8a, _hoisted_11$8a, vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$88), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$88), vue.createElementVNode("circle", {
    cx: "188",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$8a), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "68",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7W), vue.createElementVNode("path", {
    d: "M188,160V119.9a48.2,48.2,0,0,0-14.1-34L136,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$7p), vue.createElementVNode("polyline", {
    points: "136 88 136 48 176 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$7p)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7p, _hoisted_20$7b)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$5Z, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5G), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5D), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "68",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$5E), vue.createElementVNode("circle", {
    cx: "188",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$5p), vue.createElementVNode("path", {
    d: "M188,160V119.9a48.2,48.2,0,0,0-14.1-34L136,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$4f), vue.createElementVNode("polyline", {
    points: "136 88 136 48 176 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$3O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$3G, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3H), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3t), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "68",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2H), vue.createElementVNode("circle", {
    cx: "188",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2o), vue.createElementVNode("path", {
    d: "M188,160V119.9a48.2,48.2,0,0,0-14.1-34L136,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2i), vue.createElementVNode("polyline", {
    points: "136 88 136 48 176 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$2e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$1Z, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1x), vue.createElementVNode("circle", {
    cx: "68",
    cy: "68",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1m), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "68",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1h), vue.createElementVNode("circle", {
    cx: "188",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1g), vue.createElementVNode("path", {
    d: "M188,160V119.9a48.2,48.2,0,0,0-14.1-34L136,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$16), vue.createElementVNode("polyline", {
    points: "136 88 136 48 176 48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8c);
}component$8c.render = render$8c;var component$8b = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8b = ["width", "height", "fill", "transform"];
var _hoisted_2$8b = {
  key: 0
};
var _hoisted_3$8b = ["stroke"];
var _hoisted_4$8b = ["stroke"];
var _hoisted_5$8b = ["stroke"];
var _hoisted_6$8b = ["stroke"];
var _hoisted_7$8b = ["stroke"];
var _hoisted_8$8b = {
  key: 1
};

var _hoisted_9$8b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M111.8,64A52,52,0,0,0,68,40a52,52,0,0,0-3.5,44.7A49.3,49.3,0,0,0,56,112v8a48,48,0,0,0,48,48h48a48,48,0,0,0,48-48v-8a49.3,49.3,0,0,0-8.5-27.3A52,52,0,0,0,188,40a52,52,0,0,0-43.8,24Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$89 = ["stroke"];
var _hoisted_11$89 = ["stroke"];
var _hoisted_12$87 = ["stroke"];
var _hoisted_13$87 = ["stroke"];
var _hoisted_14$89 = ["stroke"];
var _hoisted_15$7V = {
  key: 2
};

var _hoisted_16$7o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,224a8,8,0,0,1-8,8,32.1,32.1,0,0,1-32-32v-8a16,16,0,0,0-16-16H156v40a16,16,0,0,0,16,16,8,8,0,0,1,0,16,32.1,32.1,0,0,1-32-32V176H116v40a32.1,32.1,0,0,1-32,32,8,8,0,0,1,0-16,16,16,0,0,0,16-16V176H88a16,16,0,0,0-16,16v8a32.1,32.1,0,0,1-32,32,8,8,0,0,1,0-16,16,16,0,0,0,16-16v-8a32.1,32.1,0,0,1,14.8-27A55.8,55.8,0,0,1,48,120v-8a58,58,0,0,1,7.7-28.3A59.9,59.9,0,0,1,61.1,36,7.8,7.8,0,0,1,68,32a59.7,59.7,0,0,1,48,24h24a59.7,59.7,0,0,1,48-24,7.8,7.8,0,0,1,6.9,4,59.9,59.9,0,0,1,5.4,47.7A58,58,0,0,1,208,112v8a55.8,55.8,0,0,1-22.8,45A32.1,32.1,0,0,1,200,192v8a16,16,0,0,0,16,16A8,8,0,0,1,224,224Z"
}, null, -1);

var _hoisted_17$7o = [_hoisted_16$7o];
var _hoisted_18$7o = {
  key: 3
};
var _hoisted_19$7o = ["stroke"];
var _hoisted_20$7a = ["stroke"];
var _hoisted_21$5Y = ["stroke"];
var _hoisted_22$5F = ["stroke"];
var _hoisted_23$5C = ["stroke"];
var _hoisted_24$5D = {
  key: 4
};
var _hoisted_25$5o = ["stroke"];
var _hoisted_26$4e = ["stroke"];
var _hoisted_27$3N = ["stroke"];
var _hoisted_28$3F = ["stroke"];
var _hoisted_29$3G = ["stroke"];
var _hoisted_30$3s = {
  key: 5
};
var _hoisted_31$2G = ["stroke"];
var _hoisted_32$2n = ["stroke"];
var _hoisted_33$2h = ["stroke"];
var _hoisted_34$2d = ["stroke"];
var _hoisted_35$1Y = ["stroke"];
function render$8b(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8b, [vue.createElementVNode("path", {
    d: "M84,240a23.9,23.9,0,0,0,24-24V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8b), vue.createElementVNode("path", {
    d: "M172,240a23.9,23.9,0,0,1-24-24V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8b), vue.createElementVNode("path", {
    d: "M152,168h16a23.9,23.9,0,0,1,24,24v8a23.9,23.9,0,0,0,24,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8b), vue.createElementVNode("path", {
    d: "M104,168H88a23.9,23.9,0,0,0-24,24v8a23.9,23.9,0,0,1-24,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$8b), vue.createElementVNode("path", {
    d: "M111.8,64A52,52,0,0,0,68,40a52,52,0,0,0-3.5,44.7A49.3,49.3,0,0,0,56,112v8a48,48,0,0,0,48,48h48a48,48,0,0,0,48-48v-8a49.3,49.3,0,0,0-8.5-27.3A52,52,0,0,0,188,40a52,52,0,0,0-43.8,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$8b)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$8b, [_hoisted_9$8b, vue.createElementVNode("path", {
    d: "M84,240a23.9,23.9,0,0,0,24-24V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$89), vue.createElementVNode("path", {
    d: "M172,240a23.9,23.9,0,0,1-24-24V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$89), vue.createElementVNode("path", {
    d: "M152,168h16a23.9,23.9,0,0,1,24,24v8a23.9,23.9,0,0,0,24,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$87), vue.createElementVNode("path", {
    d: "M104,168H88a23.9,23.9,0,0,0-24,24v8a23.9,23.9,0,0,1-24,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$87), vue.createElementVNode("path", {
    d: "M111.8,64A52,52,0,0,0,68,40a52,52,0,0,0-3.5,44.7A49.3,49.3,0,0,0,56,112v8a48,48,0,0,0,48,48h48a48,48,0,0,0,48-48v-8a49.3,49.3,0,0,0-8.5-27.3A52,52,0,0,0,188,40a52,52,0,0,0-43.8,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$89)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7V, _hoisted_17$7o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7o, [vue.createElementVNode("path", {
    d: "M84,240a23.9,23.9,0,0,0,24-24V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7o), vue.createElementVNode("path", {
    d: "M172,240a23.9,23.9,0,0,1-24-24V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7a), vue.createElementVNode("path", {
    d: "M152,168h16a23.9,23.9,0,0,1,24,24v8a23.9,23.9,0,0,0,24,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5Y), vue.createElementVNode("path", {
    d: "M104,168H88a23.9,23.9,0,0,0-24,24v8a23.9,23.9,0,0,1-24,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5F), vue.createElementVNode("path", {
    d: "M111.8,64A52,52,0,0,0,68,40a52,52,0,0,0-3.5,44.7A49.3,49.3,0,0,0,56,112v8a48,48,0,0,0,48,48h48a48,48,0,0,0,48-48v-8a49.3,49.3,0,0,0-8.5-27.3A52,52,0,0,0,188,40a52,52,0,0,0-43.8,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5D, [vue.createElementVNode("path", {
    d: "M84,240a23.9,23.9,0,0,0,24-24V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5o), vue.createElementVNode("path", {
    d: "M172,240a23.9,23.9,0,0,1-24-24V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4e), vue.createElementVNode("path", {
    d: "M152,168h16a23.9,23.9,0,0,1,24,24v8a23.9,23.9,0,0,0,24,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3N), vue.createElementVNode("path", {
    d: "M104,168H88a23.9,23.9,0,0,0-24,24v8a23.9,23.9,0,0,1-24,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3F), vue.createElementVNode("path", {
    d: "M111.8,64A52,52,0,0,0,68,40a52,52,0,0,0-3.5,44.7A49.3,49.3,0,0,0,56,112v8a48,48,0,0,0,48,48h48a48,48,0,0,0,48-48v-8a49.3,49.3,0,0,0-8.5-27.3A52,52,0,0,0,188,40a52,52,0,0,0-43.8,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$3s, [vue.createElementVNode("path", {
    d: "M84,240a23.9,23.9,0,0,0,24-24V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2G), vue.createElementVNode("path", {
    d: "M172,240a23.9,23.9,0,0,1-24-24V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2n), vue.createElementVNode("path", {
    d: "M152,168h16a23.9,23.9,0,0,1,24,24v8a23.9,23.9,0,0,0,24,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2h), vue.createElementVNode("path", {
    d: "M104,168H88a23.9,23.9,0,0,0-24,24v8a23.9,23.9,0,0,1-24,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2d), vue.createElementVNode("path", {
    d: "M111.8,64A52,52,0,0,0,68,40a52,52,0,0,0-3.5,44.7A49.3,49.3,0,0,0,56,112v8a48,48,0,0,0,48,48h48a48,48,0,0,0,48-48v-8a49.3,49.3,0,0,0-8.5-27.3A52,52,0,0,0,188,40a52,52,0,0,0-43.8,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1Y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8b);
}component$8b.render = render$8b;var component$8a = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8a = ["width", "height", "fill", "transform"];
var _hoisted_2$8a = {
  key: 0
};
var _hoisted_3$8a = ["stroke"];
var _hoisted_4$8a = ["stroke"];
var _hoisted_5$8a = ["stroke"];
var _hoisted_6$8a = {
  key: 1
};

var _hoisted_7$8a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M127.3,230.2,83,112h90L128.7,230.2h0a3.3,3.3,0,0,1-1.4,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$8a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.2,112l-16-59.9a4,4,0,0,0-7.6-.4L173,112Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$8a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M36.8,112l16-59.9a4,4,0,0,1,7.6-.4L83,112H36.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$88 = ["stroke"];
var _hoisted_11$88 = ["stroke"];
var _hoisted_12$86 = ["stroke"];
var _hoisted_13$86 = {
  key: 2
};

var _hoisted_14$88 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M238.3,152.5,211,50a12,12,0,0,0-22.9-1.1L167.5,104h-79L67.9,48.9A12,12,0,0,0,45,50L17.7,152.5a16.1,16.1,0,0,0,6.4,17.3l94.8,65.6a15.5,15.5,0,0,0,7.1,2.7h4a15.5,15.5,0,0,0,7.1-2.7l94.8-65.6A16.1,16.1,0,0,0,238.3,152.5ZM33.2,156.6,42.9,120H77.5l34,90.9Zm111.3,54.3,34-90.9h34.6l9.7,36.6Z"
}, null, -1);

var _hoisted_15$7U = [_hoisted_14$88];
var _hoisted_16$7n = {
  key: 3
};
var _hoisted_17$7n = ["stroke"];
var _hoisted_18$7n = ["stroke"];
var _hoisted_19$7n = ["stroke"];
var _hoisted_20$79 = {
  key: 4
};
var _hoisted_21$5X = ["stroke"];
var _hoisted_22$5E = ["stroke"];
var _hoisted_23$5B = ["stroke"];
var _hoisted_24$5C = {
  key: 5
};
var _hoisted_25$5n = ["stroke"];
var _hoisted_26$4d = ["stroke"];
var _hoisted_27$3M = ["stroke"];
function render$8a(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8a, [vue.createElementVNode("path", {
    d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8a), vue.createElementVNode("line", {
    x1: "128.7",
    y1: "230.2",
    x2: "173",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8a), vue.createElementVNode("polyline", {
    points: "83 112 83 112 127.3 230.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8a)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8a, [_hoisted_7$8a, _hoisted_8$8a, _hoisted_9$8a, vue.createElementVNode("path", {
    d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$88), vue.createElementVNode("polyline", {
    points: "128.7 230.2 173 112 219.2 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$88), vue.createElementVNode("polyline", {
    points: "36.8 112 83 112 83 112 127.3 230.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$86)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$86, _hoisted_15$7U)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$7n, [vue.createElementVNode("path", {
    d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7n), vue.createElementVNode("polyline", {
    points: "128.7 230.2 173 112 219.2 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7n), vue.createElementVNode("polyline", {
    points: "36.8 112 83 112 83 112 127.3 230.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$79, [vue.createElementVNode("path", {
    d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5X), vue.createElementVNode("polyline", {
    points: "128.7 230.2 173 112 219.2 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5E), vue.createElementVNode("polyline", {
    points: "36.8 112 83 112 83 112 127.3 230.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5C, [vue.createElementVNode("path", {
    d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5n), vue.createElementVNode("polyline", {
    points: "128.7 230.2 173 112 219.2 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$4d), vue.createElementVNode("polyline", {
    points: "36.8 112 83 112 83 112 127.3 230.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8a);
}component$8a.render = render$8a;var component$89 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$89 = ["width", "height", "fill", "transform"];
var _hoisted_2$89 = {
  key: 0
};
var _hoisted_3$89 = ["stroke"];
var _hoisted_4$89 = {
  key: 1
};

var _hoisted_5$89 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$89 = ["stroke"];
var _hoisted_7$89 = {
  key: 2
};

var _hoisted_8$89 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.9,169.8l-94.8,65.6a15.7,15.7,0,0,1-18.2,0L24.1,169.8a16.1,16.1,0,0,1-6.4-17.3L45,50a12,12,0,0,1,22.9-1.1L88.5,104h79l20.6-55.1A12,12,0,0,1,211,50l27.3,102.5A16.1,16.1,0,0,1,231.9,169.8Z"
}, null, -1);

var _hoisted_9$89 = [_hoisted_8$89];
var _hoisted_10$87 = {
  key: 3
};
var _hoisted_11$87 = ["stroke"];
var _hoisted_12$85 = {
  key: 4
};
var _hoisted_13$85 = ["stroke"];
var _hoisted_14$87 = {
  key: 5
};
var _hoisted_15$7T = ["stroke"];
function render$89(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$89, [vue.createElementVNode("path", {
    d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$89)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$89, [_hoisted_5$89, vue.createElementVNode("path", {
    d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$89)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$89, _hoisted_9$89)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$87, [vue.createElementVNode("path", {
    d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$87)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$85, [vue.createElementVNode("path", {
    d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$85)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$87, [vue.createElementVNode("path", {
    d: "M83,112h90l22.6-60.3a4,4,0,0,1,7.6.4l27.4,102.5a8.2,8.2,0,0,1-3.2,8.6l-94.8,65.6a8.1,8.1,0,0,1-9.2,0L28.6,163.2a8.2,8.2,0,0,1-3.2-8.6L52.8,52.1a4,4,0,0,1,7.6-.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$89);
}component$89.render = render$89;var component$88 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$88 = ["width", "height", "fill", "transform"];
var _hoisted_2$88 = {
  key: 0
};
var _hoisted_3$88 = ["stroke"];
var _hoisted_4$88 = ["stroke"];
var _hoisted_5$88 = ["stroke"];
var _hoisted_6$88 = ["stroke"];
var _hoisted_7$88 = {
  key: 1
};

var _hoisted_8$88 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$88 = ["stroke"];
var _hoisted_10$86 = ["stroke"];
var _hoisted_11$86 = ["stroke"];
var _hoisted_12$84 = ["stroke"];
var _hoisted_13$84 = {
  key: 2
};

var _hoisted_14$86 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M225.9,163.2l.3-1a103.7,103.7,0,0,0,0-68.4l-.3-1A104.2,104.2,0,0,0,128,24h0A104.2,104.2,0,0,0,30.1,92.8l-.3,1a103.7,103.7,0,0,0,0,68.4l.3,1A104.4,104.4,0,0,0,128,232h0A104.2,104.2,0,0,0,225.9,163.2ZM128,45.6A108.6,108.6,0,0,1,153.5,88h-51A108.6,108.6,0,0,1,128,45.6ZM102.5,168h51A108.6,108.6,0,0,1,128,210.4,108.6,108.6,0,0,1,102.5,168Zm-4.2-16a126.4,126.4,0,0,1,0-48h59.4a126.4,126.4,0,0,1,0,48ZM174,104h38.7a88.9,88.9,0,0,1,0,48H174a145,145,0,0,0,0-48Zm32.4-16h-36a128.7,128.7,0,0,0-24.1-46.1A88.6,88.6,0,0,1,206.4,88ZM146.3,214.1A128.7,128.7,0,0,0,170.4,168h36A88.6,88.6,0,0,1,146.3,214.1Z"
}, null, -1);

var _hoisted_15$7S = [_hoisted_14$86];
var _hoisted_16$7m = {
  key: 3
};
var _hoisted_17$7m = ["stroke"];
var _hoisted_18$7m = ["stroke"];
var _hoisted_19$7m = ["stroke"];
var _hoisted_20$78 = ["stroke"];
var _hoisted_21$5W = {
  key: 4
};
var _hoisted_22$5D = ["stroke"];
var _hoisted_23$5A = ["stroke"];
var _hoisted_24$5B = ["stroke"];
var _hoisted_25$5m = ["stroke"];
var _hoisted_26$4c = {
  key: 5
};
var _hoisted_27$3L = ["stroke"];
var _hoisted_28$3E = ["stroke"];
var _hoisted_29$3F = ["stroke"];
var _hoisted_30$3r = ["stroke"];
function render$88(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$88, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$88), vue.createElementVNode("line", {
    x1: "37.5",
    y1: "96",
    x2: "218.5",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$88), vue.createElementVNode("line", {
    x1: "37.5",
    y1: "160",
    x2: "218.5",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$88), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "40",
    ry: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$88)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$88, [_hoisted_8$88, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$88), vue.createElementVNode("line", {
    x1: "37.5",
    y1: "96",
    x2: "218.5",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$86), vue.createElementVNode("line", {
    x1: "37.5",
    y1: "160",
    x2: "218.5",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$86), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "40",
    ry: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$84)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$84, _hoisted_15$7S)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$7m, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7m), vue.createElementVNode("line", {
    x1: "37.5",
    y1: "96",
    x2: "218.5",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7m), vue.createElementVNode("line", {
    x1: "37.5",
    y1: "160",
    x2: "218.5",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7m), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "40",
    ry: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$78)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$5W, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5D), vue.createElementVNode("line", {
    x1: "37.5",
    y1: "96",
    x2: "218.5",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5A), vue.createElementVNode("line", {
    x1: "37.5",
    y1: "160",
    x2: "218.5",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5B), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "40",
    ry: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$4c, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3L), vue.createElementVNode("line", {
    x1: "37.5",
    y1: "96",
    x2: "218.5",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3E), vue.createElementVNode("line", {
    x1: "37.5",
    y1: "160",
    x2: "218.5",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3F), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "40",
    ry: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$88);
}component$88.render = render$88;var component$87 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$87 = ["width", "height", "fill", "transform"];
var _hoisted_2$87 = {
  key: 0
};
var _hoisted_3$87 = ["stroke"];
var _hoisted_4$87 = ["stroke"];
var _hoisted_5$87 = ["stroke"];
var _hoisted_6$87 = {
  key: 1
};

var _hoisted_7$87 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M187.1,203.7l-10.8-10.8a8.2,8.2,0,0,0-3.6-2.1l-21.5-5.6a8,8,0,0,1-5.8-8.9l2.3-16.2a8.2,8.2,0,0,1,4.9-6.2L183,141.2a8,8,0,0,1,8.5,1.5l24.9,22.8h.1a97,97,0,0,1-29.2,38.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$87 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M49.6,183.4A96,96,0,0,1,182.7,49.1h0l1.1,24.3a8.1,8.1,0,0,1-1.9,5.6l-22.2,25.6a7.8,7.8,0,0,1-4.9,2.7l-31.5,4.3a8.6,8.6,0,0,1-5.8-1.5L97.9,95.9a8.1,8.1,0,0,0-11.5,2.2L66.6,129.2a7.7,7.7,0,0,0-1.3,4.2l-.2,36.1a8,8,0,0,1-3.8,6.8l-11.7,7.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$87 = ["stroke"];
var _hoisted_10$85 = ["stroke"];
var _hoisted_11$85 = ["stroke"];
var _hoisted_12$83 = {
  key: 2
};

var _hoisted_13$83 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.5,169.2a6.1,6.1,0,0,0,.5-1.2A104,104,0,0,0,187.8,42.9l-1.2-.7A103,103,0,0,0,128,24,104,104,0,0,0,42.6,187.3v.2a10.5,10.5,0,0,0,.8,1.1,104,104,0,0,0,147.8,21.9l1.4-1.1A105.3,105.3,0,0,0,223.5,169.2Zm-162,16.4,3.9-2.4a15.8,15.8,0,0,0,7.7-13.6l.2-33.8a8.3,8.3,0,0,1,1.3-4.3l14-22a8,8,0,0,1,11.4-2.2l12.8,9.3a16.5,16.5,0,0,0,11.6,2.9l31.4-4.3a15.8,15.8,0,0,0,10-5.4l22.1-25.6A15.4,15.4,0,0,0,191.8,73l-.2-5.8A87.7,87.7,0,0,1,216,128a86.4,86.4,0,0,1-3.2,23.4l-15.9-14.6a16.1,16.1,0,0,0-16.9-3l-30.5,12.7a16.1,16.1,0,0,0-9.7,12.4l-2.4,16.2A16.2,16.2,0,0,0,149.2,193l21.5,5.6,4,4a88,88,0,0,1-113.2-17Z"
}, null, -1);

var _hoisted_14$85 = [_hoisted_13$83];
var _hoisted_15$7R = {
  key: 3
};
var _hoisted_16$7l = ["stroke"];
var _hoisted_17$7l = ["stroke"];
var _hoisted_18$7l = ["stroke"];
var _hoisted_19$7l = {
  key: 4
};
var _hoisted_20$77 = ["stroke"];
var _hoisted_21$5V = ["stroke"];
var _hoisted_22$5C = ["stroke"];
var _hoisted_23$5z = {
  key: 5
};
var _hoisted_24$5A = ["stroke"];
var _hoisted_25$5l = ["stroke"];
var _hoisted_26$4b = ["stroke"];
function render$87(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$87, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$87), vue.createElementVNode("path", {
    d: "M49.6,183.4l12.1-7.3a8.4,8.4,0,0,0,3.8-6.1l3.7-37a7.3,7.3,0,0,1,1.2-3.5L90.1,98.6A8,8,0,0,1,102,96.8l15.4,12.9a7.8,7.8,0,0,0,6.2,1.8l31.2-4.2a7.8,7.8,0,0,0,4.9-2.7L181.9,79a8.1,8.1,0,0,0,1.9-5.6l-1.1-24.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$87), vue.createElementVNode("path", {
    d: "M187.1,203.7l-10.8-10.8a8.2,8.2,0,0,0-3.6-2.1l-21.5-5.6a8,8,0,0,1-5.8-8.9l2.3-16.2a8.2,8.2,0,0,1,4.9-6.2L183,141.2a8,8,0,0,1,8.5,1.5l24.9,22.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$87)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$87, [_hoisted_7$87, _hoisted_8$87, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$87), vue.createElementVNode("path", {
    d: "M49.6,183.4l11.7-7.1a8,8,0,0,0,3.8-6.8l.2-36.1a7.7,7.7,0,0,1,1.3-4.2L86.4,98.1a8.1,8.1,0,0,1,11.5-2.2l19.6,14.2a8.6,8.6,0,0,0,5.8,1.5l31.5-4.3a7.8,7.8,0,0,0,4.9-2.7L181.9,79a8.1,8.1,0,0,0,1.9-5.6l-1.1-24.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$85), vue.createElementVNode("path", {
    d: "M187.1,203.7l-10.8-10.8a8.2,8.2,0,0,0-3.6-2.1l-21.5-5.6a8,8,0,0,1-5.8-8.9l2.3-16.2a8.2,8.2,0,0,1,4.9-6.2L183,141.2a8,8,0,0,1,8.5,1.5l24.9,22.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$85)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$83, _hoisted_14$85)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7R, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7l), vue.createElementVNode("path", {
    d: "M49.6,183.4l11.7-7.1a8,8,0,0,0,3.8-6.8l.2-36.1a7.7,7.7,0,0,1,1.3-4.2L86.4,98.1a8.1,8.1,0,0,1,11.5-2.2l19.6,14.2a8.6,8.6,0,0,0,5.8,1.5l31.5-4.3a7.8,7.8,0,0,0,4.9-2.7L181.9,79a8.1,8.1,0,0,0,1.9-5.6l-1.1-24.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7l), vue.createElementVNode("path", {
    d: "M187.1,203.7l-10.8-10.8a8.2,8.2,0,0,0-3.6-2.1l-21.5-5.6a8,8,0,0,1-5.8-8.9l2.3-16.2a8.2,8.2,0,0,1,4.9-6.2L183,141.2a8,8,0,0,1,8.5,1.5l24.9,22.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$7l, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$77), vue.createElementVNode("path", {
    d: "M49.6,183.4l11.7-7.1a8,8,0,0,0,3.8-6.8l.2-36.1a7.7,7.7,0,0,1,1.3-4.2L86.4,98.1a8.1,8.1,0,0,1,11.5-2.2l19.6,14.2a8.6,8.6,0,0,0,5.8,1.5l31.5-4.3a7.8,7.8,0,0,0,4.9-2.7L181.9,79a8.1,8.1,0,0,0,1.9-5.6l-1.1-24.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5V), vue.createElementVNode("path", {
    d: "M187.1,203.7l-10.8-10.8a8.2,8.2,0,0,0-3.6-2.1l-21.5-5.6a8,8,0,0,1-5.8-8.9l2.3-16.2a8.2,8.2,0,0,1,4.9-6.2L183,141.2a8,8,0,0,1,8.5,1.5l24.9,22.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$5z, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5A), vue.createElementVNode("path", {
    d: "M49.6,183.4l11.7-7.1a8,8,0,0,0,3.8-6.8l.2-36.1a7.7,7.7,0,0,1,1.3-4.2L86.4,98.1a8.1,8.1,0,0,1,11.5-2.2l19.6,14.2a8.6,8.6,0,0,0,5.8,1.5l31.5-4.3a7.8,7.8,0,0,0,4.9-2.7L181.9,79a8.1,8.1,0,0,0,1.9-5.6l-1.1-24.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5l), vue.createElementVNode("path", {
    d: "M187.1,203.7l-10.8-10.8a8.2,8.2,0,0,0-3.6-2.1l-21.5-5.6a8,8,0,0,1-5.8-8.9l2.3-16.2a8.2,8.2,0,0,1,4.9-6.2L183,141.2a8,8,0,0,1,8.5,1.5l24.9,22.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$4b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$87);
}component$87.render = render$87;var component$86 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$86 = ["width", "height", "fill", "transform"];
var _hoisted_2$86 = {
  key: 0
};
var _hoisted_3$86 = ["stroke"];
var _hoisted_4$86 = ["stroke"];
var _hoisted_5$86 = ["stroke"];
var _hoisted_6$86 = ["stroke"];
var _hoisted_7$86 = {
  key: 1
};

var _hoisted_8$86 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M130.2,224a96.3,96.3,0,0,0,84-53.6h0L159.9,137a7.2,7.2,0,0,0-3.1-1.1l-22.9-3.1a7.8,7.8,0,0,0-8.3,4.7l-13.7,30.7a8,8,0,0,0,1.4,8.7l18.8,20.3a8.2,8.2,0,0,1,2,7L130.2,224Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$86 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M65,55.6,56,76.8a8,8,0,0,0-.1,5.9l11.5,30.6a7.9,7.9,0,0,0,5.8,5.1l5.4,1.1,8.3-19.7a8.1,8.1,0,0,1,7.4-4.9h21.4a8.6,8.6,0,0,0,3.8-1l12.3-6.8a7.2,7.2,0,0,0,1.5-1.1l26.9-24.3a8.1,8.1,0,0,0,1.6-9.8l-9.3-16.8h0A98.5,98.5,0,0,0,128,32,95.4,95.4,0,0,0,65,55.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$84 = ["stroke"];
var _hoisted_11$84 = ["stroke"];
var _hoisted_12$82 = ["stroke"];
var _hoisted_13$82 = ["stroke"];
var _hoisted_14$84 = {
  key: 2
};

var _hoisted_15$7Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221.6,173.3A102.9,102.9,0,0,0,232,128,104.2,104.2,0,0,0,154.8,27.5h-.5A103.8,103.8,0,0,0,60.4,49l-1.3,1.2A103.9,103.9,0,0,0,128,232h2.4A104.3,104.3,0,0,0,221,174.6h0ZM216,128a89.3,89.3,0,0,1-5.5,30.7l-46.4-28.5a16,16,0,0,0-6.3-2.3l-22.8-3a16.1,16.1,0,0,0-15.3,6.8h-8.6l-3.8-7.9a16.2,16.2,0,0,0-11-8.7l-6.6-1.4,2.5-5.9a8.1,8.1,0,0,1,7.4-4.9h16.1a16.1,16.1,0,0,0,7.7-2l12.2-6.8a16.1,16.1,0,0,0,3-2.1l26.9-24.4A15.7,15.7,0,0,0,170,50.7,88,88,0,0,1,216,128ZM40,128a87.1,87.1,0,0,1,9.5-39.7l10.4,27.9a16.1,16.1,0,0,0,11.6,10l5.5,1.2h.1l12,2.6a7.8,7.8,0,0,1,5.5,4.3l2.1,4.4a16.1,16.1,0,0,0,14.4,9h1.2l-7.7,17.2a15.9,15.9,0,0,0,2.8,17.4l16.1,17.4a8.3,8.3,0,0,1,2,6.9l-1.8,9.3A88.1,88.1,0,0,1,40,128Z"
}, null, -1);

var _hoisted_16$7k = [_hoisted_15$7Q];
var _hoisted_17$7k = {
  key: 3
};
var _hoisted_18$7k = ["stroke"];
var _hoisted_19$7k = ["stroke"];
var _hoisted_20$76 = ["stroke"];
var _hoisted_21$5U = ["stroke"];
var _hoisted_22$5B = {
  key: 4
};
var _hoisted_23$5y = ["stroke"];
var _hoisted_24$5z = ["stroke"];
var _hoisted_25$5k = ["stroke"];
var _hoisted_26$4a = ["stroke"];
var _hoisted_27$3K = {
  key: 5
};
var _hoisted_28$3D = ["stroke"];
var _hoisted_29$3E = ["stroke"];
var _hoisted_30$3q = ["stroke"];
var _hoisted_31$2F = ["stroke"];
function render$86(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$86, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$86), vue.createElementVNode("path", {
    d: "M214.2,170.4,159.9,137a7.2,7.2,0,0,0-3.1-1.1l-22.9-3.1a7.8,7.8,0,0,0-8.3,4.7l-13.7,30.7a8,8,0,0,0,1.4,8.7l18.8,20.3a8.2,8.2,0,0,1,2,7L130.2,224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$86), vue.createElementVNode("path", {
    d: "M65,55.6,56,76.8a8,8,0,0,0-.1,5.9l11.5,30.6a7.9,7.9,0,0,0,5.8,5.1L94.6,123a7.8,7.8,0,0,1,5.5,4.3l3.8,7.9a8.2,8.2,0,0,0,7.2,4.5h13.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$86), vue.createElementVNode("path", {
    d: "M152.5,35.1l9.3,16.8a8.1,8.1,0,0,1-1.6,9.8L133.3,86a7.2,7.2,0,0,1-1.5,1.1l-12.3,6.8a8.6,8.6,0,0,1-3.8,1H94.3a8.1,8.1,0,0,0-7.4,4.9l-8.3,19.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$86)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$86, [_hoisted_8$86, _hoisted_9$86, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$84), vue.createElementVNode("path", {
    d: "M214.2,170.4,159.9,137a7.2,7.2,0,0,0-3.1-1.1l-22.9-3.1a7.8,7.8,0,0,0-8.3,4.7l-13.7,30.7a8,8,0,0,0,1.4,8.7l18.8,20.3a8.2,8.2,0,0,1,2,7L130.2,224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$84), vue.createElementVNode("path", {
    d: "M65,55.6,56,76.8a8,8,0,0,0-.1,5.9l11.5,30.6a7.9,7.9,0,0,0,5.8,5.1L94.6,123a7.8,7.8,0,0,1,5.5,4.3l3.8,7.9a8.2,8.2,0,0,0,7.2,4.5h13.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$82), vue.createElementVNode("path", {
    d: "M152.5,35.1l9.3,16.8a8.1,8.1,0,0,1-1.6,9.8L133.3,86a7.2,7.2,0,0,1-1.5,1.1l-12.3,6.8a8.6,8.6,0,0,1-3.8,1H94.3a8.1,8.1,0,0,0-7.4,4.9l-8.3,19.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$82)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$84, _hoisted_16$7k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$7k, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7k), vue.createElementVNode("path", {
    d: "M214.2,170.4,159.9,137a7.2,7.2,0,0,0-3.1-1.1l-22.9-3.1a7.8,7.8,0,0,0-8.3,4.7l-13.7,30.7a8,8,0,0,0,1.4,8.7l18.8,20.3a8.2,8.2,0,0,1,2,7L130.2,224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7k), vue.createElementVNode("path", {
    d: "M65,55.6,56,76.8a8,8,0,0,0-.1,5.9l11.5,30.6a7.9,7.9,0,0,0,5.8,5.1L94.6,123a7.8,7.8,0,0,1,5.5,4.3l3.8,7.9a8.2,8.2,0,0,0,7.2,4.5h13.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$76), vue.createElementVNode("path", {
    d: "M152.5,35.1l9.3,16.8a8.1,8.1,0,0,1-1.6,9.8L133.3,86a7.2,7.2,0,0,1-1.5,1.1l-12.3,6.8a8.6,8.6,0,0,1-3.8,1H94.3a8.1,8.1,0,0,0-7.4,4.9l-8.3,19.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5B, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5y), vue.createElementVNode("path", {
    d: "M214.2,170.4,159.9,137a7.2,7.2,0,0,0-3.1-1.1l-22.9-3.1a7.8,7.8,0,0,0-8.3,4.7l-13.7,30.7a8,8,0,0,0,1.4,8.7l18.8,20.3a8.2,8.2,0,0,1,2,7L130.2,224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5z), vue.createElementVNode("path", {
    d: "M65,55.6,56,76.8a8,8,0,0,0-.1,5.9l11.5,30.6a7.9,7.9,0,0,0,5.8,5.1L94.6,123a7.8,7.8,0,0,1,5.5,4.3l3.8,7.9a8.2,8.2,0,0,0,7.2,4.5h13.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5k), vue.createElementVNode("path", {
    d: "M152.5,35.1l9.3,16.8a8.1,8.1,0,0,1-1.6,9.8L133.3,86a7.2,7.2,0,0,1-1.5,1.1l-12.3,6.8a8.6,8.6,0,0,1-3.8,1H94.3a8.1,8.1,0,0,0-7.4,4.9l-8.3,19.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$4a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$3K, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3D), vue.createElementVNode("path", {
    d: "M214.2,170.4,159.9,137a7.2,7.2,0,0,0-3.1-1.1l-22.9-3.1a7.8,7.8,0,0,0-8.3,4.7l-13.7,30.7a8,8,0,0,0,1.4,8.7l18.8,20.3a8.2,8.2,0,0,1,2,7L130.2,224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3E), vue.createElementVNode("path", {
    d: "M65,55.6,56,76.8a8,8,0,0,0-.1,5.9l11.5,30.6a7.9,7.9,0,0,0,5.8,5.1L94.6,123a7.8,7.8,0,0,1,5.5,4.3l3.8,7.9a8.2,8.2,0,0,0,7.2,4.5h13.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3q), vue.createElementVNode("path", {
    d: "M152.5,35.1l9.3,16.8a8.1,8.1,0,0,1-1.6,9.8L133.3,86a7.2,7.2,0,0,1-1.5,1.1l-12.3,6.8a8.6,8.6,0,0,1-3.8,1H94.3a8.1,8.1,0,0,0-7.4,4.9l-8.3,19.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$86);
}component$86.render = render$86;var component$85 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$85 = ["width", "height", "fill", "transform"];
var _hoisted_2$85 = {
  key: 0
};
var _hoisted_3$85 = ["stroke"];
var _hoisted_4$85 = ["stroke"];
var _hoisted_5$85 = ["stroke"];
var _hoisted_6$85 = {
  key: 1
};

var _hoisted_7$85 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$85 = ["stroke"];
var _hoisted_9$85 = ["stroke"];
var _hoisted_10$83 = ["stroke"];
var _hoisted_11$83 = {
  key: 2
};

var _hoisted_12$81 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,128A104.1,104.1,0,0,0,128,24h0a104,104,0,0,0,0,208h0A104.1,104.1,0,0,0,232,128Zm-16.4-8H175.8c-1.6-29.6-12-57-29.5-78.1A88.2,88.2,0,0,1,215.6,120ZM96.3,136h63.4c-1.8,28.8-13.3,55.7-31.7,74.4C109.6,191.7,98.1,164.8,96.3,136Zm0-16c1.8-28.8,13.3-55.7,31.7-74.4,18.4,18.7,29.9,45.6,31.7,74.4Zm50,94.1c17.5-21.1,27.9-48.5,29.5-78.1h39.8A88.2,88.2,0,0,1,146.3,214.1Z"
}, null, -1);

var _hoisted_13$81 = [_hoisted_12$81];
var _hoisted_14$83 = {
  key: 3
};
var _hoisted_15$7P = ["stroke"];
var _hoisted_16$7j = ["stroke"];
var _hoisted_17$7j = ["stroke"];
var _hoisted_18$7j = {
  key: 4
};
var _hoisted_19$7j = ["stroke"];
var _hoisted_20$75 = ["stroke"];
var _hoisted_21$5T = ["stroke"];
var _hoisted_22$5A = {
  key: 5
};
var _hoisted_23$5x = ["stroke"];
var _hoisted_24$5y = ["stroke"];
var _hoisted_25$5j = ["stroke"];
function render$85(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$85, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$85), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$85), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "40",
    ry: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$85)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$85, [_hoisted_7$85, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$85), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$85), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "40",
    ry: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$83)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$83, _hoisted_13$81)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$83, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7P), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7j), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "40",
    ry: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7j)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7j, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7j), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$75), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "40",
    ry: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5T)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5x), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5y), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "40",
    ry: "93.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$85);
}component$85.render = render$85;var component$84 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$84 = ["width", "height", "fill", "transform"];
var _hoisted_2$84 = {
  key: 0
};
var _hoisted_3$84 = ["stroke"];
var _hoisted_4$84 = ["stroke"];
var _hoisted_5$84 = ["stroke"];
var _hoisted_6$84 = ["stroke"];
var _hoisted_7$84 = {
  key: 1
};

var _hoisted_8$84 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "72",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$84 = ["stroke"];
var _hoisted_10$82 = ["stroke"];
var _hoisted_11$82 = ["stroke"];
var _hoisted_12$80 = ["stroke"];
var _hoisted_13$80 = {
  key: 2
};

var _hoisted_14$82 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "80"
}, null, -1);

var _hoisted_15$7O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M207.2,175.2a8,8,0,0,0-11.3-11.3A96,96,0,0,1,60.1,28.1,8,8,0,1,0,48.8,16.8,112,112,0,0,0,120,207.7V224H96a8,8,0,0,0,0,16h64a8,8,0,0,0,0-16H136V207.7A111.6,111.6,0,0,0,207.2,175.2Z"
}, null, -1);

var _hoisted_16$7i = [_hoisted_14$82, _hoisted_15$7O];
var _hoisted_17$7i = {
  key: 3
};
var _hoisted_18$7i = ["stroke"];
var _hoisted_19$7i = ["stroke"];
var _hoisted_20$74 = ["stroke"];
var _hoisted_21$5S = ["stroke"];
var _hoisted_22$5z = {
  key: 4
};
var _hoisted_23$5w = ["stroke"];
var _hoisted_24$5x = ["stroke"];
var _hoisted_25$5i = ["stroke"];
var _hoisted_26$49 = ["stroke"];
var _hoisted_27$3J = {
  key: 5
};
var _hoisted_28$3C = ["stroke"];
var _hoisted_29$3D = ["stroke"];
var _hoisted_30$3p = ["stroke"];
var _hoisted_31$2E = ["stroke"];
function render$84(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$84, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$84), vue.createElementVNode("path", {
    d: "M201.5,169.5a103.9,103.9,0,0,1-147-147",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$84), vue.createElementVNode("line", {
    x1: "96",
    y1: "236",
    x2: "160",
    y2: "236",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$84), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "236",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$84)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$84, [_hoisted_8$84, vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$84), vue.createElementVNode("path", {
    d: "M201.5,169.5a103.9,103.9,0,0,1-147-147",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$82), vue.createElementVNode("line", {
    x1: "96",
    y1: "232",
    x2: "160",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$82), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$80)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$80, _hoisted_16$7i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$7i, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7i), vue.createElementVNode("path", {
    d: "M201.5,169.5a103.9,103.9,0,0,1-147-147",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7i), vue.createElementVNode("line", {
    x1: "96",
    y1: "232",
    x2: "160",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$74), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5z, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5w), vue.createElementVNode("path", {
    d: "M201.5,169.5a103.9,103.9,0,0,1-147-147",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5x), vue.createElementVNode("line", {
    x1: "96",
    y1: "232",
    x2: "160",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5i), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$49)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$3J, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3C), vue.createElementVNode("path", {
    d: "M201.5,169.5a103.9,103.9,0,0,1-147-147",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3D), vue.createElementVNode("line", {
    x1: "96",
    y1: "232",
    x2: "160",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3p), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$84);
}component$84.render = render$84;var component$83 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$83 = ["width", "height", "fill", "transform"];
var _hoisted_2$83 = {
  key: 0
};
var _hoisted_3$83 = ["stroke"];
var _hoisted_4$83 = ["stroke"];
var _hoisted_5$83 = ["stroke"];
var _hoisted_6$83 = ["stroke"];
var _hoisted_7$83 = ["stroke"];
var _hoisted_8$83 = {
  key: 1
};
var _hoisted_9$83 = ["stroke"];
var _hoisted_10$81 = ["stroke"];

var _hoisted_11$81 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "36",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$7$ = ["stroke"];
var _hoisted_13$7$ = ["stroke"];
var _hoisted_14$81 = ["stroke"];
var _hoisted_15$7N = {
  key: 2
};

var _hoisted_16$7h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm0,16a88.1,88.1,0,0,1,76.2,44H128a44,44,0,0,0-41.2,28.6L62.1,69.8A87.6,87.6,0,0,1,128,40ZM40,128A87.7,87.7,0,0,1,51.8,84l38.1,66,.2.3a44,44,0,0,0,45.2,21.1l-24.8,42.9A88.3,88.3,0,0,1,40,128Zm88,88,38.1-66c.1-.1.1-.3.2-.4a43.8,43.8,0,0,0-4.4-49.6h49.5a86.5,86.5,0,0,1,4.6,28A88.1,88.1,0,0,1,128,216Z"
}, null, -1);

var _hoisted_17$7h = [_hoisted_16$7h];
var _hoisted_18$7h = {
  key: 3
};
var _hoisted_19$7h = ["stroke"];
var _hoisted_20$73 = ["stroke"];
var _hoisted_21$5R = ["stroke"];
var _hoisted_22$5y = ["stroke"];
var _hoisted_23$5v = ["stroke"];
var _hoisted_24$5w = {
  key: 4
};
var _hoisted_25$5h = ["stroke"];
var _hoisted_26$48 = ["stroke"];
var _hoisted_27$3I = ["stroke"];
var _hoisted_28$3B = ["stroke"];
var _hoisted_29$3C = ["stroke"];
var _hoisted_30$3o = {
  key: 5
};
var _hoisted_31$2D = ["stroke"];
var _hoisted_32$2m = ["stroke"];
var _hoisted_33$2g = ["stroke"];
var _hoisted_34$2c = ["stroke"];
var _hoisted_35$1X = ["stroke"];
function render$83(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$83, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$83), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$83), vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "217",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$83), vue.createElementVNode("line", {
    x1: "96.8",
    y1: "146",
    x2: "52.3",
    y2: "68.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$83), vue.createElementVNode("line", {
    x1: "159.2",
    y1: "146",
    x2: "114.7",
    y2: "223.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$83)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$83, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$83), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$81), _hoisted_11$81, vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "217",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7$), vue.createElementVNode("line", {
    x1: "96.8",
    y1: "146",
    x2: "52.3",
    y2: "68.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7$), vue.createElementVNode("line", {
    x1: "159.2",
    y1: "146",
    x2: "114.7",
    y2: "223.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$81)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7N, _hoisted_17$7h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7h, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7h), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$73), vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "217",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5R), vue.createElementVNode("line", {
    x1: "96.8",
    y1: "146",
    x2: "52.3",
    y2: "68.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5y), vue.createElementVNode("line", {
    x1: "159.2",
    y1: "146",
    x2: "114.7",
    y2: "223.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5w, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5h), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$48), vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "217",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3I), vue.createElementVNode("line", {
    x1: "96.8",
    y1: "146",
    x2: "52.3",
    y2: "68.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3B), vue.createElementVNode("line", {
    x1: "159.2",
    y1: "146",
    x2: "114.7",
    y2: "223.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$3o, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2D), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2m), vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "217",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2g), vue.createElementVNode("line", {
    x1: "96.8",
    y1: "146",
    x2: "52.3",
    y2: "68.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$2c), vue.createElementVNode("line", {
    x1: "159.2",
    y1: "146",
    x2: "114.7",
    y2: "223.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$83);
}component$83.render = render$83;var component$82 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$82 = ["width", "height", "fill", "transform"];
var _hoisted_2$82 = {
  key: 0
};
var _hoisted_3$82 = ["stroke"];
var _hoisted_4$82 = {
  key: 1
};
var _hoisted_5$82 = ["stroke"];
var _hoisted_6$82 = {
  key: 2
};

var _hoisted_7$82 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm0,184A80,80,0,1,1,184.6,71.4a8,8,0,0,1,0,11.3,7.9,7.9,0,0,1-11.3,0A64.1,64.1,0,1,0,191.5,136H128a8,8,0,0,1,0-16h72a8,8,0,0,1,8,8A80.1,80.1,0,0,1,128,208Z"
}, null, -1);

var _hoisted_8$82 = [_hoisted_7$82];
var _hoisted_9$82 = {
  key: 3
};
var _hoisted_10$80 = ["stroke"];
var _hoisted_11$80 = {
  key: 4
};
var _hoisted_12$7_ = ["stroke"];
var _hoisted_13$7_ = {
  key: 5
};
var _hoisted_14$80 = ["stroke"];
function render$82(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$82, [vue.createElementVNode("path", {
    d: "M128,128h88a88.1,88.1,0,1,1-25.8-62.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$82)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$82, [vue.createElementVNode("path", {
    d: "M128,128h88a88.1,88.1,0,1,1-25.8-62.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$82)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$82, _hoisted_8$82)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$82, [vue.createElementVNode("path", {
    d: "M128,128h88a88.1,88.1,0,1,1-25.8-62.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$80)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$80, [vue.createElementVNode("path", {
    d: "M128,128h88a88.1,88.1,0,1,1-25.8-62.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$7_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7_, [vue.createElementVNode("path", {
    d: "M128,128h88a88.1,88.1,0,1,1-25.8-62.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$80)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$82);
}component$82.render = render$82;var component$81 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$81 = ["width", "height", "fill", "transform"];
var _hoisted_2$81 = {
  key: 0
};
var _hoisted_3$81 = ["stroke"];
var _hoisted_4$81 = ["stroke"];
var _hoisted_5$81 = ["stroke"];
var _hoisted_6$81 = ["stroke"];
var _hoisted_7$81 = {
  key: 1
};

var _hoisted_8$81 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132,132V24a60,60,0,0,1,36,108Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$81 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M124,124V232A60,60,0,0,1,88,124Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$7$ = ["stroke"];
var _hoisted_11$7$ = ["stroke"];
var _hoisted_12$7Z = ["stroke"];
var _hoisted_13$7Z = ["stroke"];
var _hoisted_14$7$ = {
  key: 2
};

var _hoisted_15$7M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,124H187a67.4,67.4,0,0,0,13-40,68.1,68.1,0,0,0-68-68,8,8,0,0,0-8,8V69A67.4,67.4,0,0,0,84,56a68.1,68.1,0,0,0-68,68,8,8,0,0,0,8,8H69a67.4,67.4,0,0,0-13,40,68.1,68.1,0,0,0,68,68,8,8,0,0,0,8-8V187a67.4,67.4,0,0,0,40,13,68.1,68.1,0,0,0,68-68A8,8,0,0,0,232,124ZM84,72a51.5,51.5,0,0,1,40,18.8V116H32.6A52.1,52.1,0,0,1,84,72Zm88,112a51.5,51.5,0,0,1-40-18.8V140h91.4A52.1,52.1,0,0,1,172,184Z"
}, null, -1);

var _hoisted_16$7g = [_hoisted_15$7M];
var _hoisted_17$7g = {
  key: 3
};
var _hoisted_18$7g = ["stroke"];
var _hoisted_19$7g = ["stroke"];
var _hoisted_20$72 = ["stroke"];
var _hoisted_21$5Q = ["stroke"];
var _hoisted_22$5x = {
  key: 4
};
var _hoisted_23$5u = ["stroke"];
var _hoisted_24$5v = ["stroke"];
var _hoisted_25$5g = ["stroke"];
var _hoisted_26$47 = ["stroke"];
var _hoisted_27$3H = {
  key: 5
};
var _hoisted_28$3A = ["stroke"];
var _hoisted_29$3B = ["stroke"];
var _hoisted_30$3n = ["stroke"];
var _hoisted_31$2C = ["stroke"];
function render$81(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$81, [vue.createElementVNode("path", {
    d: "M132,132V24a60,60,0,0,1,36,108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$81), vue.createElementVNode("path", {
    d: "M132,124H24A60,60,0,0,1,132,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$81), vue.createElementVNode("path", {
    d: "M124,124V232A60,60,0,0,1,88,124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$81), vue.createElementVNode("path", {
    d: "M124,132H232a60,60,0,0,1-108,36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$81)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$81, [_hoisted_8$81, _hoisted_9$81, vue.createElementVNode("path", {
    d: "M132,132V24a60,60,0,0,1,36,108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7$), vue.createElementVNode("path", {
    d: "M132,124H24A60,60,0,0,1,132,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7$), vue.createElementVNode("path", {
    d: "M124,124V232A60,60,0,0,1,88,124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7Z), vue.createElementVNode("path", {
    d: "M124,132H232a60,60,0,0,1-108,36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7$, _hoisted_16$7g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$7g, [vue.createElementVNode("path", {
    d: "M132,132V24a60,60,0,0,1,36,108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$7g), vue.createElementVNode("path", {
    d: "M132,124H24A60,60,0,0,1,132,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$7g), vue.createElementVNode("path", {
    d: "M124,124V232A60,60,0,0,1,88,124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$72), vue.createElementVNode("path", {
    d: "M124,132H232a60,60,0,0,1-108,36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5x, [vue.createElementVNode("path", {
    d: "M132,132V24a60,60,0,0,1,36,108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5u), vue.createElementVNode("path", {
    d: "M132,124H24A60,60,0,0,1,132,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5v), vue.createElementVNode("path", {
    d: "M124,124V232A60,60,0,0,1,88,124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5g), vue.createElementVNode("path", {
    d: "M124,132H232a60,60,0,0,1-108,36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$47)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$3H, [vue.createElementVNode("path", {
    d: "M132,132V24a60,60,0,0,1,36,108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3A), vue.createElementVNode("path", {
    d: "M132,124H24A60,60,0,0,1,132,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3B), vue.createElementVNode("path", {
    d: "M124,124V232A60,60,0,0,1,88,124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3n), vue.createElementVNode("path", {
    d: "M124,132H232a60,60,0,0,1-108,36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$81);
}component$81.render = render$81;var component$80 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$80 = ["width", "height", "fill", "transform"];
var _hoisted_2$80 = {
  key: 0
};
var _hoisted_3$80 = ["stroke"];
var _hoisted_4$80 = ["stroke"];
var _hoisted_5$80 = ["stroke"];
var _hoisted_6$80 = {
  key: 1
};

var _hoisted_7$80 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M42.2,26.2a8.1,8.1,0,0,0-2.4,5.7V224.1a8.1,8.1,0,0,0,2.4,5.7h0L144,128,42.2,26.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$80 = ["stroke"];
var _hoisted_9$80 = ["stroke"];
var _hoisted_10$7_ = ["stroke"];
var _hoisted_11$7_ = {
  key: 2
};

var _hoisted_12$7Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.6,114.2,55.9,18.1a16.2,16.2,0,0,0-16.2.1,15.8,15.8,0,0,0-7.9,13.7V224.1a16,16,0,0,0,16,15.9,16.9,16.9,0,0,0,8.1-2.1l167.7-96.1a15.7,15.7,0,0,0,0-27.6ZM144,139.3l18.9,18.9L74.7,208.6Zm-69.3-92,88.2,50.5L144,116.7ZM177.2,149.9,155.3,128l21.9-21.9L215.6,128Z"
}, null, -1);

var _hoisted_13$7Y = [_hoisted_12$7Y];
var _hoisted_14$7_ = {
  key: 3
};
var _hoisted_15$7L = ["stroke"];
var _hoisted_16$7f = ["stroke"];
var _hoisted_17$7f = ["stroke"];
var _hoisted_18$7f = {
  key: 4
};
var _hoisted_19$7f = ["stroke"];
var _hoisted_20$71 = ["stroke"];
var _hoisted_21$5P = ["stroke"];
var _hoisted_22$5w = {
  key: 5
};
var _hoisted_23$5t = ["stroke"];
var _hoisted_24$5u = ["stroke"];
var _hoisted_25$5f = ["stroke"];
function render$80(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$80, [vue.createElementVNode("path", {
    d: "M39.8,224.1a8,8,0,0,0,12.1,6.8l167.8-96.1a7.7,7.7,0,0,0,0-13.6L51.9,25.1a8,8,0,0,0-12.1,6.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$80), vue.createElementVNode("line", {
    x1: "42.2",
    y1: "26.2",
    x2: "175.9",
    y2: "159.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$80), vue.createElementVNode("line", {
    x1: "42.2",
    y1: "229.8",
    x2: "175.9",
    y2: "96.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$80)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$80, [_hoisted_7$80, vue.createElementVNode("path", {
    d: "M39.8,224.1a8,8,0,0,0,12.1,6.8l167.8-96.1a7.7,7.7,0,0,0,0-13.6L51.9,25.1a8,8,0,0,0-12.1,6.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$80), vue.createElementVNode("line", {
    x1: "42.2",
    y1: "26.2",
    x2: "175.9",
    y2: "159.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$80), vue.createElementVNode("line", {
    x1: "42.2",
    y1: "229.8",
    x2: "175.9",
    y2: "96.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7_, _hoisted_13$7Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7_, [vue.createElementVNode("path", {
    d: "M39.8,224.1a8,8,0,0,0,12.1,6.8l167.8-96.1a7.7,7.7,0,0,0,0-13.6L51.9,25.1a8,8,0,0,0-12.1,6.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7L), vue.createElementVNode("line", {
    x1: "42.2",
    y1: "26.2",
    x2: "175.9",
    y2: "159.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7f), vue.createElementVNode("line", {
    x1: "42.2",
    y1: "229.8",
    x2: "175.9",
    y2: "96.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7f, [vue.createElementVNode("path", {
    d: "M39.8,224.1a8,8,0,0,0,12.1,6.8l167.8-96.1a7.7,7.7,0,0,0,0-13.6L51.9,25.1a8,8,0,0,0-12.1,6.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7f), vue.createElementVNode("line", {
    x1: "42.2",
    y1: "26.2",
    x2: "175.9",
    y2: "159.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$71), vue.createElementVNode("line", {
    x1: "42.2",
    y1: "229.8",
    x2: "175.9",
    y2: "96.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5w, [vue.createElementVNode("path", {
    d: "M39.8,224.1a8,8,0,0,0,12.1,6.8l167.8-96.1a7.7,7.7,0,0,0,0-13.6L51.9,25.1a8,8,0,0,0-12.1,6.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5t), vue.createElementVNode("line", {
    x1: "42.2",
    y1: "26.2",
    x2: "175.9",
    y2: "159.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5u), vue.createElementVNode("line", {
    x1: "42.2",
    y1: "229.8",
    x2: "175.9",
    y2: "96.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$80);
}component$80.render = render$80;var component$7$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7$ = ["width", "height", "fill", "transform"];
var _hoisted_2$7$ = {
  key: 0
};
var _hoisted_3$7$ = ["stroke"];
var _hoisted_4$7$ = ["stroke"];
var _hoisted_5$7$ = ["stroke"];
var _hoisted_6$7$ = ["stroke"];
var _hoisted_7$7$ = ["stroke"];
var _hoisted_8$7$ = ["stroke"];
var _hoisted_9$7$ = ["stroke"];
var _hoisted_10$7Z = ["stroke"];
var _hoisted_11$7Z = ["stroke"];
var _hoisted_12$7X = {
  key: 1
};
var _hoisted_13$7X = ["stroke"];
var _hoisted_14$7Z = ["stroke"];
var _hoisted_15$7K = ["stroke"];
var _hoisted_16$7e = ["stroke"];
var _hoisted_17$7e = ["stroke"];
var _hoisted_18$7e = ["stroke"];
var _hoisted_19$7e = ["stroke"];
var _hoisted_20$70 = ["stroke"];
var _hoisted_21$5O = ["stroke"];
var _hoisted_22$5v = {
  key: 2
};

var _hoisted_23$5s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,24V48a8,8,0,0,1-16,0V24a8,8,0,0,1,16,0Zm40,36a8,8,0,0,0-8,8V92a8,8,0,0,0,16,0V68A8,8,0,0,0,176,60ZM128,200a8,8,0,0,0-8,8v24a8,8,0,0,0,16,0V208A8,8,0,0,0,128,200Zm0-128a8,8,0,0,0-8,8v96a8,8,0,0,0,16,0V80A8,8,0,0,0,128,72ZM80,60a8,8,0,0,0-8,8v64a8,8,0,0,0,16,0V68A8,8,0,0,0,80,60Zm96,56a8,8,0,0,0-8,8v64a8,8,0,0,0,16,0V124A8,8,0,0,0,176,116ZM32,108a8,8,0,0,0-8,8v24a8,8,0,0,0,16,0V116A8,8,0,0,0,32,108Zm48,48a8,8,0,0,0-8,8v24a8,8,0,0,0,16,0V164A8,8,0,0,0,80,156Zm144-48a8,8,0,0,0-8,8v24a8,8,0,0,0,16,0V116A8,8,0,0,0,224,108Z"
}, null, -1);

var _hoisted_24$5t = [_hoisted_23$5s];
var _hoisted_25$5e = {
  key: 3
};
var _hoisted_26$46 = ["stroke"];
var _hoisted_27$3G = ["stroke"];
var _hoisted_28$3z = ["stroke"];
var _hoisted_29$3A = ["stroke"];
var _hoisted_30$3m = ["stroke"];
var _hoisted_31$2B = ["stroke"];
var _hoisted_32$2l = ["stroke"];
var _hoisted_33$2f = ["stroke"];
var _hoisted_34$2b = ["stroke"];
var _hoisted_35$1W = {
  key: 4
};
var _hoisted_36$1w = ["stroke"];
var _hoisted_37$1l = ["stroke"];
var _hoisted_38$1g = ["stroke"];
var _hoisted_39$1f = ["stroke"];
var _hoisted_40$15 = ["stroke"];
var _hoisted_41$V = ["stroke"];
var _hoisted_42$S = ["stroke"];
var _hoisted_43$O = ["stroke"];
var _hoisted_44$M = ["stroke"];
var _hoisted_45$J = {
  key: 5
};
var _hoisted_46$B = ["stroke"];
var _hoisted_47$z = ["stroke"];
var _hoisted_48$y = ["stroke"];
var _hoisted_49$w = ["stroke"];
var _hoisted_50$t = ["stroke"];
var _hoisted_51$o = ["stroke"];
var _hoisted_52$m = ["stroke"];
var _hoisted_53$m = ["stroke"];
var _hoisted_54$h = ["stroke"];
function render$7$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7$, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7$), vue.createElementVNode("line", {
    x1: "176",
    y1: "68",
    x2: "176",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7$), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7$), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7$), vue.createElementVNode("line", {
    x1: "80",
    y1: "68",
    x2: "80",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$7$), vue.createElementVNode("line", {
    x1: "176",
    y1: "132",
    x2: "176",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$7$), vue.createElementVNode("line", {
    x1: "32",
    y1: "116",
    x2: "32",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$7$), vue.createElementVNode("line", {
    x1: "80",
    y1: "164",
    x2: "80",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$7Z), vue.createElementVNode("line", {
    x1: "224",
    y1: "116",
    x2: "224",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$7Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7X, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7X), vue.createElementVNode("line", {
    x1: "176",
    y1: "68",
    x2: "176",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$7Z), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7K), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$7e), vue.createElementVNode("line", {
    x1: "80",
    y1: "68",
    x2: "80",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$7e), vue.createElementVNode("line", {
    x1: "176",
    y1: "124",
    x2: "176",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$7e), vue.createElementVNode("line", {
    x1: "32",
    y1: "116",
    x2: "32",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7e), vue.createElementVNode("line", {
    x1: "80",
    y1: "164",
    x2: "80",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$70), vue.createElementVNode("line", {
    x1: "224",
    y1: "116",
    x2: "224",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$5O)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5v, _hoisted_24$5t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$5e, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$46), vue.createElementVNode("line", {
    x1: "176",
    y1: "68",
    x2: "176",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$3G), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$3z), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$3A), vue.createElementVNode("line", {
    x1: "80",
    y1: "68",
    x2: "80",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$3m), vue.createElementVNode("line", {
    x1: "176",
    y1: "124",
    x2: "176",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$2B), vue.createElementVNode("line", {
    x1: "32",
    y1: "116",
    x2: "32",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$2l), vue.createElementVNode("line", {
    x1: "80",
    y1: "164",
    x2: "80",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$2f), vue.createElementVNode("line", {
    x1: "224",
    y1: "116",
    x2: "224",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$2b)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$1W, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1w), vue.createElementVNode("line", {
    x1: "176",
    y1: "68",
    x2: "176",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1l), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1g), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1f), vue.createElementVNode("line", {
    x1: "80",
    y1: "68",
    x2: "80",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$15), vue.createElementVNode("line", {
    x1: "176",
    y1: "124",
    x2: "176",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$V), vue.createElementVNode("line", {
    x1: "32",
    y1: "116",
    x2: "32",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$S), vue.createElementVNode("line", {
    x1: "80",
    y1: "164",
    x2: "80",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$O), vue.createElementVNode("line", {
    x1: "224",
    y1: "116",
    x2: "224",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$J, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$B), vue.createElementVNode("line", {
    x1: "176",
    y1: "68",
    x2: "176",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$z), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$y), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$w), vue.createElementVNode("line", {
    x1: "80",
    y1: "68",
    x2: "80",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$t), vue.createElementVNode("line", {
    x1: "176",
    y1: "124",
    x2: "176",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$o), vue.createElementVNode("line", {
    x1: "32",
    y1: "116",
    x2: "32",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$m), vue.createElementVNode("line", {
    x1: "80",
    y1: "164",
    x2: "80",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$m), vue.createElementVNode("line", {
    x1: "224",
    y1: "116",
    x2: "224",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$h)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7$);
}component$7$.render = render$7$;var component$7_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7_ = ["width", "height", "fill", "transform"];
var _hoisted_2$7_ = {
  key: 0
};
var _hoisted_3$7_ = ["stroke"];
var _hoisted_4$7_ = ["stroke"];
var _hoisted_5$7_ = ["stroke"];
var _hoisted_6$7_ = ["stroke"];
var _hoisted_7$7_ = ["stroke"];
var _hoisted_8$7_ = ["stroke"];
var _hoisted_9$7_ = ["stroke"];
var _hoisted_10$7Y = ["stroke"];
var _hoisted_11$7Y = ["stroke"];
var _hoisted_12$7W = ["stroke"];
var _hoisted_13$7W = {
  key: 1
};
var _hoisted_14$7Y = ["stroke"];
var _hoisted_15$7J = ["stroke"];
var _hoisted_16$7d = ["stroke"];
var _hoisted_17$7d = ["stroke"];
var _hoisted_18$7d = ["stroke"];
var _hoisted_19$7d = ["stroke"];
var _hoisted_20$6$ = ["stroke"];
var _hoisted_21$5N = ["stroke"];
var _hoisted_22$5u = ["stroke"];
var _hoisted_23$5r = ["stroke"];
var _hoisted_24$5s = {
  key: 2
};

var _hoisted_25$5d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,104a8,8,0,0,1,8-8h80a8,8,0,0,1,0,16H32A8,8,0,0,1,24,104Zm200-8H144a8,8,0,0,0,0,16h80a8,8,0,0,0,0-16ZM84,144a8,8,0,0,0-8-8H32a8,8,0,0,0,0,16H76A8,8,0,0,0,84,144Zm140-8H180a8,8,0,0,0,0,16h44a8,8,0,0,0,0-16ZM96,144a8,8,0,0,0,8,8h48a8,8,0,0,0,0-16H104A8,8,0,0,0,96,144ZM56,176H32a8,8,0,0,0,0,16H56a8,8,0,0,0,0-16Zm56,0H88a8,8,0,0,0,0,16h24a8,8,0,0,0,0-16Zm56,0H144a8,8,0,0,0,0,16h24a8,8,0,0,0,0-16Zm56,0H200a8,8,0,0,0,0,16h24a8,8,0,0,0,0-16ZM32,72H224a8,8,0,0,0,0-16H32a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_26$45 = [_hoisted_25$5d];
var _hoisted_27$3F = {
  key: 3
};
var _hoisted_28$3y = ["stroke"];
var _hoisted_29$3z = ["stroke"];
var _hoisted_30$3l = ["stroke"];
var _hoisted_31$2A = ["stroke"];
var _hoisted_32$2k = ["stroke"];
var _hoisted_33$2e = ["stroke"];
var _hoisted_34$2a = ["stroke"];
var _hoisted_35$1V = ["stroke"];
var _hoisted_36$1v = ["stroke"];
var _hoisted_37$1k = ["stroke"];
var _hoisted_38$1f = {
  key: 4
};
var _hoisted_39$1e = ["stroke"];
var _hoisted_40$14 = ["stroke"];
var _hoisted_41$U = ["stroke"];
var _hoisted_42$R = ["stroke"];
var _hoisted_43$N = ["stroke"];
var _hoisted_44$L = ["stroke"];
var _hoisted_45$I = ["stroke"];
var _hoisted_46$A = ["stroke"];
var _hoisted_47$y = ["stroke"];
var _hoisted_48$x = ["stroke"];
var _hoisted_49$v = {
  key: 5
};
var _hoisted_50$s = ["stroke"];
var _hoisted_51$n = ["stroke"];
var _hoisted_52$l = ["stroke"];
var _hoisted_53$l = ["stroke"];
var _hoisted_54$g = ["stroke"];
var _hoisted_55$d = ["stroke"];
var _hoisted_56$9 = ["stroke"];
var _hoisted_57$9 = ["stroke"];
var _hoisted_58$8 = ["stroke"];
var _hoisted_59$7 = ["stroke"];
function render$7_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7_, [vue.createElementVNode("line", {
    x1: "32",
    y1: "108",
    x2: "108",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7_), vue.createElementVNode("line", {
    x1: "148",
    y1: "108",
    x2: "224",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7_), vue.createElementVNode("line", {
    x1: "32",
    y1: "148",
    x2: "68",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7_), vue.createElementVNode("line", {
    x1: "188",
    y1: "148",
    x2: "224",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7_), vue.createElementVNode("line", {
    x1: "108",
    y1: "148",
    x2: "148",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$7_), vue.createElementVNode("line", {
    x1: "32",
    y1: "188",
    x2: "52",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$7_), vue.createElementVNode("line", {
    x1: "92",
    y1: "188",
    x2: "108",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$7_), vue.createElementVNode("line", {
    x1: "148",
    y1: "188",
    x2: "164",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$7Y), vue.createElementVNode("line", {
    x1: "204",
    y1: "188",
    x2: "224",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$7Y), vue.createElementVNode("line", {
    x1: "32",
    y1: "68",
    x2: "224",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_12$7W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7W, [vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "112",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$7Y), vue.createElementVNode("line", {
    x1: "144",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7J), vue.createElementVNode("line", {
    x1: "32",
    y1: "144",
    x2: "76",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$7d), vue.createElementVNode("line", {
    x1: "180",
    y1: "144",
    x2: "224",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$7d), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$7d), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "56",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7d), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "112",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6$), vue.createElementVNode("line", {
    x1: "144",
    y1: "184",
    x2: "168",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$5N), vue.createElementVNode("line", {
    x1: "200",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$5u), vue.createElementVNode("line", {
    x1: "32",
    y1: "64",
    x2: "224",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5s, _hoisted_26$45)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$3F, [vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "112",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$3y), vue.createElementVNode("line", {
    x1: "144",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$3z), vue.createElementVNode("line", {
    x1: "32",
    y1: "144",
    x2: "76",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$3l), vue.createElementVNode("line", {
    x1: "180",
    y1: "144",
    x2: "224",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$2A), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$2k), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "56",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$2e), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "112",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$2a), vue.createElementVNode("line", {
    x1: "144",
    y1: "184",
    x2: "168",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$1V), vue.createElementVNode("line", {
    x1: "200",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$1v), vue.createElementVNode("line", {
    x1: "32",
    y1: "64",
    x2: "224",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$1k)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$1f, [vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "112",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1e), vue.createElementVNode("line", {
    x1: "144",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$14), vue.createElementVNode("line", {
    x1: "32",
    y1: "144",
    x2: "76",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$U), vue.createElementVNode("line", {
    x1: "180",
    y1: "144",
    x2: "224",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$R), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$N), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "56",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$L), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "112",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$I), vue.createElementVNode("line", {
    x1: "144",
    y1: "184",
    x2: "168",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$A), vue.createElementVNode("line", {
    x1: "200",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$y), vue.createElementVNode("line", {
    x1: "32",
    y1: "64",
    x2: "224",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$x)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_49$v, [vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "112",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$s), vue.createElementVNode("line", {
    x1: "144",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$n), vue.createElementVNode("line", {
    x1: "32",
    y1: "144",
    x2: "76",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$l), vue.createElementVNode("line", {
    x1: "180",
    y1: "144",
    x2: "224",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$l), vue.createElementVNode("line", {
    x1: "104",
    y1: "144",
    x2: "152",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$g), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "56",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$d), vue.createElementVNode("line", {
    x1: "88",
    y1: "184",
    x2: "112",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$9), vue.createElementVNode("line", {
    x1: "144",
    y1: "184",
    x2: "168",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$9), vue.createElementVNode("line", {
    x1: "200",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$8), vue.createElementVNode("line", {
    x1: "32",
    y1: "64",
    x2: "224",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$7)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7_);
}component$7_.render = render$7_;var component$7Z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7Z = ["width", "height", "fill", "transform"];
var _hoisted_2$7Z = {
  key: 0
};
var _hoisted_3$7Z = ["stroke"];
var _hoisted_4$7Z = ["stroke"];
var _hoisted_5$7Z = ["stroke"];
var _hoisted_6$7Z = {
  key: 1
};

var _hoisted_7$7Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M36,110.9v54.6a7.8,7.8,0,0,0,1.6,4.7c6.7,9,35.1,41.8,90.4,41.8s83.7-32.8,90.4-41.8a7.8,7.8,0,0,0,1.6-4.7V110.9L128,160Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7Z = ["stroke"];
var _hoisted_9$7Z = ["stroke"];
var _hoisted_10$7X = ["stroke"];
var _hoisted_11$7X = {
  key: 2
};

var _hoisted_12$7V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M180,209.6a119.4,119.4,0,0,0,16-8.5V240a8,8,0,0,1-16,0ZM120.9,92.2a8.2,8.2,0,0,0,3.3,10.9L171,128l17-9.1-56.2-30A8.2,8.2,0,0,0,120.9,92.2Zm130.9-3.3-120-64a8.5,8.5,0,0,0-7.6,0l-120,64a8.1,8.1,0,0,0,0,14.2L28,115.7v49.8a15.5,15.5,0,0,0,3.2,9.5c7.9,10.6,38.3,45,96.8,45a128.7,128.7,0,0,0,52-10.5V132.8l-9-4.8-43,22.9-88.2-47h0L25,96,128,41.1,231,96l-14.8,7.9h0l-28.2,15,3.8,2a8.4,8.4,0,0,1,3.2,3.3,7.5,7.5,0,0,1,1,3.8v73.1A111.8,111.8,0,0,0,224.8,175a15.5,15.5,0,0,0,3.2-9.5V115.7l23.8-12.6a8.1,8.1,0,0,0,0-14.2Z"
}, null, -1);

var _hoisted_13$7V = [_hoisted_12$7V];
var _hoisted_14$7X = {
  key: 3
};
var _hoisted_15$7I = ["stroke"];
var _hoisted_16$7c = ["stroke"];
var _hoisted_17$7c = ["stroke"];
var _hoisted_18$7c = {
  key: 4
};
var _hoisted_19$7c = ["stroke"];
var _hoisted_20$6_ = ["stroke"];
var _hoisted_21$5M = ["stroke"];
var _hoisted_22$5t = {
  key: 5
};
var _hoisted_23$5q = ["stroke"];
var _hoisted_24$5r = ["stroke"];
var _hoisted_25$5c = ["stroke"];
function render$7Z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7Z, [vue.createElementVNode("polygon", {
    points: "12 96 128 32 244 96 128 160 12 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7Z), vue.createElementVNode("polyline", {
    points: "186 240 186 128 128 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7Z), vue.createElementVNode("path", {
    d: "M224,107v58.2a7.8,7.8,0,0,1-1.9,5.1c-7.7,9.1-39,41.7-94.1,41.7s-86.4-32.6-94.1-41.7a7.8,7.8,0,0,1-1.9-5.1V107",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7Z, [_hoisted_7$7Z, vue.createElementVNode("polygon", {
    points: "8 96 128 32 248 96 128 160 8 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7Z), vue.createElementVNode("polyline", {
    points: "188 240 188 128 128 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7Z), vue.createElementVNode("path", {
    d: "M220,110.9v54.6a7.8,7.8,0,0,1-1.6,4.7c-6.7,9-35.1,41.8-90.4,41.8s-83.7-32.8-90.4-41.8a7.8,7.8,0,0,1-1.6-4.7V110.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7X)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7X, _hoisted_13$7V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7X, [vue.createElementVNode("polygon", {
    points: "8 96 128 32 248 96 128 160 8 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7I), vue.createElementVNode("polyline", {
    points: "188 240 188 128 128 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7c), vue.createElementVNode("path", {
    d: "M220,110.9v54.6a7.8,7.8,0,0,1-1.6,4.7c-6.7,9-35.1,41.8-90.4,41.8s-83.7-32.8-90.4-41.8a7.8,7.8,0,0,1-1.6-4.7V110.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7c, [vue.createElementVNode("polygon", {
    points: "8 96 128 32 248 96 128 160 8 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7c), vue.createElementVNode("polyline", {
    points: "188 240 188 128 128 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6_), vue.createElementVNode("path", {
    d: "M220,110.9v54.6a7.8,7.8,0,0,1-1.6,4.7c-6.7,9-35.1,41.8-90.4,41.8s-83.7-32.8-90.4-41.8a7.8,7.8,0,0,1-1.6-4.7V110.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5t, [vue.createElementVNode("polygon", {
    points: "8 96 128 32 248 96 128 160 8 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5q), vue.createElementVNode("polyline", {
    points: "188 240 188 128 128 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5r), vue.createElementVNode("path", {
    d: "M220,110.9v54.6a7.8,7.8,0,0,1-1.6,4.7c-6.7,9-35.1,41.8-90.4,41.8s-83.7-32.8-90.4-41.8a7.8,7.8,0,0,1-1.6-4.7V110.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7Z);
}component$7Z.render = render$7Z;var component$7Y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7Y = ["width", "height", "fill", "transform"];
var _hoisted_2$7Y = {
  key: 0
};
var _hoisted_3$7Y = ["stroke"];
var _hoisted_4$7Y = ["stroke"];
var _hoisted_5$7Y = ["stroke"];
var _hoisted_6$7Y = ["stroke"];
var _hoisted_7$7Y = ["stroke"];
var _hoisted_8$7Y = ["stroke"];
var _hoisted_9$7Y = ["stroke"];
var _hoisted_10$7W = ["stroke"];
var _hoisted_11$7W = ["stroke"];
var _hoisted_12$7U = {
  key: 1
};

var _hoisted_13$7U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$7W = ["stroke"];
var _hoisted_15$7H = ["stroke"];
var _hoisted_16$7b = ["stroke"];
var _hoisted_17$7b = ["stroke"];
var _hoisted_18$7b = ["stroke"];
var _hoisted_19$7b = ["stroke"];
var _hoisted_20$6Z = ["stroke"];
var _hoisted_21$5L = ["stroke"];
var _hoisted_22$5s = ["stroke"];
var _hoisted_23$5p = {
  key: 2
};

var _hoisted_24$5q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,152a31.7,31.7,0,0,0-19.5,6.7l-23.1-18A31.7,31.7,0,0,0,160,128a16.2,16.2,0,0,0-.1-2.2l13.3-4.4A31.9,31.9,0,1,0,168,104a16.2,16.2,0,0,0,.1,2.2l-13.3,4.4A31.9,31.9,0,0,0,128,96a45.5,45.5,0,0,0-5.3.4L115.9,81A31.7,31.7,0,0,0,128,56,32,32,0,1,0,96,88a45.5,45.5,0,0,0,5.3-.4l6.8,15.4A31.7,31.7,0,0,0,96,128a32.4,32.4,0,0,0,3.5,14.6L73.8,165.4A32,32,0,1,0,88,192a32.4,32.4,0,0,0-3.5-14.6l25.7-22.8a31.9,31.9,0,0,0,37.3-1.3l23.1,18A31.7,31.7,0,0,0,168,184a32,32,0,1,0,32-32Zm0-64a16,16,0,1,1-16,16A16,16,0,0,1,200,88ZM80,56A16,16,0,1,1,96,72,16,16,0,0,1,80,56ZM56,208a16,16,0,1,1,16-16A16,16,0,0,1,56,208Zm144-8a16,16,0,1,1,16-16A16,16,0,0,1,200,200Z"
}, null, -1);

var _hoisted_25$5b = [_hoisted_24$5q];
var _hoisted_26$44 = {
  key: 3
};
var _hoisted_27$3E = ["stroke"];
var _hoisted_28$3x = ["stroke"];
var _hoisted_29$3y = ["stroke"];
var _hoisted_30$3k = ["stroke"];
var _hoisted_31$2z = ["stroke"];
var _hoisted_32$2j = ["stroke"];
var _hoisted_33$2d = ["stroke"];
var _hoisted_34$29 = ["stroke"];
var _hoisted_35$1U = ["stroke"];
var _hoisted_36$1u = {
  key: 4
};
var _hoisted_37$1j = ["stroke"];
var _hoisted_38$1e = ["stroke"];
var _hoisted_39$1d = ["stroke"];
var _hoisted_40$13 = ["stroke"];
var _hoisted_41$T = ["stroke"];
var _hoisted_42$Q = ["stroke"];
var _hoisted_43$M = ["stroke"];
var _hoisted_44$K = ["stroke"];
var _hoisted_45$H = ["stroke"];
var _hoisted_46$z = {
  key: 5
};
var _hoisted_47$x = ["stroke"];
var _hoisted_48$w = ["stroke"];
var _hoisted_49$u = ["stroke"];
var _hoisted_50$r = ["stroke"];
var _hoisted_51$m = ["stroke"];
var _hoisted_52$k = ["stroke"];
var _hoisted_53$k = ["stroke"];
var _hoisted_54$f = ["stroke"];
var _hoisted_55$c = ["stroke"];
function render$7Y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7Y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7Y), vue.createElementVNode("circle", {
    cx: "96",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7Y), vue.createElementVNode("circle", {
    cx: "200",
    cy: "100",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7Y), vue.createElementVNode("circle", {
    cx: "200",
    cy: "188",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7Y), vue.createElementVNode("circle", {
    cx: "56",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$7Y), vue.createElementVNode("line", {
    x1: "118.3",
    y1: "106.1",
    x2: "105.7",
    y2: "77.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$7Y), vue.createElementVNode("line", {
    x1: "110.1",
    y1: "143.9",
    x2: "73.9",
    y2: "176.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$7Y), vue.createElementVNode("line", {
    x1: "181.6",
    y1: "172.6",
    x2: "146.4",
    y2: "143.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$7W), vue.createElementVNode("line", {
    x1: "177.6",
    y1: "108.7",
    x2: "150.4",
    y2: "119.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$7W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7U, [_hoisted_13$7U, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$7W), vue.createElementVNode("circle", {
    cx: "96",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7H), vue.createElementVNode("circle", {
    cx: "200",
    cy: "104",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$7b), vue.createElementVNode("circle", {
    cx: "200",
    cy: "184",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$7b), vue.createElementVNode("circle", {
    cx: "56",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$7b), vue.createElementVNode("line", {
    x1: "118.3",
    y1: "106.1",
    x2: "105.7",
    y2: "77.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$7b), vue.createElementVNode("line", {
    x1: "177.2",
    y1: "111.6",
    x2: "150.8",
    y2: "120.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6Z), vue.createElementVNode("line", {
    x1: "181.1",
    y1: "169.3",
    x2: "146.9",
    y2: "142.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$5L), vue.createElementVNode("line", {
    x1: "110.1",
    y1: "143.9",
    x2: "73.9",
    y2: "176.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$5s)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$5p, _hoisted_25$5b)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$44, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$3E), vue.createElementVNode("circle", {
    cx: "96",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$3x), vue.createElementVNode("circle", {
    cx: "200",
    cy: "104",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$3y), vue.createElementVNode("circle", {
    cx: "200",
    cy: "184",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$3k), vue.createElementVNode("circle", {
    cx: "56",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$2z), vue.createElementVNode("line", {
    x1: "118.3",
    y1: "106.1",
    x2: "105.7",
    y2: "77.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$2j), vue.createElementVNode("line", {
    x1: "177.2",
    y1: "111.6",
    x2: "150.8",
    y2: "120.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$2d), vue.createElementVNode("line", {
    x1: "181.1",
    y1: "169.3",
    x2: "146.9",
    y2: "142.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$29), vue.createElementVNode("line", {
    x1: "110.1",
    y1: "143.9",
    x2: "73.9",
    y2: "176.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$1U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$1u, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1j), vue.createElementVNode("circle", {
    cx: "96",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1e), vue.createElementVNode("circle", {
    cx: "200",
    cy: "104",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1d), vue.createElementVNode("circle", {
    cx: "200",
    cy: "184",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$13), vue.createElementVNode("circle", {
    cx: "56",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$T), vue.createElementVNode("line", {
    x1: "118.3",
    y1: "106.1",
    x2: "105.7",
    y2: "77.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$Q), vue.createElementVNode("line", {
    x1: "177.2",
    y1: "111.6",
    x2: "150.8",
    y2: "120.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$M), vue.createElementVNode("line", {
    x1: "181.1",
    y1: "169.3",
    x2: "146.9",
    y2: "142.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$K), vue.createElementVNode("line", {
    x1: "110.1",
    y1: "143.9",
    x2: "73.9",
    y2: "176.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_46$z, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$x), vue.createElementVNode("circle", {
    cx: "96",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$w), vue.createElementVNode("circle", {
    cx: "200",
    cy: "104",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$u), vue.createElementVNode("circle", {
    cx: "200",
    cy: "184",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$r), vue.createElementVNode("circle", {
    cx: "56",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$m), vue.createElementVNode("line", {
    x1: "118.3",
    y1: "106.1",
    x2: "105.7",
    y2: "77.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$k), vue.createElementVNode("line", {
    x1: "177.2",
    y1: "111.6",
    x2: "150.8",
    y2: "120.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$k), vue.createElementVNode("line", {
    x1: "181.1",
    y1: "169.3",
    x2: "146.9",
    y2: "142.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$f), vue.createElementVNode("line", {
    x1: "110.1",
    y1: "143.9",
    x2: "73.9",
    y2: "176.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7Y);
}component$7Y.render = render$7Y;var component$7X = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7X = ["width", "height", "fill", "transform"];
var _hoisted_2$7X = {
  key: 0
};
var _hoisted_3$7X = ["stroke"];
var _hoisted_4$7X = ["stroke"];
var _hoisted_5$7X = ["stroke"];
var _hoisted_6$7X = {
  key: 1
};

var _hoisted_7$7X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,128H44V52a8,8,0,0,1,8-8h76Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7X = ["stroke"];
var _hoisted_9$7X = ["stroke"];
var _hoisted_10$7V = ["stroke"];
var _hoisted_11$7V = {
  key: 2
};

var _hoisted_12$7T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M204,36H52A16,16,0,0,0,36,52V204a16,16,0,0,0,16,16H204a16,16,0,0,0,16-16V52A16,16,0,0,0,204,36Zm0,92H128V52h76ZM52,128h76v76H52Z"
}, null, -1);

var _hoisted_13$7T = [_hoisted_12$7T];
var _hoisted_14$7V = {
  key: 3
};
var _hoisted_15$7G = ["stroke"];
var _hoisted_16$7a = ["stroke"];
var _hoisted_17$7a = ["stroke"];
var _hoisted_18$7a = {
  key: 4
};
var _hoisted_19$7a = ["stroke"];
var _hoisted_20$6Y = ["stroke"];
var _hoisted_21$5K = ["stroke"];
var _hoisted_22$5r = {
  key: 5
};
var _hoisted_23$5o = ["stroke"];
var _hoisted_24$5p = ["stroke"];
var _hoisted_25$5a = ["stroke"];
function render$7X(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7X, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7X), vue.createElementVNode("line", {
    x1: "128",
    y1: "44",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7X), vue.createElementVNode("line", {
    x1: "212",
    y1: "128",
    x2: "44",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7X)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7X, [_hoisted_7$7X, vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7X), vue.createElementVNode("line", {
    x1: "128",
    y1: "44",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7X), vue.createElementVNode("line", {
    x1: "212",
    y1: "128",
    x2: "44",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7V)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7V, _hoisted_13$7T)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7V, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7G), vue.createElementVNode("line", {
    x1: "128",
    y1: "44",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7a), vue.createElementVNode("line", {
    x1: "212",
    y1: "128",
    x2: "44",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$7a)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$7a, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7a), vue.createElementVNode("line", {
    x1: "128",
    y1: "44",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6Y), vue.createElementVNode("line", {
    x1: "212",
    y1: "128",
    x2: "44",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5r, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5o), vue.createElementVNode("line", {
    x1: "128",
    y1: "44",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5p), vue.createElementVNode("line", {
    x1: "212",
    y1: "128",
    x2: "44",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$5a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7X);
}component$7X.render = render$7X;var component$7W = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7W = ["width", "height", "fill", "transform"];
var _hoisted_2$7W = {
  key: 0
};
var _hoisted_3$7W = ["stroke"];
var _hoisted_4$7W = ["stroke"];
var _hoisted_5$7W = ["stroke"];
var _hoisted_6$7W = ["stroke"];
var _hoisted_7$7W = {
  key: 1
};

var _hoisted_8$7W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M48.8,96A8,8,0,0,1,41,86.3C47.4,55.5,83.9,32,128,32s80.6,23.5,87,54.3a8,8,0,0,1-7.8,9.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$7W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M68,160l40,16,40-16,40,16,20-8v16a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V168Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$7U = ["stroke"];
var _hoisted_11$7U = ["stroke"];
var _hoisted_12$7S = ["stroke"];
var _hoisted_13$7S = ["stroke"];
var _hoisted_14$7U = {
  key: 2
};

var _hoisted_15$7F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M36.4,98.1a16.3,16.3,0,0,1-3.2-13.5C40.5,49.5,80.4,24,128,24s87.5,25.5,94.8,60.6A16,16,0,0,1,207.2,104H48.8A16.2,16.2,0,0,1,36.4,98.1ZM225,152.6l-20.1,8h0L188,167.4l-37-14.8a7.8,7.8,0,0,0-6,0l-37,14.8L71,152.6a7.8,7.8,0,0,0-6,0l-20.1,8h0l-19.9,8A8,8,0,0,0,28,184a8,8,0,0,0,3-.6l9-3.6V184a40,40,0,0,0,40,40h96a40,40,0,0,0,40-40V173.4l15-6a8,8,0,0,0-6-14.8Zm7-32.6H24a8,8,0,0,0,0,16H232a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_16$79 = [_hoisted_15$7F];
var _hoisted_17$79 = {
  key: 3
};
var _hoisted_18$79 = ["stroke"];
var _hoisted_19$79 = ["stroke"];
var _hoisted_20$6X = ["stroke"];
var _hoisted_21$5J = ["stroke"];
var _hoisted_22$5q = {
  key: 4
};
var _hoisted_23$5n = ["stroke"];
var _hoisted_24$5o = ["stroke"];
var _hoisted_25$59 = ["stroke"];
var _hoisted_26$43 = ["stroke"];
var _hoisted_27$3D = {
  key: 5
};
var _hoisted_28$3w = ["stroke"];
var _hoisted_29$3x = ["stroke"];
var _hoisted_30$3j = ["stroke"];
var _hoisted_31$2y = ["stroke"];
function render$7W(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7W, [vue.createElementVNode("path", {
    d: "M48,112a80,80,0,0,1,160,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7W), vue.createElementVNode("path", {
    d: "M208,160v24a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7W), vue.createElementVNode("polyline", {
    points: "28 168 68 152 108 168 148 152 188 168 228 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7W), vue.createElementVNode("line", {
    x1: "24",
    y1: "112",
    x2: "232",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7W, [_hoisted_8$7W, _hoisted_9$7W, vue.createElementVNode("path", {
    d: "M48.8,96A8,8,0,0,1,41,86.3C47.4,55.5,83.9,32,128,32s80.6,23.5,87,54.3a8,8,0,0,1-7.8,9.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7U), vue.createElementVNode("path", {
    d: "M208,168v16a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7U), vue.createElementVNode("polyline", {
    points: "28 176 68 160 108 176 148 160 188 176 228 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7S), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7S)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7U, _hoisted_16$79)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$79, [vue.createElementVNode("path", {
    d: "M48.8,96A8,8,0,0,1,41,86.3C47.4,55.5,83.9,32,128,32s80.6,23.5,87,54.3a8,8,0,0,1-7.8,9.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$79), vue.createElementVNode("path", {
    d: "M208,168v16a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$79), vue.createElementVNode("polyline", {
    points: "28 176 68 160 108 176 148 160 188 176 228 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6X), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5J)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5q, [vue.createElementVNode("path", {
    d: "M48.8,96A8,8,0,0,1,41,86.3C47.4,55.5,83.9,32,128,32s80.6,23.5,87,54.3a8,8,0,0,1-7.8,9.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5n), vue.createElementVNode("path", {
    d: "M208,168v16a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5o), vue.createElementVNode("polyline", {
    points: "28 176 68 160 108 176 148 160 188 176 228 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$59), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$43)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$3D, [vue.createElementVNode("path", {
    d: "M48.8,96A8,8,0,0,1,41,86.3C47.4,55.5,83.9,32,128,32s80.6,23.5,87,54.3a8,8,0,0,1-7.8,9.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3w), vue.createElementVNode("path", {
    d: "M208,168v16a32,32,0,0,1-32,32H80a32,32,0,0,1-32-32V168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3x), vue.createElementVNode("polyline", {
    points: "28 176 68 160 108 176 148 160 188 176 228 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3j), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7W);
}component$7W.render = render$7W;var component$7V = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7V = ["width", "height", "fill", "transform"];
var _hoisted_2$7V = {
  key: 0
};
var _hoisted_3$7V = ["stroke"];
var _hoisted_4$7V = ["stroke"];
var _hoisted_5$7V = {
  key: 1
};

var _hoisted_6$7V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,52V36a20,20,0,0,1,40,0V68a20,20,0,0,1,40,0v84a80,80,0,0,1-80,80c-44.2,0-64-24-96.6-92.7a20,20,0,0,1,34.7-20l21.9,38V52a20,20,0,0,1,40,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$7V = ["stroke"];
var _hoisted_8$7V = ["stroke"];
var _hoisted_9$7V = {
  key: 2
};

var _hoisted_10$7T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,40a28.2,28.2,0,0,0-12,2.7V36a28,28,0,0,0-54.6-8.6A27.8,27.8,0,0,0,108,24,28.1,28.1,0,0,0,80,52v75.4l-7-12.1A28,28,0,0,0,24.3,143c32.5,68.4,54.1,97,103.7,97a88.1,88.1,0,0,0,88-88V68A28.1,28.1,0,0,0,188,40Zm12,112a72.1,72.1,0,0,1-72,72c-20.2,0-34.2-5.5-47-18.2S56.3,173,38.7,135.9l-.3-.6a11.6,11.6,0,0,1-1.2-9.1,11.8,11.8,0,0,1,5.6-7.3,12,12,0,0,1,9.1-1.2,11.6,11.6,0,0,1,7.2,5.6l22,38a8.1,8.1,0,0,0,9,3.7,7.9,7.9,0,0,0,5.9-7.7V52a12,12,0,0,1,24,0v68a8,8,0,0,0,16,0V36a12,12,0,0,1,24,0v84a8,8,0,0,0,16,0V68a12,12,0,0,1,24,0Z"
}, null, -1);

var _hoisted_11$7T = [_hoisted_10$7T];
var _hoisted_12$7R = {
  key: 3
};
var _hoisted_13$7R = ["stroke"];
var _hoisted_14$7T = ["stroke"];
var _hoisted_15$7E = {
  key: 4
};
var _hoisted_16$78 = ["stroke"];
var _hoisted_17$78 = ["stroke"];
var _hoisted_18$78 = {
  key: 5
};
var _hoisted_19$78 = ["stroke"];
var _hoisted_20$6W = ["stroke"];
function render$7V(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7V, [vue.createElementVNode("path", {
    d: "M168,120V68a20,20,0,0,1,40,0v84a80,80,0,0,1-80,80c-44.2,0-64-24-96.6-92.7a20,20,0,0,1,34.7-20l21.9,38V52a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7V), vue.createElementVNode("path", {
    d: "M168,68V36a20,20,0,0,0-40,0V52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7V)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$7V, [_hoisted_6$7V, vue.createElementVNode("path", {
    d: "M168,120V68a20,20,0,0,1,40,0v84a80,80,0,0,1-80,80c-44.2,0-64-24-96.6-92.7a20,20,0,0,1,34.7-20l21.9,38V52a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$7V), vue.createElementVNode("path", {
    d: "M168,68V36a20,20,0,0,0-40,0V52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7V)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$7V, _hoisted_11$7T)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7R, [vue.createElementVNode("path", {
    d: "M168,120V68a20,20,0,0,1,40,0v84a80,80,0,0,1-80,80c-44.2,0-64-24-96.6-92.7a20,20,0,0,1,34.7-20l21.9,38V52a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$7R), vue.createElementVNode("path", {
    d: "M168,68V36a20,20,0,0,0-40,0V52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$7T)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7E, [vue.createElementVNode("path", {
    d: "M168,120V68a20,20,0,0,1,40,0v84a80,80,0,0,1-80,80c-44.2,0-64-24-96.6-92.7a20,20,0,0,1,34.7-20l21.9,38V52a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$78), vue.createElementVNode("path", {
    d: "M168,68V36a20,20,0,0,0-40,0V52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$78)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$78, [vue.createElementVNode("path", {
    d: "M168,120V68a20,20,0,0,1,40,0v84a80,80,0,0,1-80,80c-44.2,0-64-24-96.6-92.7a20,20,0,0,1,34.7-20l21.9,38V52a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$78), vue.createElementVNode("path", {
    d: "M168,68V36a20,20,0,0,0-40,0V52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7V);
}component$7V.render = render$7V;var component$7U = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7U = ["width", "height", "fill", "transform"];
var _hoisted_2$7U = {
  key: 0
};

var _hoisted_3$7U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "184",
  r: "16"
}, null, -1);

var _hoisted_4$7U = ["stroke"];
var _hoisted_5$7U = ["stroke"];
var _hoisted_6$7U = ["stroke"];
var _hoisted_7$7U = ["stroke"];
var _hoisted_8$7U = {
  key: 1
};

var _hoisted_9$7U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,92a20.1,20.1,0,0,0-20,20V52a20,20,0,0,0-40,0V36a20,20,0,0,0-40,0V68a20,20,0,0,0-40,0v84a80,80,0,0,0,160,0V112A20.1,20.1,0,0,0,188,92Zm-14.6,80.4c-5.7,8.8-20.8,27.6-45.4,27.6s-39.7-18.8-45.4-27.6a8.2,8.2,0,0,1,0-8.8c5.7-8.8,20.8-27.6,45.4-27.6s39.7,18.8,45.4,27.6A8.2,8.2,0,0,1,173.4,172.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$7S = ["stroke"];
var _hoisted_11$7S = ["stroke"];
var _hoisted_12$7Q = ["stroke"];
var _hoisted_13$7Q = ["stroke"];

var _hoisted_14$7S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "168",
  r: "12"
}, null, -1);

var _hoisted_15$7D = {
  key: 2
};

var _hoisted_16$77 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,84a28.2,28.2,0,0,0-12,2.7V52a28.1,28.1,0,0,0-28-28,27.8,27.8,0,0,0-13.4,3.4A28,28,0,0,0,80,36v6.7A28,28,0,0,0,40,68v84a88,88,0,0,0,176,0V112A28.1,28.1,0,0,0,188,84Zm12,68a72,72,0,0,1-144,0V68a12,12,0,0,1,24,0v44a8,8,0,0,0,16,0V36a12,12,0,0,1,24,0v68a8,8,0,0,0,16,0V52a12,12,0,0,1,24,0v64a8,8,0,0,0,16,0v-4a12,12,0,0,1,24,0Zm-72-16c-26.7,0-43,20.6-48.8,29.4a12.1,12.1,0,0,0,0,13.2C85,187.4,101.3,208,128,208s43-20.6,48.8-29.4a12.1,12.1,0,0,0,0-13.2C171,156.6,154.7,136,128,136Zm0,52a16,16,0,1,1,16-16A16,16,0,0,1,128,188Z"
}, null, -1);

var _hoisted_17$77 = [_hoisted_16$77];
var _hoisted_18$77 = {
  key: 3
};
var _hoisted_19$77 = ["stroke"];
var _hoisted_20$6V = ["stroke"];
var _hoisted_21$5I = ["stroke"];
var _hoisted_22$5p = ["stroke"];

var _hoisted_23$5m = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "168",
  r: "10"
}, null, -1);

var _hoisted_24$5n = {
  key: 4
};
var _hoisted_25$58 = ["stroke"];
var _hoisted_26$42 = ["stroke"];
var _hoisted_27$3C = ["stroke"];
var _hoisted_28$3v = ["stroke"];

var _hoisted_29$3w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "168",
  r: "8"
}, null, -1);

var _hoisted_30$3i = {
  key: 5
};
var _hoisted_31$2x = ["stroke"];
var _hoisted_32$2i = ["stroke"];
var _hoisted_33$2c = ["stroke"];
var _hoisted_34$28 = ["stroke"];

var _hoisted_35$1T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "168",
  r: "12"
}, null, -1);

function render$7U(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7U, [_hoisted_3$7U, vue.createElementVNode("path", {
    d: "M88,68V36a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7U), vue.createElementVNode("path", {
    d: "M168,168s-8-28-40-28-40,28-40,28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7U), vue.createElementVNode("path", {
    d: "M128,52a20,20,0,0,1,40,0v60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7U), vue.createElementVNode("path", {
    d: "M168,116v-4a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$7U)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$7U, [_hoisted_9$7U, vue.createElementVNode("path", {
    d: "M88,68V36a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7S), vue.createElementVNode("path", {
    d: "M82.6,163.6a8.2,8.2,0,0,0,0,8.8c5.7,8.8,20.8,27.6,45.4,27.6s39.7-18.8,45.4-27.6a8.2,8.2,0,0,0,0-8.8c-5.7-8.8-20.8-27.6-45.4-27.6S88.3,154.8,82.6,163.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7S), vue.createElementVNode("path", {
    d: "M128,52a20,20,0,0,1,40,0v60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7Q), vue.createElementVNode("path", {
    d: "M168,116v-4a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7Q), _hoisted_14$7S])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7D, _hoisted_17$77)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$77, [vue.createElementVNode("path", {
    d: "M88,68V36a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$77), vue.createElementVNode("path", {
    d: "M82.6,163.6a8.2,8.2,0,0,0,0,8.8c5.7,8.8,20.8,27.6,45.4,27.6s39.7-18.8,45.4-27.6a8.2,8.2,0,0,0,0-8.8c-5.7-8.8-20.8-27.6-45.4-27.6S88.3,154.8,82.6,163.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6V), vue.createElementVNode("path", {
    d: "M128,52a20,20,0,0,1,40,0v60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5I), vue.createElementVNode("path", {
    d: "M168,116v-4a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5p), _hoisted_23$5m])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5n, [vue.createElementVNode("path", {
    d: "M88,68V36a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$58), vue.createElementVNode("path", {
    d: "M82.6,163.6a8.2,8.2,0,0,0,0,8.8c5.7,8.8,20.8,27.6,45.4,27.6s39.7-18.8,45.4-27.6a8.2,8.2,0,0,0,0-8.8c-5.7-8.8-20.8-27.6-45.4-27.6S88.3,154.8,82.6,163.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$42), vue.createElementVNode("path", {
    d: "M128,52a20,20,0,0,1,40,0v60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3C), vue.createElementVNode("path", {
    d: "M168,116v-4a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3v), _hoisted_29$3w])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$3i, [vue.createElementVNode("path", {
    d: "M88,68V36a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2x), vue.createElementVNode("path", {
    d: "M82.6,163.6a8.2,8.2,0,0,0,0,8.8c5.7,8.8,20.8,27.6,45.4,27.6s39.7-18.8,45.4-27.6a8.2,8.2,0,0,0,0-8.8c-5.7-8.8-20.8-27.6-45.4-27.6S88.3,154.8,82.6,163.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2i), vue.createElementVNode("path", {
    d: "M128,52a20,20,0,0,1,40,0v60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2c), vue.createElementVNode("path", {
    d: "M168,116v-4a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$28), _hoisted_35$1T])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7U);
}component$7U.render = render$7U;var component$7T = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7T = ["width", "height", "fill", "transform"];
var _hoisted_2$7T = {
  key: 0
};
var _hoisted_3$7T = ["stroke"];
var _hoisted_4$7T = ["stroke"];
var _hoisted_5$7T = ["stroke"];
var _hoisted_6$7T = {
  key: 1
};

var _hoisted_7$7T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,64a24,24,0,0,1,48,0V88h24a23.9,23.9,0,0,1,24,24v16a96,96,0,0,1-192,0V88a24,24,0,0,1,48,0V64a24,24,0,0,1,48,0",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7T = ["stroke"];
var _hoisted_9$7T = ["stroke"];
var _hoisted_10$7R = ["stroke"];
var _hoisted_11$7R = {
  key: 2
};

var _hoisted_12$7P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,80H184V64a32,32,0,0,0-56-21.1A31.8,31.8,0,0,0,104,32,32.1,32.1,0,0,0,72.2,60.4,32,32,0,0,0,24,88v40a104,104,0,0,0,208,0V112A32.1,32.1,0,0,0,200,80ZM152,48a16,16,0,0,1,16,16V80H136V64A16,16,0,0,1,152,48ZM88,64a16,16,0,0,1,32,0v40a16,16,0,0,1-32,0ZM40,88a16,16,0,0,1,32,0v16a16,16,0,0,1-32,0Zm88,128a88,88,0,0,1-87.9-84.2A32,32,0,0,0,80,125.1a31.9,31.9,0,0,0,44.6,3.4,32.3,32.3,0,0,0,11.8,11.4A47.7,47.7,0,0,0,120,176a8,8,0,0,0,16,0,32.1,32.1,0,0,1,32-32,8,8,0,0,0,0-16H152a16,16,0,0,1-16-16V96h64a16,16,0,0,1,16,16v16A88.1,88.1,0,0,1,128,216Z"
}, null, -1);

var _hoisted_13$7P = [_hoisted_12$7P];
var _hoisted_14$7R = {
  key: 3
};
var _hoisted_15$7C = ["stroke"];
var _hoisted_16$76 = ["stroke"];
var _hoisted_17$76 = ["stroke"];
var _hoisted_18$76 = {
  key: 4
};
var _hoisted_19$76 = ["stroke"];
var _hoisted_20$6U = ["stroke"];
var _hoisted_21$5H = ["stroke"];
var _hoisted_22$5o = {
  key: 5
};
var _hoisted_23$5l = ["stroke"];
var _hoisted_24$5m = ["stroke"];
var _hoisted_25$57 = ["stroke"];
function render$7T(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7T, [vue.createElementVNode("path", {
    d: "M128,104a24,24,0,0,1-48,0V64a24,24,0,0,1,48,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7T), vue.createElementVNode("path", {
    d: "M128,64a24,24,0,0,1,48,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7T), vue.createElementVNode("path", {
    d: "M128,176a40,40,0,0,1,40-40H152a23.9,23.9,0,0,1-24-24V96a8,8,0,0,1,8-8h64a23.9,23.9,0,0,1,24,24v16a96,96,0,0,1-192,0V88a24,24,0,0,1,48,0v16a24,24,0,0,1-48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7T)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7T, [_hoisted_7$7T, vue.createElementVNode("path", {
    d: "M128,104a24,24,0,0,1-48,0V64a24,24,0,0,1,48,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7T), vue.createElementVNode("path", {
    d: "M128,64a24,24,0,0,1,48,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7T), vue.createElementVNode("path", {
    d: "M128,176a40,40,0,0,1,40-40H152a23.9,23.9,0,0,1-24-24V96a8,8,0,0,1,8-8h64a23.9,23.9,0,0,1,24,24v16a96,96,0,0,1-192,0V88a24,24,0,0,1,48,0v16a24,24,0,0,1-48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7R)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7R, _hoisted_13$7P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7R, [vue.createElementVNode("path", {
    d: "M128,104a24,24,0,0,1-48,0V64a24,24,0,0,1,48,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7C), vue.createElementVNode("path", {
    d: "M128,64a24,24,0,0,1,48,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$76), vue.createElementVNode("path", {
    d: "M128,176a40,40,0,0,1,40-40H152a23.9,23.9,0,0,1-24-24V96a8,8,0,0,1,8-8h64a23.9,23.9,0,0,1,24,24v16a96,96,0,0,1-192,0V88a24,24,0,0,1,48,0v16a24,24,0,0,1-48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$76)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$76, [vue.createElementVNode("path", {
    d: "M128,104a24,24,0,0,1-48,0V64a24,24,0,0,1,48,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$76), vue.createElementVNode("path", {
    d: "M128,64a24,24,0,0,1,48,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6U), vue.createElementVNode("path", {
    d: "M128,176a40,40,0,0,1,40-40H152a23.9,23.9,0,0,1-24-24V96a8,8,0,0,1,8-8h64a23.9,23.9,0,0,1,24,24v16a96,96,0,0,1-192,0V88a24,24,0,0,1,48,0v16a24,24,0,0,1-48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5o, [vue.createElementVNode("path", {
    d: "M128,104a24,24,0,0,1-48,0V64a24,24,0,0,1,48,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5l), vue.createElementVNode("path", {
    d: "M128,64a24,24,0,0,1,48,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5m), vue.createElementVNode("path", {
    d: "M128,176a40,40,0,0,1,40-40H152a23.9,23.9,0,0,1-24-24V96a8,8,0,0,1,8-8h64a23.9,23.9,0,0,1,24,24v16a96,96,0,0,1-192,0V88a24,24,0,0,1,48,0v16a24,24,0,0,1-48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$57)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7T);
}component$7T.render = render$7T;var component$7S = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7S = ["width", "height", "fill", "transform"];
var _hoisted_2$7S = {
  key: 0
};
var _hoisted_3$7S = ["stroke"];
var _hoisted_4$7S = ["stroke"];
var _hoisted_5$7S = ["stroke"];
var _hoisted_6$7S = {
  key: 1
};

var _hoisted_7$7S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,116H68a20.1,20.1,0,0,0-20,20v16a80,80,0,0,0,160,0V108a20,20,0,0,0-40,0V92a20,20,0,0,0-40,0,20,20,0,0,0-40,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7S = ["stroke"];
var _hoisted_9$7S = ["stroke"];
var _hoisted_10$7Q = ["stroke"];
var _hoisted_11$7Q = {
  key: 2
};

var _hoisted_12$7O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,80a27.8,27.8,0,0,0-13.4,3.4,28,28,0,0,0-46.6-11A28,28,0,0,0,80,92v16H68a28.1,28.1,0,0,0-28,28v16a88,88,0,0,0,176,0V108A28.1,28.1,0,0,0,188,80Zm12,72a72,72,0,0,1-144,0V136a12,12,0,0,1,12-12H80v24a8,8,0,0,0,16,0V92a12,12,0,0,1,24,0v32a8,8,0,0,0,16,0V92a12,12,0,0,1,24,0v32a8,8,0,0,0,16,0V108a12,12,0,0,1,24,0Z"
}, null, -1);

var _hoisted_13$7O = [_hoisted_12$7O];
var _hoisted_14$7Q = {
  key: 3
};
var _hoisted_15$7B = ["stroke"];
var _hoisted_16$75 = ["stroke"];
var _hoisted_17$75 = ["stroke"];
var _hoisted_18$75 = {
  key: 4
};
var _hoisted_19$75 = ["stroke"];
var _hoisted_20$6T = ["stroke"];
var _hoisted_21$5G = ["stroke"];
var _hoisted_22$5n = {
  key: 5
};
var _hoisted_23$5k = ["stroke"];
var _hoisted_24$5l = ["stroke"];
var _hoisted_25$56 = ["stroke"];
function render$7S(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7S, [vue.createElementVNode("path", {
    d: "M128,92a20,20,0,0,0-40,0v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7S), vue.createElementVNode("path", {
    d: "M168,108V92a20,20,0,0,0-40,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7S), vue.createElementVNode("path", {
    d: "M88,148V116H68a20.1,20.1,0,0,0-20,20v16a80,80,0,0,0,160,0V108a20,20,0,0,0-40,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7S)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7S, [_hoisted_7$7S, vue.createElementVNode("path", {
    d: "M128,92a20,20,0,0,0-40,0v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7S), vue.createElementVNode("path", {
    d: "M168,108V92a20,20,0,0,0-40,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7S), vue.createElementVNode("path", {
    d: "M88,148V116H68a20.1,20.1,0,0,0-20,20v16a80,80,0,0,0,160,0V108a20,20,0,0,0-40,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7Q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7Q, _hoisted_13$7O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7Q, [vue.createElementVNode("path", {
    d: "M128,92a20,20,0,0,0-40,0v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7B), vue.createElementVNode("path", {
    d: "M168,108V92a20,20,0,0,0-40,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$75), vue.createElementVNode("path", {
    d: "M88,148V116H68a20.1,20.1,0,0,0-20,20v16a80,80,0,0,0,160,0V108a20,20,0,0,0-40,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$75)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$75, [vue.createElementVNode("path", {
    d: "M128,92a20,20,0,0,0-40,0v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$75), vue.createElementVNode("path", {
    d: "M168,108V92a20,20,0,0,0-40,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6T), vue.createElementVNode("path", {
    d: "M88,148V116H68a20.1,20.1,0,0,0-20,20v16a80,80,0,0,0,160,0V108a20,20,0,0,0-40,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5n, [vue.createElementVNode("path", {
    d: "M128,92a20,20,0,0,0-40,0v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5k), vue.createElementVNode("path", {
    d: "M168,108V92a20,20,0,0,0-40,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5l), vue.createElementVNode("path", {
    d: "M88,148V116H68a20.1,20.1,0,0,0-20,20v16a80,80,0,0,0,160,0V108a20,20,0,0,0-40,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$56)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7S);
}component$7S.render = render$7S;var component$7R = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7R = ["width", "height", "fill", "transform"];
var _hoisted_2$7R = {
  key: 0
};
var _hoisted_3$7R = ["stroke"];
var _hoisted_4$7R = ["stroke"];
var _hoisted_5$7R = ["stroke"];
var _hoisted_6$7R = {
  key: 1
};

var _hoisted_7$7R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,112a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0V36a20,20,0,0,1,40,0V52a20,20,0,0,1,40,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7R = ["stroke"];
var _hoisted_9$7R = ["stroke"];
var _hoisted_10$7P = ["stroke"];
var _hoisted_11$7P = {
  key: 2
};

var _hoisted_12$7N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,84a28.2,28.2,0,0,0-12,2.7V52a28.1,28.1,0,0,0-28-28,27.8,27.8,0,0,0-13.4,3.4A28,28,0,0,0,80,36v6.7A28,28,0,0,0,40,68v84a88,88,0,0,0,176,0V112A28.1,28.1,0,0,0,188,84Zm12,68a72,72,0,0,1-144,0V68a12,12,0,0,1,24,0v44a8,8,0,0,0,16,0V36a12,12,0,0,1,24,0v68a8,8,0,0,0,16,0V52a12,12,0,0,1,24,0v72.7A48,48,0,0,0,120,172a8,8,0,0,0,16,0,32.1,32.1,0,0,1,32-32,8,8,0,0,0,8-8V112a12,12,0,0,1,24,0Z"
}, null, -1);

var _hoisted_13$7N = [_hoisted_12$7N];
var _hoisted_14$7P = {
  key: 3
};
var _hoisted_15$7A = ["stroke"];
var _hoisted_16$74 = ["stroke"];
var _hoisted_17$74 = ["stroke"];
var _hoisted_18$74 = {
  key: 4
};
var _hoisted_19$74 = ["stroke"];
var _hoisted_20$6S = ["stroke"];
var _hoisted_21$5F = ["stroke"];
var _hoisted_22$5m = {
  key: 5
};
var _hoisted_23$5j = ["stroke"];
var _hoisted_24$5k = ["stroke"];
var _hoisted_25$55 = ["stroke"];
function render$7R(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7R, [vue.createElementVNode("path", {
    d: "M128,52a20,20,0,0,1,40,0v60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7R), vue.createElementVNode("path", {
    d: "M88,68V36a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7R), vue.createElementVNode("path", {
    d: "M128,172a40,40,0,0,1,40-40V112a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7R)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7R, [_hoisted_7$7R, vue.createElementVNode("path", {
    d: "M128,52a20,20,0,0,1,40,0v60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7R), vue.createElementVNode("path", {
    d: "M88,68V36a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7R), vue.createElementVNode("path", {
    d: "M128,172a40,40,0,0,1,40-40V112a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7P, _hoisted_13$7N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7P, [vue.createElementVNode("path", {
    d: "M128,52a20,20,0,0,1,40,0v60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7A), vue.createElementVNode("path", {
    d: "M88,68V36a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$74), vue.createElementVNode("path", {
    d: "M128,172a40,40,0,0,1,40-40V112a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$74)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$74, [vue.createElementVNode("path", {
    d: "M128,52a20,20,0,0,1,40,0v60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$74), vue.createElementVNode("path", {
    d: "M88,68V36a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6S), vue.createElementVNode("path", {
    d: "M128,172a40,40,0,0,1,40-40V112a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5m, [vue.createElementVNode("path", {
    d: "M128,52a20,20,0,0,1,40,0v60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5j), vue.createElementVNode("path", {
    d: "M88,68V36a20,20,0,0,1,40,0v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5k), vue.createElementVNode("path", {
    d: "M128,172a40,40,0,0,1,40-40V112a20,20,0,0,1,40,0v40a80,80,0,0,1-160,0V68a20,20,0,0,1,40,0v44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$55)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7R);
}component$7R.render = render$7R;var component$7Q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7Q = ["width", "height", "fill", "transform"];
var _hoisted_2$7Q = {
  key: 0
};
var _hoisted_3$7Q = ["stroke"];
var _hoisted_4$7Q = {
  key: 1
};

var _hoisted_5$7Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,112V100a20,20,0,0,0-40,0V36a20,20,0,0,0-40,0V157.3l-21.9-38a20,20,0,0,0-34.7,20C64,208,83.8,232,128,232a80,80,0,0,0,80-80V112a20,20,0,0,0-40,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$7Q = ["stroke"];
var _hoisted_7$7Q = {
  key: 2
};

var _hoisted_8$7Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,84a27.6,27.6,0,0,0-14.6,4.1A28.1,28.1,0,0,0,136,74.7V36a28,28,0,0,0-56,0v91.4l-7-12.1A28,28,0,0,0,24.3,143c32.5,68.4,54.1,97,103.7,97a88.1,88.1,0,0,0,88-88V112A28.1,28.1,0,0,0,188,84Zm12,68a72.1,72.1,0,0,1-72,72c-20.2,0-34.2-5.5-47-18.2S56.3,173,38.7,135.9l-.3-.6a11.6,11.6,0,0,1-1.2-9.1,11.8,11.8,0,0,1,5.6-7.3,12,12,0,0,1,9.1-1.2,11.6,11.6,0,0,1,7.2,5.6l22,38a8.1,8.1,0,0,0,9,3.7,7.9,7.9,0,0,0,5.9-7.7V36a12,12,0,0,1,24,0v68a8,8,0,0,0,16,0v-4a12,12,0,0,1,24,0v12a8,8,0,0,0,16,0,12,12,0,0,1,24,0Z"
}, null, -1);

var _hoisted_9$7Q = [_hoisted_8$7Q];
var _hoisted_10$7O = {
  key: 3
};
var _hoisted_11$7O = ["stroke"];
var _hoisted_12$7M = {
  key: 4
};
var _hoisted_13$7M = ["stroke"];
var _hoisted_14$7O = {
  key: 5
};
var _hoisted_15$7z = ["stroke"];
function render$7Q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7Q, [vue.createElementVNode("path", {
    d: "M168,112V100a20,20,0,0,0-40,0V36a20,20,0,0,0-40,0V157.3l-21.9-38a20,20,0,0,0-34.7,20C64,208,83.8,232,128,232a80,80,0,0,0,80-80V112a20,20,0,0,0-40,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$7Q, [_hoisted_5$7Q, vue.createElementVNode("path", {
    d: "M168,112V100a20,20,0,0,0-40,0V36a20,20,0,0,0-40,0V157.3l-21.9-38a20,20,0,0,0-34.7,20C64,208,83.8,232,128,232a80,80,0,0,0,80-80V112a20,20,0,0,0-40,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$7Q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7Q, _hoisted_9$7Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7O, [vue.createElementVNode("path", {
    d: "M168,112V100a20,20,0,0,0-40,0V36a20,20,0,0,0-40,0V157.3l-21.9-38a20,20,0,0,0-34.7,20C64,208,83.8,232,128,232a80,80,0,0,0,80-80V112a20,20,0,0,0-40,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$7O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7M, [vue.createElementVNode("path", {
    d: "M168,112V100a20,20,0,0,0-40,0V36a20,20,0,0,0-40,0V157.3l-21.9-38a20,20,0,0,0-34.7,20C64,208,83.8,232,128,232a80,80,0,0,0,80-80V112a20,20,0,0,0-40,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$7M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7O, [vue.createElementVNode("path", {
    d: "M168,112V100a20,20,0,0,0-40,0V36a20,20,0,0,0-40,0V157.3l-21.9-38a20,20,0,0,0-34.7,20C64,208,83.8,232,128,232a80,80,0,0,0,80-80V112a20,20,0,0,0-40,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7Q);
}component$7Q.render = render$7Q;var component$7P = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7P = ["width", "height", "fill", "transform"];
var _hoisted_2$7P = {
  key: 0
};
var _hoisted_3$7P = ["stroke"];
var _hoisted_4$7P = ["stroke"];
var _hoisted_5$7P = ["stroke"];
var _hoisted_6$7P = ["stroke"];
var _hoisted_7$7P = {
  key: 1
};

var _hoisted_8$7P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,104h96a32,32,0,0,1,32,32v80a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V136A32,32,0,0,1,80,104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$7P = ["stroke"];
var _hoisted_10$7N = ["stroke"];
var _hoisted_11$7N = ["stroke"];
var _hoisted_12$7L = ["stroke"];
var _hoisted_13$7L = {
  key: 2
};

var _hoisted_14$7N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,96.8V88a32.1,32.1,0,0,0-32-32H136V32h32a8,8,0,0,1,8,8,8,8,0,0,0,16,0,24.1,24.1,0,0,0-24-24H104a8,8,0,0,0,0,16h16V56H104A32.1,32.1,0,0,0,72,88v8.8A40.1,40.1,0,0,0,40,136v80a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V136A40.1,40.1,0,0,0,184,96.8ZM104,72h48a16,16,0,0,1,16,16v8H88V88A16,16,0,0,1,104,72Z"
}, null, -1);

var _hoisted_15$7y = [_hoisted_14$7N];
var _hoisted_16$73 = {
  key: 3
};
var _hoisted_17$73 = ["stroke"];
var _hoisted_18$73 = ["stroke"];
var _hoisted_19$73 = ["stroke"];
var _hoisted_20$6R = ["stroke"];
var _hoisted_21$5E = {
  key: 4
};
var _hoisted_22$5l = ["stroke"];
var _hoisted_23$5i = ["stroke"];
var _hoisted_24$5j = ["stroke"];
var _hoisted_25$54 = ["stroke"];
var _hoisted_26$41 = {
  key: 5
};
var _hoisted_27$3B = ["stroke"];
var _hoisted_28$3u = ["stroke"];
var _hoisted_29$3v = ["stroke"];
var _hoisted_30$3h = ["stroke"];
function render$7P(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7P, [vue.createElementVNode("path", {
    d: "M80,108h96a32,32,0,0,1,32,32v76a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V140A32,32,0,0,1,80,108Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7P), vue.createElementVNode("path", {
    d: "M80,108V92a23.9,23.9,0,0,1,24-24h48a23.9,23.9,0,0,1,24,24v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7P), vue.createElementVNode("path", {
    d: "M184,40a16,16,0,0,0-16-16H104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7P), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7P)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7P, [_hoisted_8$7P, vue.createElementVNode("path", {
    d: "M80,104h96a32,32,0,0,1,32,32v80a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V136A32,32,0,0,1,80,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7P), vue.createElementVNode("path", {
    d: "M80,104V88a23.9,23.9,0,0,1,24-24h48a23.9,23.9,0,0,1,24,24v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7N), vue.createElementVNode("path", {
    d: "M184,40a16,16,0,0,0-16-16H104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7N), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7L)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7L, _hoisted_15$7y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$73, [vue.createElementVNode("path", {
    d: "M80,104h96a32,32,0,0,1,32,32v80a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V136A32,32,0,0,1,80,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$73), vue.createElementVNode("path", {
    d: "M80,104V88a23.9,23.9,0,0,1,24-24h48a23.9,23.9,0,0,1,24,24v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$73), vue.createElementVNode("path", {
    d: "M184,40a16,16,0,0,0-16-16H104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$73), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$5E, [vue.createElementVNode("path", {
    d: "M80,104h96a32,32,0,0,1,32,32v80a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V136A32,32,0,0,1,80,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5l), vue.createElementVNode("path", {
    d: "M80,104V88a23.9,23.9,0,0,1,24-24h48a23.9,23.9,0,0,1,24,24v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5i), vue.createElementVNode("path", {
    d: "M184,40a16,16,0,0,0-16-16H104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5j), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$54)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$41, [vue.createElementVNode("path", {
    d: "M80,104h96a32,32,0,0,1,32,32v80a8,8,0,0,1-8,8H56a8,8,0,0,1-8-8V136A32,32,0,0,1,80,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3B), vue.createElementVNode("path", {
    d: "M80,104V88a23.9,23.9,0,0,1,24-24h48a23.9,23.9,0,0,1,24,24v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3u), vue.createElementVNode("path", {
    d: "M184,40a16,16,0,0,0-16-16H104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3v), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3h)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7P);
}component$7P.render = render$7P;var component$7O = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7O = ["width", "height", "fill", "transform"];
var _hoisted_2$7O = {
  key: 0
};
var _hoisted_3$7O = ["stroke"];
var _hoisted_4$7O = ["stroke"];
var _hoisted_5$7O = ["stroke"];
var _hoisted_6$7O = ["stroke"];
var _hoisted_7$7O = ["stroke"];
var _hoisted_8$7O = {
  key: 1
};

var _hoisted_9$7O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M158.6,93.3a20,20,0,0,1,34.7-20l20,34.7A80,80,0,0,1,74.7,188l-42-72.8a20,20,0,0,1,34.7-20l-16-27.7A20,20,0,0,1,86,47.5l8,13.9a20,20,0,0,1,34.6-20Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$7M = ["stroke"];
var _hoisted_11$7M = ["stroke"];
var _hoisted_12$7K = ["stroke"];
var _hoisted_13$7K = ["stroke"];
var _hoisted_14$7M = ["stroke"];
var _hoisted_15$7x = {
  key: 2
};

var _hoisted_16$72 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M220.2,104l-20-34.7a28.1,28.1,0,0,0-47.3-1.9l-17.3-30A28.1,28.1,0,0,0,97.3,27.1a29.4,29.4,0,0,0-9.9,9.6,27.9,27.9,0,0,0-11.5-6.2,27.1,27.1,0,0,0-21.2,2.8A27.9,27.9,0,0,0,44.4,71.5l3.4,5.8A28.5,28.5,0,0,0,36,81a28.1,28.1,0,0,0-10.2,38.2l42,72.8a88,88,0,1,0,152.4-88Zm-6.7,62.6A71.2,71.2,0,0,1,180,210.3,72.1,72.1,0,0,1,81.6,184l-42-72.8a12,12,0,0,1,20.8-12l22,38.1a8,8,0,1,0,13.9-8l-22-38.1h0l-16-27.7a12,12,0,0,1-1.2-9.1,11.8,11.8,0,0,1,5.6-7.3,12,12,0,0,1,9.1-1.2,12.5,12.5,0,0,1,7.3,5.6L87,65.4h.1l26,45a7.7,7.7,0,0,0,6.9,4,7.3,7.3,0,0,0,4-1.1,8,8,0,0,0,2.9-10.9l-26-45h0a12,12,0,1,1,20.8-12l30,51.9h0l6.3,11a48.1,48.1,0,0,0-10.9,61,8,8,0,0,0,13.8-8,32,32,0,0,1,11.7-43.7,8.1,8.1,0,0,0,3.8-4.9,8.4,8.4,0,0,0-.8-6l-10-17.4a12,12,0,0,1,13.5-17.5,11.8,11.8,0,0,1,7.2,5.5l20,34.7A70.9,70.9,0,0,1,213.5,166.6Zm-125.8,78a8.2,8.2,0,0,1-6.6,3.4,8.6,8.6,0,0,1-4.6-1.4A117.9,117.9,0,0,1,41.1,208a8,8,0,1,1,13.8-8,102.6,102.6,0,0,0,30.8,33.4A8.1,8.1,0,0,1,87.7,244.6ZM168,31a8,8,0,0,1,8-8h0a60.2,60.2,0,0,1,52,30,7.9,7.9,0,0,1-3,10.9,7.1,7.1,0,0,1-4,1.1,8,8,0,0,1-6.9-4A44,44,0,0,0,176,39,8,8,0,0,1,168,31Z"
}, null, -1);

var _hoisted_17$72 = [_hoisted_16$72];
var _hoisted_18$72 = {
  key: 3
};
var _hoisted_19$72 = ["stroke"];
var _hoisted_20$6Q = ["stroke"];
var _hoisted_21$5D = ["stroke"];
var _hoisted_22$5k = ["stroke"];
var _hoisted_23$5h = ["stroke"];
var _hoisted_24$5i = {
  key: 4
};
var _hoisted_25$53 = ["stroke"];
var _hoisted_26$40 = ["stroke"];
var _hoisted_27$3A = ["stroke"];
var _hoisted_28$3t = ["stroke"];
var _hoisted_29$3u = ["stroke"];
var _hoisted_30$3g = {
  key: 5
};
var _hoisted_31$2w = ["stroke"];
var _hoisted_32$2h = ["stroke"];
var _hoisted_33$2b = ["stroke"];
var _hoisted_34$27 = ["stroke"];
var _hoisted_35$1S = ["stroke"];
function render$7O(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7O, [vue.createElementVNode("path", {
    d: "M94,61.4a20,20,0,0,1,34.6-20l30,51.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7O), vue.createElementVNode("path", {
    d: "M67.4,95.2l-16-27.7A20,20,0,0,1,86,47.5l34,58.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7O), vue.createElementVNode("path", {
    d: "M154,165.3a39.9,39.9,0,0,1,14.6-54.6l-10-17.4a20,20,0,0,1,34.7-20l20,34.7A80,80,0,0,1,74.7,188l-42-72.8a20,20,0,0,1,34.7-20l22,38.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7O), vue.createElementVNode("path", {
    d: "M176,23a60.1,60.1,0,0,1,52,30",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7O), vue.createElementVNode("path", {
    d: "M66.9,240a121.1,121.1,0,0,1-26.8-32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$7O)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$7O, [_hoisted_9$7O, vue.createElementVNode("path", {
    d: "M94,61.4a20,20,0,0,1,34.6-20l30,51.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7M), vue.createElementVNode("path", {
    d: "M67.4,95.2l-16-27.7A20,20,0,0,1,86,47.5l34,58.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7M), vue.createElementVNode("path", {
    d: "M154,165.3a39.9,39.9,0,0,1,14.6-54.6l-10-17.4a20,20,0,0,1,34.7-20l20,34.7A80,80,0,0,1,74.7,188l-42-72.8a20,20,0,0,1,34.7-20l22,38.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7K), vue.createElementVNode("path", {
    d: "M81.1,240A110.3,110.3,0,0,1,48,204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7K), vue.createElementVNode("path", {
    d: "M176,31a51.7,51.7,0,0,1,45,26",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$7M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7x, _hoisted_17$72)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$72, [vue.createElementVNode("path", {
    d: "M94,61.4a20,20,0,0,1,34.6-20l30,51.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$72), vue.createElementVNode("path", {
    d: "M67.4,95.2l-16-27.7A20,20,0,0,1,86,47.5l34,58.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6Q), vue.createElementVNode("path", {
    d: "M154,165.3a39.9,39.9,0,0,1,14.6-54.6l-10-17.4a20,20,0,0,1,34.7-20l20,34.7A80,80,0,0,1,74.7,188l-42-72.8a20,20,0,0,1,34.7-20l22,38.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5D), vue.createElementVNode("path", {
    d: "M81.1,240A110.3,110.3,0,0,1,48,204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5k), vue.createElementVNode("path", {
    d: "M176,31a51.7,51.7,0,0,1,45,26",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$5i, [vue.createElementVNode("path", {
    d: "M94,61.4a20,20,0,0,1,34.6-20l30,51.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$53), vue.createElementVNode("path", {
    d: "M67.4,95.2l-16-27.7A20,20,0,0,1,86,47.5l34,58.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$40), vue.createElementVNode("path", {
    d: "M154,165.3a39.9,39.9,0,0,1,14.6-54.6l-10-17.4a20,20,0,0,1,34.7-20l20,34.7A80,80,0,0,1,74.7,188l-42-72.8a20,20,0,0,1,34.7-20l22,38.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3A), vue.createElementVNode("path", {
    d: "M81.1,240A110.3,110.3,0,0,1,48,204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3t), vue.createElementVNode("path", {
    d: "M176,31a51.7,51.7,0,0,1,45,26",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$3g, [vue.createElementVNode("path", {
    d: "M94,61.4a20,20,0,0,1,34.6-20l30,51.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2w), vue.createElementVNode("path", {
    d: "M67.4,95.2l-16-27.7A20,20,0,0,1,86,47.5l34,58.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2h), vue.createElementVNode("path", {
    d: "M154,165.3a39.9,39.9,0,0,1,14.6-54.6l-10-17.4a20,20,0,0,1,34.7-20l20,34.7A80,80,0,0,1,74.7,188l-42-72.8a20,20,0,0,1,34.7-20l22,38.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$2b), vue.createElementVNode("path", {
    d: "M81.1,240A110.3,110.3,0,0,1,48,204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$27), vue.createElementVNode("path", {
    d: "M176,31a51.7,51.7,0,0,1,45,26",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7O);
}component$7O.render = render$7O;var component$7N = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7N = ["width", "height", "fill", "transform"];
var _hoisted_2$7N = {
  key: 0
};
var _hoisted_3$7N = ["stroke"];
var _hoisted_4$7N = ["stroke"];
var _hoisted_5$7N = {
  key: 1
};

var _hoisted_6$7N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$7N = ["stroke"];
var _hoisted_8$7N = ["stroke"];
var _hoisted_9$7N = {
  key: 2
};

var _hoisted_10$7L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M239,206.2l-14.3-128A15.9,15.9,0,0,0,208.8,64H175.3a48,48,0,0,0-94.6,0H47.2A15.9,15.9,0,0,0,31.3,78.2L17,206.2a16.2,16.2,0,0,0,4,12.5A15.9,15.9,0,0,0,32.9,224H223.1a15.9,15.9,0,0,0,11.9-5.3A16.2,16.2,0,0,0,239,206.2ZM96,104a8,8,0,0,1-16,0V88a8,8,0,0,1,16,0Zm1-40a32,32,0,0,1,62,0Zm79,40a8,8,0,0,1-16,0V88a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_11$7L = [_hoisted_10$7L];
var _hoisted_12$7J = {
  key: 3
};
var _hoisted_13$7J = ["stroke"];
var _hoisted_14$7L = ["stroke"];
var _hoisted_15$7w = {
  key: 4
};
var _hoisted_16$71 = ["stroke"];
var _hoisted_17$71 = ["stroke"];
var _hoisted_18$71 = {
  key: 5
};
var _hoisted_19$71 = ["stroke"];
var _hoisted_20$6P = ["stroke"];
function render$7N(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7N, [vue.createElementVNode("path", {
    d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7N), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7N)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$7N, [_hoisted_6$7N, vue.createElementVNode("path", {
    d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$7N), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7N)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$7N, _hoisted_11$7L)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7J, [vue.createElementVNode("path", {
    d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$7J), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$7L)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7w, [vue.createElementVNode("path", {
    d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$71), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$71)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$71, [vue.createElementVNode("path", {
    d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$71), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7N);
}component$7N.render = render$7N;var component$7M = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7M = ["width", "height", "fill", "transform"];
var _hoisted_2$7M = {
  key: 0
};
var _hoisted_3$7M = ["stroke"];
var _hoisted_4$7M = ["stroke"];
var _hoisted_5$7M = {
  key: 1
};

var _hoisted_6$7M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$7M = ["stroke"];
var _hoisted_8$7M = ["stroke"];
var _hoisted_9$7M = {
  key: 2
};

var _hoisted_10$7K = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M239,206.2l-14.3-128A15.9,15.9,0,0,0,208.8,64H175.3a48,48,0,0,0-94.6,0H47.2A15.9,15.9,0,0,0,31.3,78.2L17,206.2a16.2,16.2,0,0,0,4,12.5A15.9,15.9,0,0,0,32.9,224H223.1a15.9,15.9,0,0,0,11.9-5.3A16.2,16.2,0,0,0,239,206.2ZM128,40a32.1,32.1,0,0,1,31,24H97A32.1,32.1,0,0,1,128,40Z"
}, null, -1);

var _hoisted_11$7K = [_hoisted_10$7K];
var _hoisted_12$7I = {
  key: 3
};
var _hoisted_13$7I = ["stroke"];
var _hoisted_14$7K = ["stroke"];
var _hoisted_15$7v = {
  key: 4
};
var _hoisted_16$70 = ["stroke"];
var _hoisted_17$70 = ["stroke"];
var _hoisted_18$70 = {
  key: 5
};
var _hoisted_19$70 = ["stroke"];
var _hoisted_20$6O = ["stroke"];
function render$7M(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7M, [vue.createElementVNode("path", {
    d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7M), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7M)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$7M, [_hoisted_6$7M, vue.createElementVNode("path", {
    d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$7M), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$7M, _hoisted_11$7K)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7I, [vue.createElementVNode("path", {
    d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$7I), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$7K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7v, [vue.createElementVNode("path", {
    d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$70), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$70)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$70, [vue.createElementVNode("path", {
    d: "M208.8,72H47.2a8.1,8.1,0,0,0-8,7.1L25,207.1a8,8,0,0,0,7.9,8.9H223.1a8,8,0,0,0,7.9-8.9l-14.2-128A8.1,8.1,0,0,0,208.8,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$70), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7M);
}component$7M.render = render$7M;var component$7L = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7L = ["width", "height", "fill", "transform"];
var _hoisted_2$7L = {
  key: 0
};
var _hoisted_3$7L = ["stroke"];
var _hoisted_4$7L = ["stroke"];
var _hoisted_5$7L = ["stroke"];
var _hoisted_6$7L = ["stroke"];
var _hoisted_7$7L = ["stroke"];
var _hoisted_8$7L = ["stroke"];
var _hoisted_9$7L = {
  key: 1
};

var _hoisted_10$7J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M77,93.5,69,79.7a17.6,17.6,0,0,0-9.1-7.8h0l-2.4-4.1a18,18,0,1,1,31.2-18L99,67.7h0A18,18,0,0,0,77,93.5",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$7J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M156.2,94.7a18,18,0,0,0-22,25.8l-26-45A17.9,17.9,0,0,0,99,67.7h0l-2.3-4a18,18,0,1,1,31.2-18l28.3,49Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$7H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M153.9,90.7a18,18,0,1,1,31.2-18l17,29.4A72.1,72.1,0,0,1,188,191.5h0a71.5,71.5,0,0,0-5.7-59.5l-17-29.5a18.2,18.2,0,0,0-9.1-7.8h0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$7H = ["stroke"];
var _hoisted_14$7J = ["stroke"];
var _hoisted_15$7u = ["stroke"];
var _hoisted_16$6$ = ["stroke"];
var _hoisted_17$6$ = ["stroke"];
var _hoisted_18$6$ = ["stroke"];
var _hoisted_19$6$ = ["stroke"];
var _hoisted_20$6N = ["stroke"];
var _hoisted_21$5C = ["stroke"];
var _hoisted_22$5j = {
  key: 2
};

var _hoisted_23$5g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M205.5,100.1l-17-29.4a21.9,21.9,0,0,0-30-8.1A21.5,21.5,0,0,0,148.9,74L131.3,43.7a21.9,21.9,0,0,0-30-8.1A21.5,21.5,0,0,0,91.7,47a22.1,22.1,0,0,0-29.6-7.3A21.9,21.9,0,0,0,51.9,53.1a20.9,20.9,0,0,0-.4,9.6,26.5,26.5,0,0,0-11.1,3.4,26.1,26.1,0,0,0-9.5,35.6l2,3.4a24.3,24.3,0,0,0-9.7,3.3,26,26,0,0,0-9.5,35.5l37,64.1a80,80,0,0,0,146.6-19.3l.3-1.3A76.5,76.5,0,0,0,205.5,100.1Zm-23.7,84.5A63.3,63.3,0,0,1,152,223.4,64,64,0,0,1,64.6,200l-37-64.1a10,10,0,0,1,11.2-14.7,10.3,10.3,0,0,1,6.1,4.7h0l24,41.6a8.2,8.2,0,0,0,6.9,4,8,8,0,0,0,6.9-12l-38-65.8a10,10,0,0,1,17.4-10l38,65.8a8,8,0,1,0,13.8-8l-30-52h0a10.1,10.1,0,0,1,3.7-13.7,10,10,0,0,1,13.6,3.7l42,72.8a8.2,8.2,0,0,0,7,4,8.6,8.6,0,0,0,4-1.1,8,8,0,0,0,2.9-10.9l-16-27.8h0a9.9,9.9,0,0,1-1-7.5,9.6,9.6,0,0,1,4.7-6.1,9.4,9.4,0,0,1,7.5-1,9.8,9.8,0,0,1,6.1,4.6l17,29.5A63.5,63.5,0,0,1,181.8,184.6ZM165,24.7l4.1-15.5a8,8,0,1,1,15.5,4.1l-4.2,15.5a7.9,7.9,0,0,1-7.7,5.9l-2.1-.2A8,8,0,0,1,165,24.7Zm26.3,9.2,9.2-13.1a8.1,8.1,0,0,1,11.2-2A8,8,0,0,1,213.6,30l-9.2,13.1A7.9,7.9,0,0,1,193.3,45,8,8,0,0,1,191.3,33.9Zm43.9,21.6-13.1,9.2a8.6,8.6,0,0,1-4.6,1.4,8,8,0,0,1-4.6-14.5L226,42.4a8,8,0,0,1,11.2,1.9A8.1,8.1,0,0,1,235.2,55.5Z"
}, null, -1);

var _hoisted_24$5h = [_hoisted_23$5g];
var _hoisted_25$52 = {
  key: 3
};
var _hoisted_26$3$ = ["stroke"];
var _hoisted_27$3z = ["stroke"];
var _hoisted_28$3s = ["stroke"];
var _hoisted_29$3t = ["stroke"];
var _hoisted_30$3f = ["stroke"];
var _hoisted_31$2v = ["stroke"];
var _hoisted_32$2g = ["stroke"];
var _hoisted_33$2a = ["stroke"];
var _hoisted_34$26 = ["stroke"];
var _hoisted_35$1R = {
  key: 4
};
var _hoisted_36$1t = ["stroke"];
var _hoisted_37$1i = ["stroke"];
var _hoisted_38$1d = ["stroke"];
var _hoisted_39$1c = ["stroke"];
var _hoisted_40$12 = ["stroke"];
var _hoisted_41$S = ["stroke"];
var _hoisted_42$P = ["stroke"];
var _hoisted_43$L = ["stroke"];
var _hoisted_44$J = ["stroke"];
var _hoisted_45$G = {
  key: 5
};
var _hoisted_46$y = ["stroke"];
var _hoisted_47$w = ["stroke"];
var _hoisted_48$v = ["stroke"];
var _hoisted_49$t = ["stroke"];
var _hoisted_50$q = ["stroke"];
var _hoisted_51$l = ["stroke"];
var _hoisted_52$j = ["stroke"];
var _hoisted_53$j = ["stroke"];
var _hoisted_54$e = ["stroke"];
function render$7L(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7L, [vue.createElementVNode("path", {
    d: "M112,114.4l-26-45a20,20,0,0,1,34.6-20l40,69.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7L), vue.createElementVNode("path", {
    d: "M85.4,148.3l-42-72.8A20,20,0,0,1,78,55.5l42,72.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7L), vue.createElementVNode("path", {
    d: "M168.6,132.5l-18-31.2a20,20,0,0,1,34.7-20l20,34.7A80,80,0,0,1,66.7,196l-42-72.8a20,20,0,0,1,34.7-20l22,38.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7L), vue.createElementVNode("line", {
    x1: "156",
    y1: "12",
    x2: "156",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7L), vue.createElementVNode("line", {
    x1: "204",
    y1: "24.9",
    x2: "196",
    y2: "38.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$7L), vue.createElementVNode("line", {
    x1: "239.1",
    y1: "60",
    x2: "225.3",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$7L)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$7L, [_hoisted_10$7J, _hoisted_11$7J, _hoisted_12$7H, vue.createElementVNode("path", {
    d: "M51.8,121.9a18,18,0,1,0-31.2,18l37,64.1a72,72,0,0,0,124.7-72l-17-29.5a18,18,0,0,0-31.1,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7H), vue.createElementVNode("path", {
    d: "M107,145.5,69,79.7a18,18,0,1,0-31.2,18l38,65.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$7J), vue.createElementVNode("path", {
    d: "M150.2,148.3l-42-72.8A18,18,0,1,0,77,93.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7u), vue.createElementVNode("path", {
    d: "M99,67.7,88.7,49.8a18,18,0,1,0-31.2,18l2.4,4.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$6$), vue.createElementVNode("path", {
    d: "M188,191.5a72.1,72.1,0,0,0,14.1-89.4l-17-29.4a18,18,0,1,0-31.2,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$6$), vue.createElementVNode("path", {
    d: "M156.2,94.7l-28.3-49a18,18,0,1,0-31.2,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$6$), vue.createElementVNode("line", {
    x1: "176.8",
    y1: "11.3",
    x2: "172.7",
    y2: "26.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6$), vue.createElementVNode("line", {
    x1: "207.1",
    y1: "25.4",
    x2: "197.9",
    y2: "38.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6N), vue.createElementVNode("line", {
    x1: "230.6",
    y1: "48.9",
    x2: "217.5",
    y2: "58.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$5C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5j, _hoisted_24$5h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$52, [vue.createElementVNode("path", {
    d: "M51.8,121.9a18,18,0,1,0-31.2,18l37,64.1a72,72,0,0,0,124.7-72l-17-29.5a18,18,0,0,0-31.1,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3$), vue.createElementVNode("path", {
    d: "M107,145.5,69,79.7a18,18,0,1,0-31.2,18l38,65.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$3z), vue.createElementVNode("path", {
    d: "M150.2,148.3l-42-72.8A18,18,0,1,0,77,93.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$3s), vue.createElementVNode("path", {
    d: "M99,67.7,88.7,49.8a18,18,0,1,0-31.2,18l2.4,4.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$3t), vue.createElementVNode("path", {
    d: "M188,191.5a72.1,72.1,0,0,0,14.1-89.4l-17-29.4a18,18,0,1,0-31.2,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$3f), vue.createElementVNode("path", {
    d: "M156.2,94.7l-28.3-49a18,18,0,1,0-31.2,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$2v), vue.createElementVNode("line", {
    x1: "176.8",
    y1: "11.3",
    x2: "172.7",
    y2: "26.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$2g), vue.createElementVNode("line", {
    x1: "207.1",
    y1: "25.4",
    x2: "197.9",
    y2: "38.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$2a), vue.createElementVNode("line", {
    x1: "230.6",
    y1: "48.9",
    x2: "217.5",
    y2: "58.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$26)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$1R, [vue.createElementVNode("path", {
    d: "M51.8,121.9a18,18,0,1,0-31.2,18l37,64.1a72,72,0,0,0,124.7-72l-17-29.5a18,18,0,0,0-31.1,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1t), vue.createElementVNode("path", {
    d: "M107,145.5,69,79.7a18,18,0,1,0-31.2,18l38,65.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1i), vue.createElementVNode("path", {
    d: "M150.2,148.3l-42-72.8A18,18,0,1,0,77,93.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1d), vue.createElementVNode("path", {
    d: "M99,67.7,88.7,49.8a18,18,0,1,0-31.2,18l2.4,4.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1c), vue.createElementVNode("path", {
    d: "M188,191.5a72.1,72.1,0,0,0,14.1-89.4l-17-29.4a18,18,0,1,0-31.2,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$12), vue.createElementVNode("path", {
    d: "M156.2,94.7l-28.3-49a18,18,0,1,0-31.2,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$S), vue.createElementVNode("line", {
    x1: "176.8",
    y1: "11.3",
    x2: "172.7",
    y2: "26.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$P), vue.createElementVNode("line", {
    x1: "207.1",
    y1: "25.4",
    x2: "197.9",
    y2: "38.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$L), vue.createElementVNode("line", {
    x1: "230.6",
    y1: "48.9",
    x2: "217.5",
    y2: "58.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$G, [vue.createElementVNode("path", {
    d: "M51.8,121.9a18,18,0,1,0-31.2,18l37,64.1a72,72,0,0,0,124.7-72l-17-29.5a18,18,0,0,0-31.1,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$y), vue.createElementVNode("path", {
    d: "M107,145.5,69,79.7a18,18,0,1,0-31.2,18l38,65.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$w), vue.createElementVNode("path", {
    d: "M150.2,148.3l-42-72.8A18,18,0,1,0,77,93.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$v), vue.createElementVNode("path", {
    d: "M99,67.7,88.7,49.8a18,18,0,1,0-31.2,18l2.4,4.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$t), vue.createElementVNode("path", {
    d: "M188,191.5a72.1,72.1,0,0,0,14.1-89.4l-17-29.4a18,18,0,1,0-31.2,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$q), vue.createElementVNode("path", {
    d: "M156.2,94.7l-28.3-49a18,18,0,1,0-31.2,18",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$l), vue.createElementVNode("line", {
    x1: "176.8",
    y1: "11.3",
    x2: "172.7",
    y2: "26.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$j), vue.createElementVNode("line", {
    x1: "207.1",
    y1: "25.4",
    x2: "197.9",
    y2: "38.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$j), vue.createElementVNode("line", {
    x1: "230.6",
    y1: "48.9",
    x2: "217.5",
    y2: "58.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7L);
}component$7L.render = render$7L;var component$7K = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7K = ["width", "height", "fill", "transform"];
var _hoisted_2$7K = {
  key: 0
};
var _hoisted_3$7K = ["stroke"];
var _hoisted_4$7K = ["stroke"];
var _hoisted_5$7K = ["stroke"];
var _hoisted_6$7K = ["stroke"];
var _hoisted_7$7K = ["stroke"];
var _hoisted_8$7K = ["stroke"];
var _hoisted_9$7K = {
  key: 1
};

var _hoisted_10$7I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,152.9l-36.8,36.8a8.5,8.5,0,0,1-7.6,2.1l-58-14.5a8,8,0,0,1-2.9-1.5L40,133.1,72.6,71.8l51.3-15a8,8,0,0,1,5.5.4L164,72.9H143.3a7.9,7.9,0,0,0-5.6,2.3L98.5,114.3a8.1,8.1,0,0,0,.9,12.1l5.4,4.1a32.1,32.1,0,0,0,38.4,0l12.8-9.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$7I = ["stroke"];
var _hoisted_12$7G = ["stroke"];
var _hoisted_13$7G = ["stroke"];
var _hoisted_14$7I = ["stroke"];
var _hoisted_15$7t = ["stroke"];
var _hoisted_16$6_ = ["stroke"];
var _hoisted_17$6_ = {
  key: 2
};

var _hoisted_18$6_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M119.8,214.8a8.1,8.1,0,0,1-7.8,6.1,6.3,6.3,0,0,1-1.9-.3l-30.2-7.5a15.7,15.7,0,0,1-6.6-3.5L50.8,190a7.9,7.9,0,1,1,10.4-12l22.6,19.6,30.1,7.5A8.1,8.1,0,0,1,119.8,214.8Zm132.6-95.2a15.8,15.8,0,0,1-8.1,9.3L221,140.6l-14.9,17.5h-.2c0,.1-.1.1-.1.2h-.1l-36.8,36.8a16.5,16.5,0,0,1-11.4,4.7,15.8,15.8,0,0,1-3.8-.5L95.7,185a15.2,15.2,0,0,1-6-2.9l-54-42.2-24-12a16.3,16.3,0,0,1-8.1-9.4,16,16,0,0,1,1.1-12.3L29.3,59.1a16.1,16.1,0,0,1,21.3-7L73,63.3l48.7-14.2a16.6,16.6,0,0,1,11,.8l33,15h16.4l23.3-11.7a16,16,0,0,1,21.3,6.9l24.6,47.1A16.2,16.2,0,0,1,252.4,119.6Zm-64.7,34.2-31.6-23-8.1,6.1a40.2,40.2,0,0,1-48,0l-5.4-4.1a15.9,15.9,0,0,1-1.7-24.1L132,69.5l1.8-1.5-7.7-3.5L77.4,78.7,50.2,130.9l49.4,38.6L157.5,184Zm18.7-20.7L179.2,80.9H143.3L104.2,120l5.4,4.1a24.3,24.3,0,0,0,28.8,0l12.8-9.6a8,8,0,0,1,9.5-.1l38,27.6Z"
}, null, -1);

var _hoisted_19$6_ = [_hoisted_18$6_];
var _hoisted_20$6M = {
  key: 3
};
var _hoisted_21$5B = ["stroke"];
var _hoisted_22$5i = ["stroke"];
var _hoisted_23$5f = ["stroke"];
var _hoisted_24$5g = ["stroke"];
var _hoisted_25$51 = ["stroke"];
var _hoisted_26$3_ = ["stroke"];
var _hoisted_27$3y = {
  key: 4
};
var _hoisted_28$3r = ["stroke"];
var _hoisted_29$3s = ["stroke"];
var _hoisted_30$3e = ["stroke"];
var _hoisted_31$2u = ["stroke"];
var _hoisted_32$2f = ["stroke"];
var _hoisted_33$29 = ["stroke"];
var _hoisted_34$25 = {
  key: 5
};
var _hoisted_35$1Q = ["stroke"];
var _hoisted_36$1s = ["stroke"];
var _hoisted_37$1h = ["stroke"];
var _hoisted_38$1c = ["stroke"];
var _hoisted_39$1b = ["stroke"];
var _hoisted_40$11 = ["stroke"];
function render$7K(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7K, [vue.createElementVNode("path", {
    d: "M236.7,121.8,212,134.1,180,72.9l25-12.5a7.9,7.9,0,0,1,10.6,3.4l24.6,47.1A8,8,0,0,1,236.7,121.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7K), vue.createElementVNode("path", {
    d: "M44,133.1,19.3,120.7a7.9,7.9,0,0,1-3.5-10.8L40.4,62.8A8,8,0,0,1,51,59.3L76,71.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7K), vue.createElementVNode("path", {
    d: "M212,134.1l-12,18.8-36.8,36.8a8.5,8.5,0,0,1-7.6,2.1l-58-14.5a8,8,0,0,1-2.9-1.5L44,133.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7K), vue.createElementVNode("path", {
    d: "M200,152.9l-44-32-12.8,9.6a32.1,32.1,0,0,1-38.4,0l-5.4-4.1a8.1,8.1,0,0,1-.9-12.1l39.2-39.1a7.9,7.9,0,0,1,5.6-2.3H180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7K), vue.createElementVNode("path", {
    d: "M76.6,71.8l47.3-15a8,8,0,0,1,5.5.4L164,72.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$7K), vue.createElementVNode("path", {
    d: "M108,220.9l-30.1-7.6a7.4,7.4,0,0,1-3.3-1.7L52,192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$7K)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$7K, [_hoisted_10$7I, vue.createElementVNode("path", {
    d: "M240.7,121.8,216,134.1,184,72.9l25-12.5a7.9,7.9,0,0,1,10.6,3.4l24.6,47.1A8,8,0,0,1,240.7,121.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7I), vue.createElementVNode("path", {
    d: "M40,133.1,15.3,120.7a7.9,7.9,0,0,1-3.5-10.8L36.4,62.8A8,8,0,0,1,47,59.3L72,71.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7G), vue.createElementVNode("path", {
    d: "M216,134.1l-16,18.8-36.8,36.8a8.5,8.5,0,0,1-7.6,2.1l-58-14.5a8,8,0,0,1-2.9-1.5L40,133.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7G), vue.createElementVNode("path", {
    d: "M200,152.9l-44-32-12.8,9.6a32.1,32.1,0,0,1-38.4,0l-5.4-4.1a8.1,8.1,0,0,1-.9-12.1l39.2-39.1a7.9,7.9,0,0,1,5.6-2.3H184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$7I), vue.createElementVNode("path", {
    d: "M72.6,71.8l51.3-15a8,8,0,0,1,5.5.4L164,72.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7t), vue.createElementVNode("path", {
    d: "M112,212.9l-30.1-7.6a7.4,7.4,0,0,1-3.3-1.7L56,184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$6_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$6_, _hoisted_19$6_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$6M, [vue.createElementVNode("path", {
    d: "M240.7,121.8,216,134.1,184,72.9l25-12.5a7.9,7.9,0,0,1,10.6,3.4l24.6,47.1A8,8,0,0,1,240.7,121.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5B), vue.createElementVNode("path", {
    d: "M40,133.1,15.3,120.7a7.9,7.9,0,0,1-3.5-10.8L36.4,62.8A8,8,0,0,1,47,59.3L72,71.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5i), vue.createElementVNode("path", {
    d: "M216,134.1l-16,18.8-36.8,36.8a8.5,8.5,0,0,1-7.6,2.1l-58-14.5a8,8,0,0,1-2.9-1.5L40,133.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$5f), vue.createElementVNode("path", {
    d: "M200,152.9l-44-32-12.8,9.6a32.1,32.1,0,0,1-38.4,0l-5.4-4.1a8.1,8.1,0,0,1-.9-12.1l39.2-39.1a7.9,7.9,0,0,1,5.6-2.3H184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$5g), vue.createElementVNode("path", {
    d: "M72.6,71.8l51.3-15a8,8,0,0,1,5.5.4L164,72.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$51), vue.createElementVNode("path", {
    d: "M112,212.9l-30.1-7.6a7.4,7.4,0,0,1-3.3-1.7L56,184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$3y, [vue.createElementVNode("path", {
    d: "M240.7,121.8,216,134.1,184,72.9l25-12.5a7.9,7.9,0,0,1,10.6,3.4l24.6,47.1A8,8,0,0,1,240.7,121.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3r), vue.createElementVNode("path", {
    d: "M40,133.1,15.3,120.7a7.9,7.9,0,0,1-3.5-10.8L36.4,62.8A8,8,0,0,1,47,59.3L72,71.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3s), vue.createElementVNode("path", {
    d: "M216,134.1l-16,18.8-36.8,36.8a8.5,8.5,0,0,1-7.6,2.1l-58-14.5a8,8,0,0,1-2.9-1.5L40,133.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$3e), vue.createElementVNode("path", {
    d: "M200,152.9l-44-32-12.8,9.6a32.1,32.1,0,0,1-38.4,0l-5.4-4.1a8.1,8.1,0,0,1-.9-12.1l39.2-39.1a7.9,7.9,0,0,1,5.6-2.3H184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2u), vue.createElementVNode("path", {
    d: "M72.6,71.8l51.3-15a8,8,0,0,1,5.5.4L164,72.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2f), vue.createElementVNode("path", {
    d: "M112,212.9l-30.1-7.6a7.4,7.4,0,0,1-3.3-1.7L56,184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$29)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$25, [vue.createElementVNode("path", {
    d: "M240.7,121.8,216,134.1,184,72.9l25-12.5a7.9,7.9,0,0,1,10.6,3.4l24.6,47.1A8,8,0,0,1,240.7,121.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1Q), vue.createElementVNode("path", {
    d: "M40,133.1,15.3,120.7a7.9,7.9,0,0,1-3.5-10.8L36.4,62.8A8,8,0,0,1,47,59.3L72,71.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1s), vue.createElementVNode("path", {
    d: "M216,134.1l-16,18.8-36.8,36.8a8.5,8.5,0,0,1-7.6,2.1l-58-14.5a8,8,0,0,1-2.9-1.5L40,133.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1h), vue.createElementVNode("path", {
    d: "M200,152.9l-44-32-12.8,9.6a32.1,32.1,0,0,1-38.4,0l-5.4-4.1a8.1,8.1,0,0,1-.9-12.1l39.2-39.1a7.9,7.9,0,0,1,5.6-2.3H184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1c), vue.createElementVNode("path", {
    d: "M72.6,71.8l51.3-15a8,8,0,0,1,5.5.4L164,72.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$1b), vue.createElementVNode("path", {
    d: "M112,212.9l-30.1-7.6a7.4,7.4,0,0,1-3.3-1.7L56,184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$11)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7K);
}component$7K.render = render$7K;var component$7J = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7J = ["width", "height", "fill", "transform"];
var _hoisted_2$7J = {
  key: 0
};
var _hoisted_3$7J = ["stroke"];

var _hoisted_4$7J = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_5$7J = {
  key: 1
};

var _hoisted_6$7J = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "72",
  width: "208",
  height: "112",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$7J = ["stroke"];

var _hoisted_8$7J = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_9$7J = {
  key: 2
};

var _hoisted_10$7H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,64H32A16,16,0,0,0,16,80v96a16,16,0,0,0,16,16H224a16,16,0,0,0,16-16V80A16,16,0,0,0,224,64Zm-36,76a12,12,0,1,1,12-12A12,12,0,0,1,188,140Z"
}, null, -1);

var _hoisted_11$7H = [_hoisted_10$7H];
var _hoisted_12$7F = {
  key: 3
};
var _hoisted_13$7F = ["stroke"];

var _hoisted_14$7H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_15$7s = {
  key: 4
};
var _hoisted_16$6Z = ["stroke"];

var _hoisted_17$6Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_18$6Z = {
  key: 5
};
var _hoisted_19$6Z = ["stroke"];

var _hoisted_20$6L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "128",
  r: "12"
}, null, -1);

function render$7J(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7J, [vue.createElementVNode("rect", {
    x: "24",
    y: "72",
    width: "208",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7J), _hoisted_4$7J])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$7J, [_hoisted_6$7J, vue.createElementVNode("rect", {
    x: "24",
    y: "72",
    width: "208",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$7J), _hoisted_8$7J])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$7J, _hoisted_11$7H)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7F, [vue.createElementVNode("rect", {
    x: "24",
    y: "72",
    width: "208",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$7F), _hoisted_14$7H])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7s, [vue.createElementVNode("rect", {
    x: "24",
    y: "72",
    width: "208",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$6Z), _hoisted_17$6Z])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6Z, [vue.createElementVNode("rect", {
    x: "24",
    y: "72",
    width: "208",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6Z), _hoisted_20$6L])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7J);
}component$7J.render = render$7J;var component$7I = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7I = ["width", "height", "fill", "transform"];
var _hoisted_2$7I = {
  key: 0
};
var _hoisted_3$7I = ["stroke"];
var _hoisted_4$7I = ["stroke"];

var _hoisted_5$7I = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "88",
  r: "16"
}, null, -1);

var _hoisted_6$7I = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "168",
  r: "16"
}, null, -1);

var _hoisted_7$7I = {
  key: 1
};

var _hoisted_8$7I = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "144",
  width: "176",
  height: "64",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$7I = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "48",
  width: "176",
  height: "64",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$7G = ["stroke"];
var _hoisted_11$7G = ["stroke"];

var _hoisted_12$7E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "80",
  r: "12"
}, null, -1);

var _hoisted_13$7E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "176",
  r: "12"
}, null, -1);

var _hoisted_14$7G = {
  key: 2
};

var _hoisted_15$7r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H48A16,16,0,0,0,32,56v48a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V56A16,16,0,0,0,208,40ZM180,92a12,12,0,1,1,12-12A12,12,0,0,1,180,92Z"
}, null, -1);

var _hoisted_16$6Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,136H48a16,16,0,0,0-16,16v48a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V152A16,16,0,0,0,208,136Zm-28,52a12,12,0,1,1,12-12A12,12,0,0,1,180,188Z"
}, null, -1);

var _hoisted_17$6Y = [_hoisted_15$7r, _hoisted_16$6Y];
var _hoisted_18$6Y = {
  key: 3
};
var _hoisted_19$6Y = ["stroke"];
var _hoisted_20$6K = ["stroke"];

var _hoisted_21$5A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "80",
  r: "10"
}, null, -1);

var _hoisted_22$5h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "176",
  r: "10"
}, null, -1);

var _hoisted_23$5e = {
  key: 4
};
var _hoisted_24$5f = ["stroke"];
var _hoisted_25$50 = ["stroke"];

var _hoisted_26$3Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "176",
  r: "8"
}, null, -1);

var _hoisted_27$3x = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "80",
  r: "8"
}, null, -1);

var _hoisted_28$3q = {
  key: 5
};
var _hoisted_29$3r = ["stroke"];
var _hoisted_30$3d = ["stroke"];

var _hoisted_31$2t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "80",
  r: "12"
}, null, -1);

var _hoisted_32$2e = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "176",
  r: "12"
}, null, -1);

function render$7I(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7I, [vue.createElementVNode("rect", {
    x: "40",
    y: "48",
    width: "176",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7I), vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "40",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7I), _hoisted_5$7I, _hoisted_6$7I])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7I, [_hoisted_8$7I, _hoisted_9$7I, vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7G), vue.createElementVNode("rect", {
    x: "40",
    y: "48",
    width: "176",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7G), _hoisted_12$7E, _hoisted_13$7E])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7G, _hoisted_17$6Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6Y, [vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6Y), vue.createElementVNode("rect", {
    x: "40",
    y: "48",
    width: "176",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6K), _hoisted_21$5A, _hoisted_22$5h])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$5e, [vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5f), vue.createElementVNode("rect", {
    x: "40",
    y: "48",
    width: "176",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$50), _hoisted_26$3Z, _hoisted_27$3x])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$3q, [vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3r), vue.createElementVNode("rect", {
    x: "40",
    y: "48",
    width: "176",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3d), _hoisted_31$2t, _hoisted_32$2e])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7I);
}component$7I.render = render$7I;var component$7H = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7H = ["width", "height", "fill", "transform"];
var _hoisted_2$7H = {
  key: 0
};
var _hoisted_3$7H = ["stroke"];
var _hoisted_4$7H = ["stroke"];
var _hoisted_5$7H = ["stroke"];
var _hoisted_6$7H = ["stroke"];
var _hoisted_7$7H = {
  key: 1
};
var _hoisted_8$7H = ["stroke"];
var _hoisted_9$7H = ["stroke"];
var _hoisted_10$7F = ["stroke"];
var _hoisted_11$7F = ["stroke"];
var _hoisted_12$7D = {
  key: 2
};

var _hoisted_13$7D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,88H175.4l8.5-46.6a8,8,0,0,0-15.8-2.8l-9,49.4H111.4l8.5-46.6a8,8,0,1,0-15.8-2.8L95.1,88H43.6a8,8,0,1,0,0,16H92.2l-8.7,48H32a8,8,0,0,0,0,16H80.6l-8.5,46.6a8,8,0,0,0,6.5,9.3H80a8,8,0,0,0,7.9-6.6l9-49.4h47.7l-8.5,46.6a8,8,0,0,0,6.5,9.3H144a8,8,0,0,0,7.9-6.6l9-49.4h51.5a8,8,0,0,0,0-16H163.8l8.7-48H224a8,8,0,0,0,0-16Zm-76.5,64H99.8l8.7-48h47.7Z"
}, null, -1);

var _hoisted_14$7F = [_hoisted_13$7D];
var _hoisted_15$7q = {
  key: 3
};
var _hoisted_16$6X = ["stroke"];
var _hoisted_17$6X = ["stroke"];
var _hoisted_18$6X = ["stroke"];
var _hoisted_19$6X = ["stroke"];
var _hoisted_20$6J = {
  key: 4
};
var _hoisted_21$5z = ["stroke"];
var _hoisted_22$5g = ["stroke"];
var _hoisted_23$5d = ["stroke"];
var _hoisted_24$5e = ["stroke"];
var _hoisted_25$4$ = {
  key: 5
};
var _hoisted_26$3Y = ["stroke"];
var _hoisted_27$3w = ["stroke"];
var _hoisted_28$3p = ["stroke"];
var _hoisted_29$3q = ["stroke"];
function render$7H(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7H, [vue.createElementVNode("line", {
    x1: "43.6",
    y1: "96",
    x2: "224",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7H), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7H), vue.createElementVNode("line", {
    x1: "112",
    y1: "40",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7H), vue.createElementVNode("line", {
    x1: "32",
    y1: "160",
    x2: "212.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7H)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7H, [vue.createElementVNode("line", {
    x1: "43.6",
    y1: "96",
    x2: "224",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7H), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7H), vue.createElementVNode("line", {
    x1: "112",
    y1: "40",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7F), vue.createElementVNode("line", {
    x1: "32",
    y1: "160",
    x2: "212.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7D, _hoisted_14$7F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7q, [vue.createElementVNode("line", {
    x1: "43.6",
    y1: "96",
    x2: "224",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6X), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6X), vue.createElementVNode("line", {
    x1: "112",
    y1: "40",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6X), vue.createElementVNode("line", {
    x1: "32",
    y1: "160",
    x2: "212.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$6J, [vue.createElementVNode("line", {
    x1: "43.6",
    y1: "96",
    x2: "224",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5z), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5g), vue.createElementVNode("line", {
    x1: "112",
    y1: "40",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5d), vue.createElementVNode("line", {
    x1: "32",
    y1: "160",
    x2: "212.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$4$, [vue.createElementVNode("line", {
    x1: "43.6",
    y1: "96",
    x2: "224",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3Y), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3w), vue.createElementVNode("line", {
    x1: "112",
    y1: "40",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3p), vue.createElementVNode("line", {
    x1: "32",
    y1: "160",
    x2: "212.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7H);
}component$7H.render = render$7H;var component$7G = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7G = ["width", "height", "fill", "transform"];
var _hoisted_2$7G = {
  key: 0
};
var _hoisted_3$7G = ["stroke"];
var _hoisted_4$7G = ["stroke"];
var _hoisted_5$7G = ["stroke"];
var _hoisted_6$7G = ["stroke"];
var _hoisted_7$7G = {
  key: 1
};
var _hoisted_8$7G = ["stroke"];
var _hoisted_9$7G = ["stroke"];
var _hoisted_10$7E = ["stroke"];
var _hoisted_11$7E = ["stroke"];
var _hoisted_12$7C = {
  key: 2
};

var _hoisted_13$7C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,152H168V104h48a8,8,0,0,0,0-16H168V40a8,8,0,0,0-16,0V88H104V40a8,8,0,0,0-16,0V88H40a8,8,0,0,0,0,16H88v48H40a8,8,0,0,0,0,16H88v48a8,8,0,0,0,16,0V168h48v48a8,8,0,0,0,16,0V168h48a8,8,0,0,0,0-16Zm-112,0V104h48v48Z"
}, null, -1);

var _hoisted_14$7E = [_hoisted_13$7C];
var _hoisted_15$7p = {
  key: 3
};
var _hoisted_16$6W = ["stroke"];
var _hoisted_17$6W = ["stroke"];
var _hoisted_18$6W = ["stroke"];
var _hoisted_19$6W = ["stroke"];
var _hoisted_20$6I = {
  key: 4
};
var _hoisted_21$5y = ["stroke"];
var _hoisted_22$5f = ["stroke"];
var _hoisted_23$5c = ["stroke"];
var _hoisted_24$5d = ["stroke"];
var _hoisted_25$4_ = {
  key: 5
};
var _hoisted_26$3X = ["stroke"];
var _hoisted_27$3v = ["stroke"];
var _hoisted_28$3o = ["stroke"];
var _hoisted_29$3p = ["stroke"];
function render$7G(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7G, [vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7G), vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "216",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7G), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7G), vue.createElementVNode("line", {
    x1: "96",
    y1: "40",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7G)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7G, [vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7G), vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "216",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7G), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7E), vue.createElementVNode("line", {
    x1: "96",
    y1: "40",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7E)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7C, _hoisted_14$7E)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7p, [vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6W), vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "216",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6W), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6W), vue.createElementVNode("line", {
    x1: "96",
    y1: "40",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$6I, [vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5y), vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "216",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$5f), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$5c), vue.createElementVNode("line", {
    x1: "96",
    y1: "40",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5d)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$4_, [vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3X), vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "216",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3v), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3o), vue.createElementVNode("line", {
    x1: "96",
    y1: "40",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3p)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7G);
}component$7G.render = render$7G;var component$7F = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7F = ["width", "height", "fill", "transform"];
var _hoisted_2$7F = {
  key: 0
};
var _hoisted_3$7F = ["stroke"];
var _hoisted_4$7F = ["stroke"];
var _hoisted_5$7F = ["stroke"];
var _hoisted_6$7F = ["stroke"];
var _hoisted_7$7F = {
  key: 1
};

var _hoisted_8$7F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,200a72,72,0,0,1-72-72.5C16.3,87.8,49.2,56,88.9,56H128a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$7F = ["stroke"];
var _hoisted_10$7D = ["stroke"];
var _hoisted_11$7D = ["stroke"];
var _hoisted_12$7B = ["stroke"];
var _hoisted_13$7B = ["stroke"];
var _hoisted_14$7D = {
  key: 2
};

var _hoisted_15$7o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,80a8,8,0,0,1,8-8h72a8,8,0,0,1,0,16H168A8,8,0,0,1,160,80Zm80,88H168a8,8,0,0,0,0,16h72a8,8,0,0,0,0-16Zm0-64H168a8,8,0,0,0,0,16h72a8,8,0,0,0,0-16Zm0,32H168a8,8,0,0,0,0,16h72a8,8,0,0,0,0-16ZM128,48H88.9C44.6,48,8.3,83.6,8,127.4A79.9,79.9,0,0,0,88,208h40a16,16,0,0,0,16-16V64A16,16,0,0,0,128,48Z"
}, null, -1);

var _hoisted_16$6V = [_hoisted_15$7o];
var _hoisted_17$6V = {
  key: 3
};
var _hoisted_18$6V = ["stroke"];
var _hoisted_19$6V = ["stroke"];
var _hoisted_20$6H = ["stroke"];
var _hoisted_21$5x = ["stroke"];
var _hoisted_22$5e = ["stroke"];
var _hoisted_23$5b = {
  key: 4
};
var _hoisted_24$5c = ["stroke"];
var _hoisted_25$4Z = ["stroke"];
var _hoisted_26$3W = ["stroke"];
var _hoisted_27$3u = ["stroke"];
var _hoisted_28$3n = ["stroke"];
var _hoisted_29$3o = {
  key: 5
};
var _hoisted_30$3c = ["stroke"];
var _hoisted_31$2s = ["stroke"];
var _hoisted_32$2d = ["stroke"];
var _hoisted_33$28 = ["stroke"];
var _hoisted_34$24 = ["stroke"];
function render$7F(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7F, [vue.createElementVNode("line", {
    x1: "176",
    y1: "80",
    x2: "240",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7F), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "240",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7F), vue.createElementVNode("line", {
    x1: "176",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7F), vue.createElementVNode("path", {
    d: "M88,200a72,72,0,0,1-72-72.5C16.3,87.8,49.2,56,88.9,56H128a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7F)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7F, [_hoisted_8$7F, vue.createElementVNode("line", {
    x1: "168",
    y1: "80",
    x2: "240",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7F), vue.createElementVNode("line", {
    x1: "168",
    y1: "176",
    x2: "240",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7D), vue.createElementVNode("line", {
    x1: "168",
    y1: "112",
    x2: "240",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7D), vue.createElementVNode("line", {
    x1: "168",
    y1: "144",
    x2: "240",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7B), vue.createElementVNode("path", {
    d: "M88,200a72,72,0,0,1-72-72.5C16.3,87.8,49.2,56,88.9,56H128a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7B)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7D, _hoisted_16$6V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$6V, [vue.createElementVNode("line", {
    x1: "168",
    y1: "80",
    x2: "240",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6V), vue.createElementVNode("line", {
    x1: "168",
    y1: "176",
    x2: "240",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6V), vue.createElementVNode("line", {
    x1: "168",
    y1: "112",
    x2: "240",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6H), vue.createElementVNode("line", {
    x1: "168",
    y1: "144",
    x2: "240",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5x), vue.createElementVNode("path", {
    d: "M88,200a72,72,0,0,1-72-72.5C16.3,87.8,49.2,56,88.9,56H128a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$5e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$5b, [vue.createElementVNode("line", {
    x1: "168",
    y1: "80",
    x2: "240",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$5c), vue.createElementVNode("line", {
    x1: "168",
    y1: "176",
    x2: "240",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4Z), vue.createElementVNode("line", {
    x1: "168",
    y1: "112",
    x2: "240",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3W), vue.createElementVNode("line", {
    x1: "168",
    y1: "144",
    x2: "240",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3u), vue.createElementVNode("path", {
    d: "M88,200a72,72,0,0,1-72-72.5C16.3,87.8,49.2,56,88.9,56H128a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3n)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$3o, [vue.createElementVNode("line", {
    x1: "168",
    y1: "80",
    x2: "240",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3c), vue.createElementVNode("line", {
    x1: "168",
    y1: "176",
    x2: "240",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2s), vue.createElementVNode("line", {
    x1: "168",
    y1: "112",
    x2: "240",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2d), vue.createElementVNode("line", {
    x1: "168",
    y1: "144",
    x2: "240",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$28), vue.createElementVNode("path", {
    d: "M88,200a72,72,0,0,1-72-72.5C16.3,87.8,49.2,56,88.9,56H128a8,8,0,0,1,8,8V192a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$24)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7F);
}component$7F.render = render$7F;var component$7E = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7E = ["width", "height", "fill", "transform"];
var _hoisted_2$7E = {
  key: 0
};
var _hoisted_3$7E = ["stroke"];
var _hoisted_4$7E = {
  key: 1
};

var _hoisted_5$7E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,136v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V152a16,16,0,0,0-16-16Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$7E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M225.5,136h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$7E = ["stroke"];
var _hoisted_8$7E = {
  key: 2
};

var _hoisted_9$7E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M202.7,62.2A103.1,103.1,0,0,0,129.5,32h-.8A104,104,0,0,0,24,136v56a24.1,24.1,0,0,0,24,24H64a24.1,24.1,0,0,0,24-24V152a24.1,24.1,0,0,0-24-24H40.4a87.8,87.8,0,0,1,88.3-80h.1a88,88,0,0,1,88.3,80H193.5a24,24,0,0,0-24,24v40a24,24,0,0,0,24,24h16a24.1,24.1,0,0,0,24-24V136A103.5,103.5,0,0,0,202.7,62.2Z"
}, null, -1);

var _hoisted_10$7C = [_hoisted_9$7E];
var _hoisted_11$7C = {
  key: 3
};
var _hoisted_12$7A = ["stroke"];
var _hoisted_13$7A = {
  key: 4
};
var _hoisted_14$7C = ["stroke"];
var _hoisted_15$7n = {
  key: 5
};
var _hoisted_16$6U = ["stroke"];
function render$7E(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7E, [vue.createElementVNode("path", {
    d: "M225.5,136h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V136a96,96,0,0,0-96.8-96A96,96,0,0,0,32,136v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V152a16,16,0,0,0-16-16H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7E)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$7E, [_hoisted_5$7E, _hoisted_6$7E, vue.createElementVNode("path", {
    d: "M225.5,136h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V136a96,96,0,0,0-96.8-96A96,96,0,0,0,32,136v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V152a16,16,0,0,0-16-16H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$7E)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$7E, _hoisted_10$7C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7C, [vue.createElementVNode("path", {
    d: "M225.5,136h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V136a96,96,0,0,0-96.8-96A96,96,0,0,0,32,136v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V152a16,16,0,0,0-16-16H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$7A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7A, [vue.createElementVNode("path", {
    d: "M225.5,136h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V136a96,96,0,0,0-96.8-96A96,96,0,0,0,32,136v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V152a16,16,0,0,0-16-16H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_14$7C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7n, [vue.createElementVNode("path", {
    d: "M225.5,136h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V136a96,96,0,0,0-96.8-96A96,96,0,0,0,32,136v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V152a16,16,0,0,0-16-16H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$6U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7E);
}component$7E.render = render$7E;var component$7D = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7D = ["width", "height", "fill", "transform"];
var _hoisted_2$7D = {
  key: 0
};
var _hoisted_3$7D = ["stroke"];
var _hoisted_4$7D = ["stroke"];
var _hoisted_5$7D = {
  key: 1
};

var _hoisted_6$7D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,128v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V144a16,16,0,0,0-16-16Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$7D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M225.5,128h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7D = ["stroke"];
var _hoisted_9$7D = ["stroke"];
var _hoisted_10$7B = {
  key: 2
};

var _hoisted_11$7B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M233.5,128v80a40.1,40.1,0,0,1-40,40H136a8,8,0,0,1,0-16h57.5a24.1,24.1,0,0,0,24-24v-1.4a23.6,23.6,0,0,1-8,1.4h-16a24,24,0,0,1-24-24V144a24,24,0,0,1,24-24h23.6a88,88,0,0,0-88.3-80h-.1a87.8,87.8,0,0,0-88.3,80H64a24.1,24.1,0,0,1,24,24v40a24.1,24.1,0,0,1-24,24H48a24.1,24.1,0,0,1-24-24V128A104,104,0,0,1,128.7,24h.8a104.1,104.1,0,0,1,104,104Z"
}, null, -1);

var _hoisted_12$7z = [_hoisted_11$7B];
var _hoisted_13$7z = {
  key: 3
};
var _hoisted_14$7B = ["stroke"];
var _hoisted_15$7m = ["stroke"];
var _hoisted_16$6T = {
  key: 4
};
var _hoisted_17$6U = ["stroke"];
var _hoisted_18$6U = ["stroke"];
var _hoisted_19$6U = {
  key: 5
};
var _hoisted_20$6G = ["stroke"];
var _hoisted_21$5w = ["stroke"];
function render$7D(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7D, [vue.createElementVNode("path", {
    d: "M225.5,128h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V128a96,96,0,0,0-96.8-96A96,96,0,0,0,32,128v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V144a16,16,0,0,0-16-16H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7D), vue.createElementVNode("path", {
    d: "M225.5,184v24a32,32,0,0,1-32,32H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7D)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$7D, [_hoisted_6$7D, _hoisted_7$7D, vue.createElementVNode("path", {
    d: "M225.5,128h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V128a96,96,0,0,0-96.8-96A96,96,0,0,0,32,128v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V144a16,16,0,0,0-16-16H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7D), vue.createElementVNode("path", {
    d: "M225.5,184v24a32,32,0,0,1-32,32H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7D)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7B, _hoisted_12$7z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7z, [vue.createElementVNode("path", {
    d: "M225.5,128h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V128a96,96,0,0,0-96.8-96A96,96,0,0,0,32,128v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V144a16,16,0,0,0-16-16H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$7B), vue.createElementVNode("path", {
    d: "M225.5,184v24a32,32,0,0,1-32,32H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6T, [vue.createElementVNode("path", {
    d: "M225.5,128h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V128a96,96,0,0,0-96.8-96A96,96,0,0,0,32,128v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V144a16,16,0,0,0-16-16H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$6U), vue.createElementVNode("path", {
    d: "M225.5,184v24a32,32,0,0,1-32,32H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$6U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6U, [vue.createElementVNode("path", {
    d: "M225.5,128h-32a16,16,0,0,0-16,16v40a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V128a96,96,0,0,0-96.8-96A96,96,0,0,0,32,128v56a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V144a16,16,0,0,0-16-16H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6G), vue.createElementVNode("path", {
    d: "M225.5,184v24a32,32,0,0,1-32,32H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$5w)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7D);
}component$7D.render = render$7D;var component$7C = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7C = ["width", "height", "fill", "transform"];
var _hoisted_2$7C = {
  key: 0
};
var _hoisted_3$7C = ["stroke"];
var _hoisted_4$7C = {
  key: 1
};

var _hoisted_5$7C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,216S28,160,28,92A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92C228,160,128,216,128,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$7C = ["stroke"];
var _hoisted_7$7C = {
  key: 2
};

var _hoisted_8$7C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,32a60,60,0,0,0-48,24A60,60,0,0,0,20,92c0,71.9,99.9,128.6,104.1,131a7.8,7.8,0,0,0,3.9,1,7.6,7.6,0,0,0,3.9-1,314.3,314.3,0,0,0,51.5-37.6C218.3,154,236,122.6,236,92A60,60,0,0,0,176,32Z"
}, null, -1);

var _hoisted_9$7C = [_hoisted_8$7C];
var _hoisted_10$7A = {
  key: 3
};
var _hoisted_11$7A = ["stroke"];
var _hoisted_12$7y = {
  key: 4
};
var _hoisted_13$7y = ["stroke"];
var _hoisted_14$7A = {
  key: 5
};
var _hoisted_15$7l = ["stroke"];
function render$7C(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7C, [vue.createElementVNode("path", {
    d: "M128,216S28,160,28,92A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92C228,160,128,216,128,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$7C, [_hoisted_5$7C, vue.createElementVNode("path", {
    d: "M128,216S28,160,28,92A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92C228,160,128,216,128,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$7C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7C, _hoisted_9$7C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7A, [vue.createElementVNode("path", {
    d: "M128,216S28,160,28,92A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92C228,160,128,216,128,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$7A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7y, [vue.createElementVNode("path", {
    d: "M128,216S28,160,28,92A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92C228,160,128,216,128,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$7y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7A, [vue.createElementVNode("path", {
    d: "M128,216S28,160,28,92A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92C228,160,128,216,128,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7l)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7C);
}component$7C.render = render$7C;var component$7B = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7B = ["width", "height", "fill", "transform"];
var _hoisted_2$7B = {
  key: 0
};
var _hoisted_3$7B = ["stroke"];
var _hoisted_4$7B = {
  key: 1
};

var _hoisted_5$7B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M139.2,55.2A52,52,0,0,1,228,92c0,68-100,124-100,124S28,160,28,92a52,52,0,0,1,98.3-23.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$7B = ["stroke"];
var _hoisted_7$7B = {
  key: 2
};

var _hoisted_8$7B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236,92c0,30.6-17.7,62-52.6,93.4A314.3,314.3,0,0,1,131.9,223a8.1,8.1,0,0,1-7.8,0C119.8,220.6,20,163.9,20,92a60,60,0,0,1,92.3-50.6,4,4,0,0,1,.6,6.2l-18,18a8,8,0,0,0,0,11.3l34.4,34.3-15,15.1a7.9,7.9,0,0,0,0,11.3,8,8,0,0,0,5.6,2.3,8.3,8.3,0,0,0,5.7-2.3l20.7-20.7a8,8,0,0,0,0-11.3L111.9,71.2l21.7-21.6h0A59.3,59.3,0,0,1,176,32,60,60,0,0,1,236,92Z"
}, null, -1);

var _hoisted_9$7B = [_hoisted_8$7B];
var _hoisted_10$7z = {
  key: 3
};
var _hoisted_11$7z = ["stroke"];
var _hoisted_12$7x = {
  key: 4
};
var _hoisted_13$7x = ["stroke"];
var _hoisted_14$7z = {
  key: 5
};
var _hoisted_15$7k = ["stroke"];
function render$7B(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7B, [vue.createElementVNode("path", {
    d: "M126.3,68.2A52,52,0,0,0,28,92c0,68,100,124,100,124S228,160,228,92a52,52,0,0,0-88.8-36.8l-32,32,32,32-16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$7B, [_hoisted_5$7B, vue.createElementVNode("path", {
    d: "M126.3,68.2A52,52,0,0,0,28,92c0,68,100,124,100,124S228,160,228,92a52,52,0,0,0-88.8-36.8l-32,32,32,32-16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$7B)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7B, _hoisted_9$7B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7z, [vue.createElementVNode("path", {
    d: "M126.3,68.2A52,52,0,0,0,28,92c0,68,100,124,100,124S228,160,228,92a52,52,0,0,0-88.8-36.8l-32,32,32,32-16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$7z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7x, [vue.createElementVNode("path", {
    d: "M126.3,68.2A52,52,0,0,0,28,92c0,68,100,124,100,124S228,160,228,92a52,52,0,0,0-88.8-36.8l-32,32,32,32-16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$7x)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7z, [vue.createElementVNode("path", {
    d: "M126.3,68.2A52,52,0,0,0,28,92c0,68,100,124,100,124S228,160,228,92a52,52,0,0,0-88.8-36.8l-32,32,32,32-16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7B);
}component$7B.render = render$7B;var component$7A = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7A = ["width", "height", "fill", "transform"];
var _hoisted_2$7A = {
  key: 0
};
var _hoisted_3$7A = ["stroke"];
var _hoisted_4$7A = {
  key: 1
};

var _hoisted_5$7A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$7A = ["stroke"];
var _hoisted_7$7A = {
  key: 2
};

var _hoisted_8$7A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224.6,51.9a59.5,59.5,0,0,0-43-19.9,60.5,60.5,0,0,0-44,17.6L128,59.1l-7.5-7.4C97.2,28.3,59.2,26.3,35.9,47.4a59.9,59.9,0,0,0-2.3,87l83.1,83.1a15.9,15.9,0,0,0,22.6,0l81-81C243.7,113.2,245.6,75.2,224.6,51.9Z"
}, null, -1);

var _hoisted_9$7A = [_hoisted_8$7A];
var _hoisted_10$7y = {
  key: 3
};
var _hoisted_11$7y = ["stroke"];
var _hoisted_12$7w = {
  key: 4
};
var _hoisted_13$7w = ["stroke"];
var _hoisted_14$7y = {
  key: 5
};
var _hoisted_15$7j = ["stroke"];
function render$7A(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7A, [vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7A)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$7A, [_hoisted_5$7A, vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$7A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7A, _hoisted_9$7A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7y, [vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$7y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7w, [vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$7w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7y, [vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7A);
}component$7A.render = render$7A;var component$7z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7z = ["width", "height", "fill", "transform"];
var _hoisted_2$7z = {
  key: 0
};
var _hoisted_3$7z = ["stroke"];
var _hoisted_4$7z = ["stroke"];
var _hoisted_5$7z = {
  key: 1
};

var _hoisted_6$7z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$7z = ["stroke"];
var _hoisted_8$7z = ["stroke"];
var _hoisted_9$7z = ["stroke"];
var _hoisted_10$7x = {
  key: 2
};

var _hoisted_11$7x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M239.2,95a64.3,64.3,0,0,1-18.9,41.5l-81,81a15.9,15.9,0,0,1-22.6,0L33.6,134.4a59.9,59.9,0,0,1,2.3-87A57.7,57.7,0,0,1,79,32.8a64.4,64.4,0,0,1,33.8,12.3,4,4,0,0,1,.5,6.1L94.9,69.6a8,8,0,0,0,0,11.3l34.4,34.3-15,15.1a7.9,7.9,0,0,0,0,11.3,8,8,0,0,0,5.6,2.3,8.3,8.3,0,0,0,5.7-2.3l20.7-20.7a8,8,0,0,0,0-11.3L111.9,75.2l21.7-21.6h0l4-4a59.9,59.9,0,0,1,87,2.3A57.7,57.7,0,0,1,239.2,95Z"
}, null, -1);

var _hoisted_12$7v = [_hoisted_11$7x];
var _hoisted_13$7v = {
  key: 3
};
var _hoisted_14$7x = ["stroke"];
var _hoisted_15$7i = ["stroke"];
var _hoisted_16$6S = {
  key: 4
};
var _hoisted_17$6T = ["stroke"];
var _hoisted_18$6T = ["stroke"];
var _hoisted_19$6T = {
  key: 5
};
var _hoisted_20$6F = ["stroke"];
var _hoisted_21$5v = ["stroke"];
function render$7z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7z, [vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7z), vue.createElementVNode("polyline", {
    points: "128 70.5 112 88 144 120 128 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$7z, [_hoisted_6$7z, vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$7z), vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7z), vue.createElementVNode("polyline", {
    points: "128 70.5 112 88 144 120 128 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7x, _hoisted_12$7v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7v, [vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$7x), vue.createElementVNode("polyline", {
    points: "128 70.5 112 88 144 120 128 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6S, [vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$6T), vue.createElementVNode("polyline", {
    points: "128 70.5 112 88 144 120 128 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$6T)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6T, [vue.createElementVNode("path", {
    d: "M133.7,211.9l81-81c19.9-20,22.8-52.7,4-73.6a52,52,0,0,0-75.5-2.1L128,70.5,114.9,57.3c-20-19.9-52.7-22.8-73.6-4a52,52,0,0,0-2.1,75.5l83.1,83.1A8.1,8.1,0,0,0,133.7,211.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6F), vue.createElementVNode("polyline", {
    points: "128 70.5 112 88 144 120 128 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$5v)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7z);
}component$7z.render = render$7z;var component$7y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7y = ["width", "height", "fill", "transform"];
var _hoisted_2$7y = {
  key: 0
};
var _hoisted_3$7y = ["stroke"];
var _hoisted_4$7y = ["stroke"];
var _hoisted_5$7y = {
  key: 1
};

var _hoisted_6$7y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,216S28,160,28,92A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92C228,160,128,216,128,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$7y = ["stroke"];
var _hoisted_8$7y = ["stroke"];
var _hoisted_9$7y = {
  key: 2
};

var _hoisted_10$7w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236,92c0,30.6-17.7,62-52.6,93.4A314.3,314.3,0,0,1,131.9,223a8.1,8.1,0,0,1-7.8,0c-3.2-1.8-60.4-34.3-88.6-80.9a4,4,0,0,1,3.4-6.1H72a7.9,7.9,0,0,0,6.7-3.6l9.3-14,25.3,38a8.1,8.1,0,0,0,9.2,3.2,8.8,8.8,0,0,0,4.3-3.3L140.3,136h19.4a8.2,8.2,0,0,0,8.3-7.5,8,8,0,0,0-8-8.5H136a7.9,7.9,0,0,0-6.7,3.6l-9.3,14-25.3-38a8.1,8.1,0,0,0-9.2-3.2,8.8,8.8,0,0,0-4.3,3.3L67.7,120H27.8a4,4,0,0,1-3.8-2.8A86.2,86.2,0,0,1,20,92,60,60,0,0,1,128,56,60,60,0,0,1,236,92Z"
}, null, -1);

var _hoisted_11$7w = [_hoisted_10$7w];
var _hoisted_12$7u = {
  key: 3
};
var _hoisted_13$7u = ["stroke"];
var _hoisted_14$7w = ["stroke"];
var _hoisted_15$7h = {
  key: 4
};
var _hoisted_16$6R = ["stroke"];
var _hoisted_17$6S = ["stroke"];
var _hoisted_18$6S = {
  key: 5
};
var _hoisted_19$6S = ["stroke"];
var _hoisted_20$6E = ["stroke"];
function render$7y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7y, [vue.createElementVNode("polyline", {
    points: "32 128 72 128 88 104 120 152 136 128 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7y), vue.createElementVNode("path", {
    d: "M28.1,88.2A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92c0,68-100,124-100,124s-33.7-18.9-62-48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$7y, [_hoisted_6$7y, vue.createElementVNode("polyline", {
    points: "32 128 72 128 88 104 120 152 136 128 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$7y), vue.createElementVNode("path", {
    d: "M28.1,96c-.1-1.3-.1-2.7-.1-4A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92c0,68-100,124-100,124s-39.9-22.4-69.3-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$7y, _hoisted_11$7w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7u, [vue.createElementVNode("polyline", {
    points: "32 128 72 128 88 104 120 152 136 128 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$7u), vue.createElementVNode("path", {
    d: "M28.1,96c-.1-1.3-.1-2.7-.1-4A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92c0,68-100,124-100,124s-39.9-22.4-69.3-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$7w)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$7h, [vue.createElementVNode("polyline", {
    points: "32 128 72 128 88 104 120 152 136 128 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$6R), vue.createElementVNode("path", {
    d: "M28.1,96c-.1-1.3-.1-2.7-.1-4A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92c0,68-100,124-100,124s-39.9-22.4-69.3-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$6S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6S, [vue.createElementVNode("polyline", {
    points: "32 128 72 128 88 104 120 152 136 128 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6S), vue.createElementVNode("path", {
    d: "M28.1,96c-.1-1.3-.1-2.7-.1-4A52,52,0,0,1,128,72h0A52,52,0,0,1,228,92c0,68-100,124-100,124s-39.9-22.4-69.3-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7y);
}component$7y.render = render$7y;var component$7x = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7x = ["width", "height", "fill", "transform"];
var _hoisted_2$7x = {
  key: 0
};
var _hoisted_3$7x = ["stroke"];
var _hoisted_4$7x = {
  key: 1
};

var _hoisted_5$7x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$7x = ["stroke"];
var _hoisted_7$7x = {
  key: 2
};

var _hoisted_8$7x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.9,66.7l-84-47.4a15.9,15.9,0,0,0-15.8,0l-84,47.4a16.2,16.2,0,0,0-8.1,14v94.6a16.2,16.2,0,0,0,8.1,14l84,47.4a15.9,15.9,0,0,0,15.8,0l84-47.4a16.2,16.2,0,0,0,8.1-14V80.7A16.2,16.2,0,0,0,219.9,66.7Z"
}, null, -1);

var _hoisted_9$7x = [_hoisted_8$7x];
var _hoisted_10$7v = {
  key: 3
};
var _hoisted_11$7v = ["stroke"];
var _hoisted_12$7t = {
  key: 4
};
var _hoisted_13$7t = ["stroke"];
var _hoisted_14$7v = {
  key: 5
};
var _hoisted_15$7g = ["stroke"];
function render$7x(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7x, [vue.createElementVNode("path", {
    d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7x)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$7x, [_hoisted_5$7x, vue.createElementVNode("path", {
    d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$7x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7x, _hoisted_9$7x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7v, [vue.createElementVNode("path", {
    d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$7v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7t, [vue.createElementVNode("path", {
    d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$7t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7v, [vue.createElementVNode("path", {
    d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7x);
}component$7x.render = render$7x;var component$7w = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7w = ["width", "height", "fill", "transform"];
var _hoisted_2$7w = {
  key: 0
};
var _hoisted_3$7w = ["stroke"];
var _hoisted_4$7w = ["stroke"];
var _hoisted_5$7w = ["stroke"];
var _hoisted_6$7w = {
  key: 1
};

var _hoisted_7$7w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M195.9,60.1A96,96,0,1,0,88,215.3V152a8,8,0,0,1,8-8h8V96l48-24v72h8a8,8,0,0,1,8,8v63.3A96,96,0,0,0,195.9,60.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7w = ["stroke"];
var _hoisted_9$7w = ["stroke"];
var _hoisted_10$7u = ["stroke"];
var _hoisted_11$7u = {
  key: 2
};

var _hoisted_12$7s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M201.5,54.5a103.8,103.8,0,0,0-147,0,103.8,103.8,0,0,0,0,147,103.8,103.8,0,0,0,147,0,103.8,103.8,0,0,0,0-147ZM96,210V152h64v58a88.3,88.3,0,0,1-64,0Zm94.2-19.8A86.8,86.8,0,0,1,176,201.8V152a16,16,0,0,0-16-16V72a7.9,7.9,0,0,0-3.8-6.8,8,8,0,0,0-7.8-.4l-48,24A8.2,8.2,0,0,0,96,96v40a16,16,0,0,0-16,16v49.8A88.7,88.7,0,0,1,40,128a88,88,0,1,1,150.2,62.2Z"
}, null, -1);

var _hoisted_13$7s = [_hoisted_12$7s];
var _hoisted_14$7u = {
  key: 3
};
var _hoisted_15$7f = ["stroke"];
var _hoisted_16$6Q = ["stroke"];
var _hoisted_17$6R = ["stroke"];
var _hoisted_18$6R = {
  key: 4
};
var _hoisted_19$6R = ["stroke"];
var _hoisted_20$6D = ["stroke"];
var _hoisted_21$5u = ["stroke"];
var _hoisted_22$5d = {
  key: 5
};
var _hoisted_23$5a = ["stroke"];
var _hoisted_24$5b = ["stroke"];
var _hoisted_25$4Y = ["stroke"];
function render$7w(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7w, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7w), vue.createElementVNode("polyline", {
    points: "104 148 104 104 152 80 152 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7w), vue.createElementVNode("path", {
    d: "M168,215.3V156a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8v59.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7w)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7w, [_hoisted_7$7w, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7w), vue.createElementVNode("polyline", {
    points: "104 144 104 96 152 72 152 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7w), vue.createElementVNode("path", {
    d: "M168,215.3V152a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8v63.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7u)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7u, _hoisted_13$7s)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7u, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7f), vue.createElementVNode("polyline", {
    points: "104 144 104 96 152 72 152 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6Q), vue.createElementVNode("path", {
    d: "M168,215.3V152a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8v63.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6R, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6R), vue.createElementVNode("polyline", {
    points: "104 144 104 96 152 72 152 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6D), vue.createElementVNode("path", {
    d: "M168,215.3V152a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8v63.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5d, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5a), vue.createElementVNode("polyline", {
    points: "104 144 104 96 152 72 152 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5b), vue.createElementVNode("path", {
    d: "M168,215.3V152a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8v63.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4Y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7w);
}component$7w.render = render$7w;var component$7v = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7v = ["width", "height", "fill", "transform"];
var _hoisted_2$7v = {
  key: 0
};
var _hoisted_3$7v = ["stroke"];
var _hoisted_4$7v = ["stroke"];

var _hoisted_5$7v = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "104",
  r: "16"
}, null, -1);

var _hoisted_6$7v = {
  key: 1
};

var _hoisted_7$7v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M92.8,217.3a95.2,95.2,0,0,0,37.1,6.7c51.5-1,93.4-43.1,94.1-94.6A96,96,0,0,0,128,32h-8V64L16,128l13.8,19.1a23.9,23.9,0,0,0,23.5,9.6c17.5-2.9,48.1-4.7,74.7,11.3h0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7v = ["stroke"];
var _hoisted_9$7v = ["stroke"];

var _hoisted_10$7t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "124",
  cy: "100",
  r: "12"
}, null, -1);

var _hoisted_11$7t = {
  key: 2
};

var _hoisted_12$7r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M202.1,55A103.2,103.2,0,0,0,128,24h-8a8,8,0,0,0-8,8V59.5L11.8,121.2a8,8,0,0,0-3.6,5.2,7.8,7.8,0,0,0,1.3,6.3l13.8,19.1a31.6,31.6,0,0,0,31.3,12.8c13.7-2.3,38.6-4.2,61.6,6.2L90,207.4a91.1,91.1,0,0,1-20.7-13.8,8,8,0,0,0-11.3.6,8,8,0,0,0,.7,11.3A103.5,103.5,0,0,0,128,232h2.1a104,104,0,0,0,72-177ZM124,112a12,12,0,1,1,12-12A12,12,0,0,1,124,112Z"
}, null, -1);

var _hoisted_13$7r = [_hoisted_12$7r];
var _hoisted_14$7t = {
  key: 3
};
var _hoisted_15$7e = ["stroke"];
var _hoisted_16$6P = ["stroke"];

var _hoisted_17$6Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "124",
  cy: "100",
  r: "10"
}, null, -1);

var _hoisted_18$6Q = {
  key: 4
};
var _hoisted_19$6Q = ["stroke"];
var _hoisted_20$6C = ["stroke"];

var _hoisted_21$5t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "124",
  cy: "100",
  r: "8"
}, null, -1);

var _hoisted_22$5c = {
  key: 5
};
var _hoisted_23$59 = ["stroke"];
var _hoisted_24$5a = ["stroke"];

var _hoisted_25$4X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "124",
  cy: "100",
  r: "12"
}, null, -1);

function render$7v(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7v, [vue.createElementVNode("path", {
    d: "M176,120a48,48,0,0,1-48,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7v), vue.createElementVNode("path", {
    d: "M64,199.6A95.6,95.6,0,0,0,129.9,224c51.5-1,93.4-43.1,94.1-94.6A96,96,0,0,0,128,32h-8V64L16,128l13.8,19.1a23.9,23.9,0,0,0,23.5,9.6c17.5-2.9,48.1-4.7,74.7,11.3h0L92.8,217.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7v), _hoisted_5$7v])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7v, [_hoisted_7$7v, vue.createElementVNode("path", {
    d: "M176,120a48,48,0,0,1-48,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7v), vue.createElementVNode("path", {
    d: "M64,199.6A95.6,95.6,0,0,0,129.9,224c51.5-1,93.4-43.1,94.1-94.6A96,96,0,0,0,128,32h-8V64L16,128l13.8,19.1a23.9,23.9,0,0,0,23.5,9.6c17.5-2.9,48.1-4.7,74.7,11.3h0L92.8,217.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7v), _hoisted_10$7t])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7t, _hoisted_13$7r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7t, [vue.createElementVNode("path", {
    d: "M176,120a48,48,0,0,1-48,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7e), vue.createElementVNode("path", {
    d: "M64,199.6A95.6,95.6,0,0,0,129.9,224c51.5-1,93.4-43.1,94.1-94.6A96,96,0,0,0,128,32h-8V64L16,128l13.8,19.1a23.9,23.9,0,0,0,23.5,9.6c17.5-2.9,48.1-4.7,74.7,11.3h0L92.8,217.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6P), _hoisted_17$6Q])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6Q, [vue.createElementVNode("path", {
    d: "M176,120a48,48,0,0,1-48,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6Q), vue.createElementVNode("path", {
    d: "M64,199.6A95.6,95.6,0,0,0,129.9,224c51.5-1,93.4-43.1,94.1-94.6A96,96,0,0,0,128,32h-8V64L16,128l13.8,19.1a23.9,23.9,0,0,0,23.5,9.6c17.5-2.9,48.1-4.7,74.7,11.3h0L92.8,217.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6C), _hoisted_21$5t])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5c, [vue.createElementVNode("path", {
    d: "M176,120a48,48,0,0,1-48,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$59), vue.createElementVNode("path", {
    d: "M64,199.6A95.6,95.6,0,0,0,129.9,224c51.5-1,93.4-43.1,94.1-94.6A96,96,0,0,0,128,32h-8V64L16,128l13.8,19.1a23.9,23.9,0,0,0,23.5,9.6c17.5-2.9,48.1-4.7,74.7,11.3h0L92.8,217.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5a), _hoisted_25$4X])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7v);
}component$7v.render = render$7v;var component$7u = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7u = ["width", "height", "fill", "transform"];
var _hoisted_2$7u = {
  key: 0
};
var _hoisted_3$7u = ["stroke"];
var _hoisted_4$7u = ["stroke"];
var _hoisted_5$7u = {
  key: 1
};

var _hoisted_6$7u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$7u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7u = ["stroke"];
var _hoisted_9$7u = ["stroke"];
var _hoisted_10$7s = {
  key: 2
};

var _hoisted_11$7s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,75.6V40a16,16,0,0,0-16-16H72A16,16,0,0,0,56,40V76a16.1,16.1,0,0,0,6.4,12.8L114.7,128,62.4,167.2A16.1,16.1,0,0,0,56,180v36a16,16,0,0,0,16,16H184a16,16,0,0,0,16-16V180.4a16.1,16.1,0,0,0-6.4-12.8L141.3,128l52.3-39.6A16.1,16.1,0,0,0,200,75.6Z"
}, null, -1);

var _hoisted_12$7q = [_hoisted_11$7s];
var _hoisted_13$7q = {
  key: 3
};
var _hoisted_14$7s = ["stroke"];
var _hoisted_15$7d = ["stroke"];
var _hoisted_16$6O = {
  key: 4
};
var _hoisted_17$6P = ["stroke"];
var _hoisted_18$6P = ["stroke"];
var _hoisted_19$6P = {
  key: 5
};
var _hoisted_20$6B = ["stroke"];
var _hoisted_21$5s = ["stroke"];
function render$7u(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7u, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7u), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$7u, [_hoisted_6$7u, _hoisted_7$7u, vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7u), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7u)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7s, _hoisted_12$7q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7q, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$7s), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6O, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$6P), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$6P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6P, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6B), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$5s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7u);
}component$7u.render = render$7u;var component$7t = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7t = ["width", "height", "fill", "transform"];
var _hoisted_2$7t = {
  key: 0
};
var _hoisted_3$7t = ["stroke"];
var _hoisted_4$7t = ["stroke"];
var _hoisted_5$7t = ["stroke"];
var _hoisted_6$7t = {
  key: 1
};

var _hoisted_7$7t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V64H192V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7t = ["stroke"];
var _hoisted_9$7t = ["stroke"];
var _hoisted_10$7r = ["stroke"];
var _hoisted_11$7r = {
  key: 2
};

var _hoisted_12$7p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,75.6V40a16,16,0,0,0-16-16H72A16,16,0,0,0,56,40V76a16.1,16.1,0,0,0,6.4,12.8L114.7,128,62.4,167.2A16.1,16.1,0,0,0,56,180v36a16,16,0,0,0,16,16H184a16,16,0,0,0,16-16V180.4a16.1,16.1,0,0,0-6.4-12.8L141.3,128l52.3-39.6A16.1,16.1,0,0,0,200,75.6ZM184,40V64H72V40Zm0,176H72V180l56-42,56,42.4Z"
}, null, -1);

var _hoisted_13$7p = [_hoisted_12$7p];
var _hoisted_14$7r = {
  key: 3
};
var _hoisted_15$7c = ["stroke"];
var _hoisted_16$6N = ["stroke"];
var _hoisted_17$6O = ["stroke"];
var _hoisted_18$6O = {
  key: 4
};
var _hoisted_19$6O = ["stroke"];
var _hoisted_20$6A = ["stroke"];
var _hoisted_21$5r = ["stroke"];
var _hoisted_22$5b = {
  key: 5
};
var _hoisted_23$58 = ["stroke"];
var _hoisted_24$59 = ["stroke"];
var _hoisted_25$4W = ["stroke"];
function render$7t(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7t, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7t), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7t), vue.createElementVNode("line", {
    x1: "64",
    y1: "72",
    x2: "192",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7t)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7t, [_hoisted_7$7t, vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7t), vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7t), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7r, _hoisted_13$7p)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7r, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7c), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6N), vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6O, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6O), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6A), vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5b, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$58), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$59), vue.createElementVNode("line", {
    x1: "64",
    y1: "64",
    x2: "192",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7t);
}component$7t.render = render$7t;var component$7s = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7s = ["width", "height", "fill", "transform"];
var _hoisted_2$7s = {
  key: 0
};
var _hoisted_3$7s = ["stroke"];
var _hoisted_4$7s = ["stroke"];
var _hoisted_5$7s = ["stroke"];
var _hoisted_6$7s = {
  key: 1
};

var _hoisted_7$7s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7s = ["stroke"];
var _hoisted_9$7s = ["stroke"];
var _hoisted_10$7q = ["stroke"];
var _hoisted_11$7q = {
  key: 2
};

var _hoisted_12$7o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,75.6V40a16,16,0,0,0-16-16H72A16,16,0,0,0,56,40V76a16.1,16.1,0,0,0,6.4,12.8L114.7,128,62.4,167.2a15.6,15.6,0,0,0-6.3,11.9,2.8,2.8,0,0,0-.1.9v36a16,16,0,0,0,16,16H184a16,16,0,0,0,16-16V180.4a2.8,2.8,0,0,0-.1-.9,15.6,15.6,0,0,0-6.3-11.9L141.3,128l52.3-39.6A16.1,16.1,0,0,0,200,75.6ZM82.6,172.1,128,138l45.3,34.3ZM184,75.6,128,118,72,76V40H184Z"
}, null, -1);

var _hoisted_13$7o = [_hoisted_12$7o];
var _hoisted_14$7q = {
  key: 3
};
var _hoisted_15$7b = ["stroke"];
var _hoisted_16$6M = ["stroke"];
var _hoisted_17$6N = ["stroke"];
var _hoisted_18$6N = {
  key: 4
};
var _hoisted_19$6N = ["stroke"];
var _hoisted_20$6z = ["stroke"];
var _hoisted_21$5q = ["stroke"];
var _hoisted_22$5a = {
  key: 5
};
var _hoisted_23$57 = ["stroke"];
var _hoisted_24$58 = ["stroke"];
var _hoisted_25$4V = ["stroke"];
function render$7s(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7s, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7s), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7s), vue.createElementVNode("line", {
    x1: "192",
    y1: "180.4",
    x2: "64",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7s, [_hoisted_7$7s, vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7s), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7s), vue.createElementVNode("line", {
    x1: "192",
    y1: "180.4",
    x2: "64",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7q, _hoisted_13$7o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7q, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$7b), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6M), vue.createElementVNode("line", {
    x1: "192",
    y1: "180.4",
    x2: "64",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6N)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6N, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6N), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6z), vue.createElementVNode("line", {
    x1: "192",
    y1: "180.4",
    x2: "64",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$5a, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$57), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$58), vue.createElementVNode("line", {
    x1: "192",
    y1: "180.4",
    x2: "64",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4V)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7s);
}component$7s.render = render$7s;var component$7r = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7r = ["width", "height", "fill", "transform"];
var _hoisted_2$7r = {
  key: 0
};
var _hoisted_3$7r = ["stroke"];
var _hoisted_4$7r = ["stroke"];
var _hoisted_5$7r = ["stroke"];
var _hoisted_6$7r = ["stroke"];
var _hoisted_7$7r = {
  key: 1
};

var _hoisted_8$7r = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "128 128 180.9 88 74.7 88 128 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$7r = ["stroke"];
var _hoisted_10$7p = ["stroke"];
var _hoisted_11$7p = ["stroke"];
var _hoisted_12$7n = ["stroke"];
var _hoisted_13$7n = {
  key: 2
};

var _hoisted_14$7p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M193.6,88.4A16.1,16.1,0,0,0,200,75.6V40a16,16,0,0,0-16-16H72A16,16,0,0,0,56,40V76a16.1,16.1,0,0,0,6.4,12.8l18.1,13.6h0L114.7,128,62.4,167.2A16.1,16.1,0,0,0,56,180v36a16,16,0,0,0,16,16H184a16,16,0,0,0,16-16V180.4a16.1,16.1,0,0,0-6.4-12.8L141.3,128,164,110.8ZM72,40H184V75.6L178.2,80H77.3L72,76ZM184,180.4V216H72V180l48-36v24a8,8,0,0,0,16,0V144.1Z"
}, null, -1);

var _hoisted_15$7a = [_hoisted_14$7p];
var _hoisted_16$6L = {
  key: 3
};
var _hoisted_17$6M = ["stroke"];
var _hoisted_18$6M = ["stroke"];
var _hoisted_19$6M = ["stroke"];
var _hoisted_20$6y = ["stroke"];
var _hoisted_21$5p = {
  key: 4
};
var _hoisted_22$59 = ["stroke"];
var _hoisted_23$56 = ["stroke"];
var _hoisted_24$57 = ["stroke"];
var _hoisted_25$4U = ["stroke"];
var _hoisted_26$3V = {
  key: 5
};
var _hoisted_27$3t = ["stroke"];
var _hoisted_28$3m = ["stroke"];
var _hoisted_29$3n = ["stroke"];
var _hoisted_30$3b = ["stroke"];
function render$7r(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7r, [vue.createElementVNode("line", {
    x1: "69.3",
    y1: "84",
    x2: "186.2",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7r), vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7r), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7r), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7r)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7r, [_hoisted_8$7r, vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7r), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7p), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7p), vue.createElementVNode("line", {
    x1: "74.7",
    y1: "88",
    x2: "180.9",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7n, _hoisted_15$7a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6L, [vue.createElementVNode("line", {
    x1: "74.7",
    y1: "88",
    x2: "180.9",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6M), vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6M), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6M), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$5p, [vue.createElementVNode("line", {
    x1: "74.7",
    y1: "88",
    x2: "180.9",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$59), vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$56), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$57), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3V, [vue.createElementVNode("path", {
    d: "M128,128,67.2,82.4A8.1,8.1,0,0,1,64,76V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8V75.6a8.1,8.1,0,0,1-3.2,6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3t), vue.createElementVNode("path", {
    d: "M128,128,67.2,173.6A8.1,8.1,0,0,0,64,180v36a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V180.4a8.1,8.1,0,0,0-3.2-6.4L128,128h0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3m), vue.createElementVNode("line", {
    x1: "74.7",
    y1: "88",
    x2: "180.9",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3n), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7r);
}component$7r.render = render$7r;var component$7q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7q = ["width", "height", "fill", "transform"];
var _hoisted_2$7q = {
  key: 0
};
var _hoisted_3$7q = ["stroke"];
var _hoisted_4$7q = ["stroke"];
var _hoisted_5$7q = {
  key: 1
};

var _hoisted_6$7q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L53.7,202.3A8,8,0,0,0,59.3,216H196.7a8,8,0,0,0,5.6-13.7L53.7,53.7A8,8,0,0,1,59.3,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$7q = ["stroke"];
var _hoisted_8$7q = ["stroke"];
var _hoisted_9$7q = {
  key: 2
};

var _hoisted_10$7o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M139.3,128,208,59.3A16,16,0,0,0,196.7,32H59.3A16,16,0,0,0,48,59.3L116.7,128,48,196.7A16,16,0,0,0,59.3,224H196.7A16,16,0,0,0,208,196.7Z"
}, null, -1);

var _hoisted_11$7o = [_hoisted_10$7o];
var _hoisted_12$7m = {
  key: 3
};
var _hoisted_13$7m = ["stroke"];
var _hoisted_14$7o = ["stroke"];
var _hoisted_15$79 = {
  key: 4
};
var _hoisted_16$6K = ["stroke"];
var _hoisted_17$6L = ["stroke"];
var _hoisted_18$6L = {
  key: 5
};
var _hoisted_19$6L = ["stroke"];
var _hoisted_20$6x = ["stroke"];
function render$7q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7q, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7q), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$7q, [_hoisted_6$7q, vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$7q), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$7q, _hoisted_11$7o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7m, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$7m), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$7o)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$79, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$6K), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$6L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6L, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6L), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6x)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7q);
}component$7q.render = render$7q;var component$7p = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7p = ["width", "height", "fill", "transform"];
var _hoisted_2$7p = {
  key: 0
};
var _hoisted_3$7p = ["stroke"];
var _hoisted_4$7p = ["stroke"];
var _hoisted_5$7p = ["stroke"];
var _hoisted_6$7p = {
  key: 1
};

var _hoisted_7$7p = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "128 128 184 72 72 72 128 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7p = ["stroke"];
var _hoisted_9$7p = ["stroke"];
var _hoisted_10$7n = ["stroke"];
var _hoisted_11$7n = {
  key: 2
};

var _hoisted_12$7l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M139.3,128l50.4-50.3h0L208,59.3A16,16,0,0,0,196.7,32H59.3A16,16,0,0,0,48,59.3L116.7,128,48,196.7A16,16,0,0,0,59.3,224H196.7A16,16,0,0,0,208,196.7Zm57.4-80-16,16H75.3l-16-16ZM59.3,208,128,139.3,196.7,208Z"
}, null, -1);

var _hoisted_13$7l = [_hoisted_12$7l];
var _hoisted_14$7n = {
  key: 3
};
var _hoisted_15$78 = ["stroke"];
var _hoisted_16$6J = ["stroke"];
var _hoisted_17$6K = ["stroke"];
var _hoisted_18$6K = {
  key: 4
};
var _hoisted_19$6K = ["stroke"];
var _hoisted_20$6w = ["stroke"];
var _hoisted_21$5o = ["stroke"];
var _hoisted_22$58 = {
  key: 5
};
var _hoisted_23$55 = ["stroke"];
var _hoisted_24$56 = ["stroke"];
var _hoisted_25$4T = ["stroke"];
function render$7p(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7p, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7p), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7p), vue.createElementVNode("line", {
    x1: "80",
    y1: "80",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7p)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7p, [_hoisted_7$7p, vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7p), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7p), vue.createElementVNode("line", {
    x1: "72",
    y1: "72",
    x2: "184",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7n, _hoisted_13$7l)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7n, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$78), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6J), vue.createElementVNode("line", {
    x1: "72",
    y1: "72",
    x2: "184",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6K, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6K), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6w), vue.createElementVNode("line", {
    x1: "72",
    y1: "72",
    x2: "184",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$58, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$55), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$56), vue.createElementVNode("line", {
    x1: "72",
    y1: "72",
    x2: "184",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7p);
}component$7p.render = render$7p;var component$7o = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7o = ["width", "height", "fill", "transform"];
var _hoisted_2$7o = {
  key: 0
};
var _hoisted_3$7o = ["stroke"];
var _hoisted_4$7o = ["stroke"];
var _hoisted_5$7o = ["stroke"];
var _hoisted_6$7o = {
  key: 1
};

var _hoisted_7$7o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M53.7,202.3A8,8,0,0,0,59.3,216H196.7a8,8,0,0,0,5.6-13.7L176,176H80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7o = ["stroke"];
var _hoisted_9$7o = ["stroke"];
var _hoisted_10$7m = ["stroke"];
var _hoisted_11$7m = {
  key: 2
};

var _hoisted_12$7k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M139.3,128,208,59.3A16,16,0,0,0,196.7,32H59.3A16,16,0,0,0,48,59.3L116.7,128,48,196.7A16,16,0,0,0,59.3,224H196.7A16,16,0,0,0,208,196.7Zm-80-80H196.7L128,116.7ZM128,139.3,156.7,168H99.3Z"
}, null, -1);

var _hoisted_13$7k = [_hoisted_12$7k];
var _hoisted_14$7m = {
  key: 3
};
var _hoisted_15$77 = ["stroke"];
var _hoisted_16$6I = ["stroke"];
var _hoisted_17$6J = ["stroke"];
var _hoisted_18$6J = {
  key: 4
};
var _hoisted_19$6J = ["stroke"];
var _hoisted_20$6v = ["stroke"];
var _hoisted_21$5n = ["stroke"];
var _hoisted_22$57 = {
  key: 5
};
var _hoisted_23$54 = ["stroke"];
var _hoisted_24$55 = ["stroke"];
var _hoisted_25$4S = ["stroke"];
function render$7o(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7o, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7o), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7o), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "80",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7o)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7o, [_hoisted_7$7o, vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7o), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7o), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "80",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7m, _hoisted_13$7k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7m, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$77), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6I), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "80",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6J)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6J, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6J), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6v), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "80",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5n)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$57, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$54), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$55), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "80",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7o);
}component$7o.render = render$7o;var component$7n = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7n = ["width", "height", "fill", "transform"];
var _hoisted_2$7n = {
  key: 0
};
var _hoisted_3$7n = ["stroke"];
var _hoisted_4$7n = ["stroke"];
var _hoisted_5$7n = ["stroke"];
var _hoisted_6$7n = ["stroke"];
var _hoisted_7$7n = {
  key: 1
};

var _hoisted_8$7n = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "128 128 176 80 80 80 128 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$7n = ["stroke"];
var _hoisted_10$7l = ["stroke"];
var _hoisted_11$7l = ["stroke"];
var _hoisted_12$7j = ["stroke"];
var _hoisted_13$7j = {
  key: 2
};

var _hoisted_14$7l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M139.3,128l34.4-34.3h0L208,59.3A16,16,0,0,0,196.7,32H59.3A16,16,0,0,0,48,59.3L116.7,128,48,196.7A16,16,0,0,0,59.3,224H196.7A16,16,0,0,0,208,196.7Zm57.4-80-24,24H83.3l-24-24ZM59.3,208,120,147.3V168a8,8,0,0,0,16,0V147.3L196.7,208Z"
}, null, -1);

var _hoisted_15$76 = [_hoisted_14$7l];
var _hoisted_16$6H = {
  key: 3
};
var _hoisted_17$6I = ["stroke"];
var _hoisted_18$6I = ["stroke"];
var _hoisted_19$6I = ["stroke"];
var _hoisted_20$6u = ["stroke"];
var _hoisted_21$5m = {
  key: 4
};
var _hoisted_22$56 = ["stroke"];
var _hoisted_23$53 = ["stroke"];
var _hoisted_24$54 = ["stroke"];
var _hoisted_25$4R = ["stroke"];
var _hoisted_26$3U = {
  key: 5
};
var _hoisted_27$3s = ["stroke"];
var _hoisted_28$3l = ["stroke"];
var _hoisted_29$3m = ["stroke"];
var _hoisted_30$3a = ["stroke"];
function render$7n(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7n, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7n), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7n), vue.createElementVNode("line", {
    x1: "176",
    y1: "80",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7n), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7n)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7n, [_hoisted_8$7n, vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7n), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7l), vue.createElementVNode("line", {
    x1: "176",
    y1: "80",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7l), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7j)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7j, _hoisted_15$76)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6H, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6I), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6I), vue.createElementVNode("line", {
    x1: "176",
    y1: "80",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6I), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$5m, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$56), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$53), vue.createElementVNode("line", {
    x1: "176",
    y1: "80",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$54), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3U, [vue.createElementVNode("path", {
    d: "M59.3,40H196.7a8,8,0,0,1,5.6,13.7L128,128,53.7,53.7A8,8,0,0,1,59.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3s), vue.createElementVNode("path", {
    d: "M59.3,216H196.7a8,8,0,0,0,5.6-13.7L128,128,53.7,202.3A8,8,0,0,0,59.3,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3l), vue.createElementVNode("line", {
    x1: "176",
    y1: "80",
    x2: "80",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3m), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$3a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7n);
}component$7n.render = render$7n;var component$7m = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7m = ["width", "height", "fill", "transform"];
var _hoisted_2$7m = {
  key: 0
};
var _hoisted_3$7m = ["stroke"];
var _hoisted_4$7m = {
  key: 1
};

var _hoisted_5$7m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,208V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v48a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V115.5a8.3,8.3,0,0,1,2.6-5.9l80-72.7a8,8,0,0,1,10.8,0l80,72.7a8.3,8.3,0,0,1,2.6,5.9V208a8,8,0,0,1-8,8H160A8,8,0,0,1,152,208Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$7m = ["stroke"];
var _hoisted_7$7m = {
  key: 2
};

var _hoisted_8$7m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M218.8,103.7,138.8,31a16,16,0,0,0-21.6,0l-80,72.7A16,16,0,0,0,32,115.5v92.1a16.4,16.4,0,0,0,4,11A15.9,15.9,0,0,0,48,224H96a8,8,0,0,0,8-8V168a8,8,0,0,1,8-8h32a8,8,0,0,1,8,8v48a8,8,0,0,0,8,8h48a15.6,15.6,0,0,0,7.6-1.9A16.1,16.1,0,0,0,224,208V115.5A16,16,0,0,0,218.8,103.7Z"
}, null, -1);

var _hoisted_9$7m = [_hoisted_8$7m];
var _hoisted_10$7k = {
  key: 3
};
var _hoisted_11$7k = ["stroke"];
var _hoisted_12$7i = {
  key: 4
};
var _hoisted_13$7i = ["stroke"];
var _hoisted_14$7k = {
  key: 5
};
var _hoisted_15$75 = ["stroke"];
function render$7m(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7m, [vue.createElementVNode("path", {
    d: "M152,208V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v48a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V115.5a8.3,8.3,0,0,1,2.6-5.9l80-72.7a8,8,0,0,1,10.8,0l80,72.7a8.3,8.3,0,0,1,2.6,5.9V208a8,8,0,0,1-8,8H160A8,8,0,0,1,152,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7m)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$7m, [_hoisted_5$7m, vue.createElementVNode("path", {
    d: "M152,208V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v48a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V115.5a8.3,8.3,0,0,1,2.6-5.9l80-72.7a8,8,0,0,1,10.8,0l80,72.7a8.3,8.3,0,0,1,2.6,5.9V208a8,8,0,0,1-8,8H160A8,8,0,0,1,152,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$7m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7m, _hoisted_9$7m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7k, [vue.createElementVNode("path", {
    d: "M152,208V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v48a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V115.5a8.3,8.3,0,0,1,2.6-5.9l80-72.7a8,8,0,0,1,10.8,0l80,72.7a8.3,8.3,0,0,1,2.6,5.9V208a8,8,0,0,1-8,8H160A8,8,0,0,1,152,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$7k)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7i, [vue.createElementVNode("path", {
    d: "M152,208V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v48a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V115.5a8.3,8.3,0,0,1,2.6-5.9l80-72.7a8,8,0,0,1,10.8,0l80,72.7a8.3,8.3,0,0,1,2.6,5.9V208a8,8,0,0,1-8,8H160A8,8,0,0,1,152,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$7i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7k, [vue.createElementVNode("path", {
    d: "M152,208V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v48a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V115.5a8.3,8.3,0,0,1,2.6-5.9l80-72.7a8,8,0,0,1,10.8,0l80,72.7a8.3,8.3,0,0,1,2.6,5.9V208a8,8,0,0,1-8,8H160A8,8,0,0,1,152,208Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$75)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7m);
}component$7m.render = render$7m;var component$7l = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7l = ["width", "height", "fill", "transform"];
var _hoisted_2$7l = {
  key: 0
};
var _hoisted_3$7l = ["stroke"];
var _hoisted_4$7l = ["stroke"];
var _hoisted_5$7l = ["stroke"];
var _hoisted_6$7l = {
  key: 1
};

var _hoisted_7$7l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,216V152H104v64H40V115.5a7.9,7.9,0,0,1,2.6-5.9l80-72.7a7.9,7.9,0,0,1,10.7,0l80.1,72.7a8.3,8.3,0,0,1,2.6,5.9V216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7l = ["stroke"];
var _hoisted_9$7l = ["stroke"];
var _hoisted_10$7j = ["stroke"];
var _hoisted_11$7j = {
  key: 2
};

var _hoisted_12$7h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,208H224V115.5a15.7,15.7,0,0,0-5.3-11.8L138.7,31a15.9,15.9,0,0,0-21.5,0l-80,72.7A16,16,0,0,0,32,115.5V208H16a8,8,0,0,0,0,16H240a8,8,0,0,0,0-16Zm-88,0H104V160a8,8,0,0,1,8-8h32a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_13$7h = [_hoisted_12$7h];
var _hoisted_14$7j = {
  key: 3
};
var _hoisted_15$74 = ["stroke"];
var _hoisted_16$6G = ["stroke"];
var _hoisted_17$6H = ["stroke"];
var _hoisted_18$6H = {
  key: 4
};
var _hoisted_19$6H = ["stroke"];
var _hoisted_20$6t = ["stroke"];
var _hoisted_21$5l = ["stroke"];
var _hoisted_22$55 = {
  key: 5
};
var _hoisted_23$52 = ["stroke"];
var _hoisted_24$53 = ["stroke"];
var _hoisted_25$4Q = ["stroke"];
function render$7l(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7l, [vue.createElementVNode("path", {
    d: "M216,216V115.5a8.3,8.3,0,0,0-2.6-5.9l-80-72.7a8,8,0,0,0-10.8,0l-80,72.7a7.9,7.9,0,0,0-2.6,5.9V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7l), vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7l), vue.createElementVNode("path", {
    d: "M152,216V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7l, [_hoisted_7$7l, vue.createElementVNode("path", {
    d: "M216,216V115.5a8.3,8.3,0,0,0-2.6-5.9L133.3,36.9a7.9,7.9,0,0,0-10.7,0l-80,72.7a7.9,7.9,0,0,0-2.6,5.9V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7l), vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7l), vue.createElementVNode("path", {
    d: "M152,216V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7j)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7j, _hoisted_13$7h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7j, [vue.createElementVNode("path", {
    d: "M216,216V115.5a8.3,8.3,0,0,0-2.6-5.9l-80-72.7a8,8,0,0,0-10.8,0l-80,72.7a7.9,7.9,0,0,0-2.6,5.9V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$74), vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6G), vue.createElementVNode("path", {
    d: "M152,216V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6H, [vue.createElementVNode("path", {
    d: "M216,216V115.5a8.3,8.3,0,0,0-2.6-5.9l-80-72.7a8,8,0,0,0-10.8,0l-80,72.7a7.9,7.9,0,0,0-2.6,5.9V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6H), vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6t), vue.createElementVNode("path", {
    d: "M152,216V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$55, [vue.createElementVNode("path", {
    d: "M216,216V115.5a8.3,8.3,0,0,0-2.6-5.9l-80-72.7a8,8,0,0,0-10.8,0l-80,72.7a8.3,8.3,0,0,0-2.6,5.9V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$52), vue.createElementVNode("line", {
    x1: "16",
    y1: "216",
    x2: "240",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$53), vue.createElementVNode("path", {
    d: "M152,216V160a8,8,0,0,0-8-8H112a8,8,0,0,0-8,8v56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7l);
}component$7l.render = render$7l;var component$7k = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7k = ["width", "height", "fill", "transform"];
var _hoisted_2$7k = {
  key: 0
};
var _hoisted_3$7k = ["stroke"];
var _hoisted_4$7k = {
  key: 1
};

var _hoisted_5$7k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.4,109.6l-80-72.7a8,8,0,0,0-10.8,0l-80,72.7a8.3,8.3,0,0,0-2.6,5.9V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V115.5A8.3,8.3,0,0,0,213.4,109.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$7k = ["stroke"];
var _hoisted_7$7k = {
  key: 2
};

var _hoisted_8$7k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M218.8,103.7h0L138.8,31a16,16,0,0,0-21.6,0l-80,72.7A16,16,0,0,0,32,115.5V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V115.5A16,16,0,0,0,218.8,103.7Z"
}, null, -1);

var _hoisted_9$7k = [_hoisted_8$7k];
var _hoisted_10$7i = {
  key: 3
};
var _hoisted_11$7i = ["stroke"];
var _hoisted_12$7g = {
  key: 4
};
var _hoisted_13$7g = ["stroke"];
var _hoisted_14$7i = {
  key: 5
};
var _hoisted_15$73 = ["stroke"];
function render$7k(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7k, [vue.createElementVNode("path", {
    d: "M213.4,109.6l-80-72.7a8,8,0,0,0-10.8,0l-80,72.7a8.3,8.3,0,0,0-2.6,5.9V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V115.5A8.3,8.3,0,0,0,213.4,109.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7k)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$7k, [_hoisted_5$7k, vue.createElementVNode("path", {
    d: "M213.4,109.6l-80-72.7a8,8,0,0,0-10.8,0l-80,72.7a8.3,8.3,0,0,0-2.6,5.9V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V115.5A8.3,8.3,0,0,0,213.4,109.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$7k)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7k, _hoisted_9$7k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7i, [vue.createElementVNode("path", {
    d: "M213.4,109.6l-80-72.7a8,8,0,0,0-10.8,0l-80,72.7a8.3,8.3,0,0,0-2.6,5.9V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V115.5A8.3,8.3,0,0,0,213.4,109.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$7i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$7g, [vue.createElementVNode("path", {
    d: "M213.4,109.6l-80-72.7a8,8,0,0,0-10.8,0l-80,72.7a8.3,8.3,0,0,0-2.6,5.9V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V115.5A8.3,8.3,0,0,0,213.4,109.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$7g)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7i, [vue.createElementVNode("path", {
    d: "M213.4,109.6l-80-72.7a8,8,0,0,0-10.8,0l-80,72.7a8.3,8.3,0,0,0-2.6,5.9V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V115.5A8.3,8.3,0,0,0,213.4,109.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$73)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7k);
}component$7k.render = render$7k;var component$7j = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7j = ["width", "height", "fill", "transform"];
var _hoisted_2$7j = {
  key: 0
};
var _hoisted_3$7j = ["stroke"];
var _hoisted_4$7j = ["stroke"];
var _hoisted_5$7j = ["stroke"];
var _hoisted_6$7j = ["stroke"];
var _hoisted_7$7j = {
  key: 1
};

var _hoisted_8$7j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,32H56a8,8,0,0,0-8,8V216a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V40A8,8,0,0,0,200,32ZM128,168a32,32,0,1,1,32-32A32,32,0,0,1,128,168Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$7j = ["stroke"];
var _hoisted_10$7h = ["stroke"];
var _hoisted_11$7h = ["stroke"];
var _hoisted_12$7f = ["stroke"];
var _hoisted_13$7f = {
  key: 2
};

var _hoisted_14$7h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V40A16,16,0,0,0,200,24ZM96,48h64a8,8,0,0,1,0,16H96a8,8,0,0,1,0-16Zm84.8,150.4a8.1,8.1,0,0,1-11.2-1.6,52,52,0,0,0-83.2,0A8,8,0,0,1,80,200a7.7,7.7,0,0,1-4.8-1.6,8,8,0,0,1-1.6-11.2A67.8,67.8,0,0,1,101,165.5a40,40,0,1,1,54,0,67.8,67.8,0,0,1,27.4,21.7A8,8,0,0,1,180.8,198.4ZM152,136a24,24,0,1,1-24-24A24.1,24.1,0,0,1,152,136Z"
}, null, -1);

var _hoisted_15$72 = [_hoisted_14$7h];
var _hoisted_16$6F = {
  key: 3
};
var _hoisted_17$6G = ["stroke"];
var _hoisted_18$6G = ["stroke"];
var _hoisted_19$6G = ["stroke"];
var _hoisted_20$6s = ["stroke"];
var _hoisted_21$5k = {
  key: 4
};
var _hoisted_22$54 = ["stroke"];
var _hoisted_23$51 = ["stroke"];
var _hoisted_24$52 = ["stroke"];
var _hoisted_25$4P = ["stroke"];
var _hoisted_26$3T = {
  key: 5
};
var _hoisted_27$3r = ["stroke"];
var _hoisted_28$3k = ["stroke"];
var _hoisted_29$3l = ["stroke"];
var _hoisted_30$39 = ["stroke"];
function render$7j(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7j, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7j), vue.createElementVNode("line", {
    x1: "96",
    y1: "68",
    x2: "160",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7j), vue.createElementVNode("circle", {
    cx: "128",
    cy: "136",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7j), vue.createElementVNode("path", {
    d: "M84,187.2a60,60,0,0,1,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7j)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7j, [_hoisted_8$7j, vue.createElementVNode("circle", {
    cx: "128",
    cy: "136",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7j), vue.createElementVNode("path", {
    d: "M80,192a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7h), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7h), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "160",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7f)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7f, _hoisted_15$72)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6F, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "136",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6G), vue.createElementVNode("path", {
    d: "M80,192a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6G), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6G), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "160",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6s)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$5k, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "136",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$54), vue.createElementVNode("path", {
    d: "M80,192a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$51), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$52), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "160",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3T, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "136",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3r), vue.createElementVNode("path", {
    d: "M80,192a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3k), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3l), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "160",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$39)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7j);
}component$7j.render = render$7j;var component$7i = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7i = ["width", "height", "fill", "transform"];
var _hoisted_2$7i = {
  key: 0
};
var _hoisted_3$7i = ["stroke"];
var _hoisted_4$7i = ["stroke"];
var _hoisted_5$7i = ["stroke"];
var _hoisted_6$7i = ["stroke"];
var _hoisted_7$7i = ["stroke"];
var _hoisted_8$7i = {
  key: 1
};

var _hoisted_9$7i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40a8,8,0,0,0-8,8V200a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V56A8,8,0,0,0,216,48ZM92.1,144a24,24,0,1,1,24-24A23.9,23.9,0,0,1,92.1,144Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$7g = ["stroke"];
var _hoisted_11$7g = ["stroke"];
var _hoisted_12$7e = ["stroke"];
var _hoisted_13$7e = ["stroke"];
var _hoisted_14$7g = ["stroke"];
var _hoisted_15$71 = {
  key: 2
};

var _hoisted_16$6E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM125.1,175.7a8,8,0,0,1-9.8-5.7,24,24,0,0,0-46.4,0,8.1,8.1,0,0,1-7.8,6l-2-.3a7.9,7.9,0,0,1-5.7-9.7,40.2,40.2,0,0,1,16.3-23.2,32,32,0,1,1,44.8,0A40.2,40.2,0,0,1,130.8,166,7.9,7.9,0,0,1,125.1,175.7ZM192,152H152a8,8,0,0,1,0-16h40a8,8,0,0,1,0,16Zm0-32H152a8,8,0,0,1,0-16h40a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_17$6F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92.1",
  cy: "120",
  r: "16"
}, null, -1);

var _hoisted_18$6F = [_hoisted_16$6E, _hoisted_17$6F];
var _hoisted_19$6F = {
  key: 3
};
var _hoisted_20$6r = ["stroke"];
var _hoisted_21$5j = ["stroke"];
var _hoisted_22$53 = ["stroke"];
var _hoisted_23$50 = ["stroke"];
var _hoisted_24$51 = ["stroke"];
var _hoisted_25$4O = {
  key: 4
};
var _hoisted_26$3S = ["stroke"];
var _hoisted_27$3q = ["stroke"];
var _hoisted_28$3j = ["stroke"];
var _hoisted_29$3k = ["stroke"];
var _hoisted_30$38 = ["stroke"];
var _hoisted_31$2r = {
  key: 5
};
var _hoisted_32$2c = ["stroke"];
var _hoisted_33$27 = ["stroke"];
var _hoisted_34$23 = ["stroke"];
var _hoisted_35$1P = ["stroke"];
var _hoisted_36$1r = ["stroke"];
function render$7i(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7i, [vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "184",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7i), vue.createElementVNode("line", {
    x1: "152",
    y1: "148",
    x2: "184",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7i), vue.createElementVNode("circle", {
    cx: "94.1",
    cy: "116",
    r: "22",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7i), vue.createElementVNode("path", {
    d: "M72.1,164a22,22,0,0,1,44,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7i), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$7i)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$7i, [_hoisted_9$7i, vue.createElementVNode("line", {
    x1: "152",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$7g), vue.createElementVNode("line", {
    x1: "152",
    y1: "144",
    x2: "192",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$7g), vue.createElementVNode("circle", {
    cx: "92.1",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7e), vue.createElementVNode("path", {
    d: "M61.1,168a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7e), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$7g)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$71, _hoisted_18$6F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6F, [vue.createElementVNode("line", {
    x1: "152",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6r), vue.createElementVNode("line", {
    x1: "152",
    y1: "144",
    x2: "192",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5j), vue.createElementVNode("circle", {
    cx: "92.1",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$53), vue.createElementVNode("path", {
    d: "M61.1,168a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$50), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$51)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$4O, [vue.createElementVNode("line", {
    x1: "152",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3S), vue.createElementVNode("line", {
    x1: "152",
    y1: "144",
    x2: "192",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3q), vue.createElementVNode("circle", {
    cx: "92.1",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3j), vue.createElementVNode("path", {
    d: "M61.1,168a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3k), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$38)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$2r, [vue.createElementVNode("line", {
    x1: "152",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2c), vue.createElementVNode("line", {
    x1: "152",
    y1: "144",
    x2: "192",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$27), vue.createElementVNode("circle", {
    cx: "92.1",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$23), vue.createElementVNode("path", {
    d: "M61.1,168a32,32,0,0,1,62,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1P), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7i);
}component$7i.render = render$7i;var component$7h = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7h = ["width", "height", "fill", "transform"];
var _hoisted_2$7h = {
  key: 0
};
var _hoisted_3$7h = ["stroke"];
var _hoisted_4$7h = ["stroke"];

var _hoisted_5$7h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "100",
  r: "16"
}, null, -1);

var _hoisted_6$7h = {
  key: 1
};

var _hoisted_7$7h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,168l50.3-50.3a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,0,11.4,0l20.6-20.6a8,8,0,0,1,11.4,0L224,184V56a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7h = ["stroke"];
var _hoisted_9$7h = ["stroke"];

var _hoisted_10$7f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "100",
  r: "12"
}, null, -1);

var _hoisted_11$7f = {
  key: 2
};

var _hoisted_12$7d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,100h0a12,12,0,0,1-12,12,12,12,0,0,1-12-12,12,12,0,0,1,24,0Zm64-44V184h0v16a16,16,0,0,1-16,16H40a16,16,0,0,1-16-16V168h0V56A16,16,0,0,1,40,40H216A16,16,0,0,1,232,56ZM216,164.7V56H40v92.7L76.7,112a16.1,16.1,0,0,1,22.6,0L144,156.7,164.7,136a16.1,16.1,0,0,1,22.6,0Z"
}, null, -1);

var _hoisted_13$7d = [_hoisted_12$7d];
var _hoisted_14$7f = {
  key: 3
};
var _hoisted_15$70 = ["stroke"];
var _hoisted_16$6D = ["stroke"];

var _hoisted_17$6E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "100",
  r: "10"
}, null, -1);

var _hoisted_18$6E = {
  key: 4
};
var _hoisted_19$6E = ["stroke"];
var _hoisted_20$6q = ["stroke"];

var _hoisted_21$5i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "100",
  r: "8"
}, null, -1);

var _hoisted_22$52 = {
  key: 5
};
var _hoisted_23$4$ = ["stroke"];
var _hoisted_24$50 = ["stroke"];

var _hoisted_25$4N = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "100",
  r: "12"
}, null, -1);

function render$7h(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7h, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7h), vue.createElementVNode("path", {
    d: "M32,168l50.3-50.3a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,0,11.4,0l20.6-20.6a8,8,0,0,1,11.4,0L224,184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7h), _hoisted_5$7h])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7h, [_hoisted_7$7h, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7h), vue.createElementVNode("path", {
    d: "M32,168l50.3-50.3a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,0,11.4,0l20.6-20.6a8,8,0,0,1,11.4,0L224,184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7h), _hoisted_10$7f])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7f, _hoisted_13$7d)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7f, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$70), vue.createElementVNode("path", {
    d: "M32,168l50.3-50.3a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,0,11.4,0l20.6-20.6a8,8,0,0,1,11.4,0L224,184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6D), _hoisted_17$6E])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6E, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6E), vue.createElementVNode("path", {
    d: "M32,168l50.3-50.3a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,0,11.4,0l20.6-20.6a8,8,0,0,1,11.4,0L224,184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6q), _hoisted_21$5i])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$52, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4$), vue.createElementVNode("path", {
    d: "M32,168l50.3-50.3a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,0,11.4,0l20.6-20.6a8,8,0,0,1,11.4,0L224,184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$50), _hoisted_25$4N])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7h);
}component$7h.render = render$7h;var component$7g = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7g = ["width", "height", "fill", "transform"];
var _hoisted_2$7g = {
  key: 0
};
var _hoisted_3$7g = ["stroke"];
var _hoisted_4$7g = ["stroke"];

var _hoisted_5$7g = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "92",
  r: "16"
}, null, -1);

var _hoisted_6$7g = {
  key: 1
};

var _hoisted_7$7g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,176V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V160h0l-42.3-42.3a8,8,0,0,0-11.4,0l-44.6,44.6a8,8,0,0,1-11.4,0L85.7,141.7a8,8,0,0,0-11.4,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7g = ["stroke"];
var _hoisted_9$7g = ["stroke"];

var _hoisted_10$7e = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_11$7e = {
  key: 2
};

var _hoisted_12$7c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "92",
  r: "12"
}, null, -1);

var _hoisted_13$7c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V176h0v32a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32Zm-28.7,80a16.1,16.1,0,0,0-22.6,0L112,156.7,91.3,136a16.1,16.1,0,0,0-22.6,0L48,156.7V48H208v92.7Z"
}, null, -1);

var _hoisted_14$7e = [_hoisted_12$7c, _hoisted_13$7c];
var _hoisted_15$6$ = {
  key: 3
};
var _hoisted_16$6C = ["stroke"];
var _hoisted_17$6D = ["stroke"];

var _hoisted_18$6D = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "92",
  r: "10"
}, null, -1);

var _hoisted_19$6D = {
  key: 4
};
var _hoisted_20$6p = ["stroke"];
var _hoisted_21$5h = ["stroke"];

var _hoisted_22$51 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "92",
  r: "8"
}, null, -1);

var _hoisted_23$4_ = {
  key: 5
};
var _hoisted_24$4$ = ["stroke"];
var _hoisted_25$4M = ["stroke"];

var _hoisted_26$3R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "92",
  r: "12"
}, null, -1);

function render$7g(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7g, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7g), vue.createElementVNode("path", {
    d: "M216,160l-42.3-42.3a8,8,0,0,0-11.4,0l-44.6,44.6a8,8,0,0,1-11.4,0L85.7,141.7a8,8,0,0,0-11.4,0L40,176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7g), _hoisted_5$7g])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7g, [_hoisted_7$7g, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7g), vue.createElementVNode("path", {
    d: "M216,160l-42.3-42.3a8,8,0,0,0-11.4,0l-44.6,44.6a8,8,0,0,1-11.4,0L85.7,141.7a8,8,0,0,0-11.4,0L40,176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7g), _hoisted_10$7e])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7e, _hoisted_14$7e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6$, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6C), vue.createElementVNode("path", {
    d: "M216,160l-42.3-42.3a8,8,0,0,0-11.4,0l-44.6,44.6a8,8,0,0,1-11.4,0L85.7,141.7a8,8,0,0,0-11.4,0L40,176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6D), _hoisted_18$6D])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6D, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6p), vue.createElementVNode("path", {
    d: "M216,160l-42.3-42.3a8,8,0,0,0-11.4,0l-44.6,44.6a8,8,0,0,1-11.4,0L85.7,141.7a8,8,0,0,0-11.4,0L40,176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5h), _hoisted_22$51])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4_, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4$), vue.createElementVNode("path", {
    d: "M216,160l-42.3-42.3a8,8,0,0,0-11.4,0l-44.6,44.6a8,8,0,0,1-11.4,0L85.7,141.7a8,8,0,0,0-11.4,0L40,176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4M), _hoisted_26$3R])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7g);
}component$7g.render = render$7g;var component$7f = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7f = ["width", "height", "fill", "transform"];
var _hoisted_2$7f = {
  key: 0
};
var _hoisted_3$7f = ["stroke"];
var _hoisted_4$7f = {
  key: 1
};
var _hoisted_5$7f = ["stroke"];
var _hoisted_6$7f = {
  key: 2
};

var _hoisted_7$7f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,128a56,56,0,0,1-95.6,39.6l-.3-.4-60-67.6A39.5,39.5,0,0,0,64,88a40,40,0,1,0,0,80,39.5,39.5,0,0,0,28.1-11.6l8.5-9.6a8,8,0,0,1,12,10.6l-8.7,9.8-.3.4a56,56,0,0,1-79.2,0A56,56,0,0,1,64,72a55.5,55.5,0,0,1,39.6,16.4l.3.4,60,67.6A39.5,39.5,0,0,0,192,168a40,40,0,1,0,0-80,39.5,39.5,0,0,0-28.1,11.6l-8.5,9.6a8,8,0,0,1-12-10.6l8.7-9.8.3-.4A56,56,0,0,1,248,128Z"
}, null, -1);

var _hoisted_8$7f = [_hoisted_7$7f];
var _hoisted_9$7f = {
  key: 3
};
var _hoisted_10$7d = ["stroke"];
var _hoisted_11$7d = {
  key: 4
};
var _hoisted_12$7b = ["stroke"];
var _hoisted_13$7b = {
  key: 5
};
var _hoisted_14$7d = ["stroke"];
function render$7f(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7f, [vue.createElementVNode("path", {
    d: "M101.3,158.2l-3.4,3.7a47.9,47.9,0,1,1,0-67.8l60.2,67.8a47.9,47.9,0,1,0,0-67.8l-3.4,3.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$7f, [vue.createElementVNode("path", {
    d: "M106.6,152.1l-8.7,9.8a47.9,47.9,0,1,1,0-67.8l60.2,67.8a47.9,47.9,0,1,0,0-67.8l-8.7,9.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$7f)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7f, _hoisted_8$7f)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$7f, [vue.createElementVNode("path", {
    d: "M106.6,152.1l-8.7,9.8a47.9,47.9,0,1,1,0-67.8l60.2,67.8a47.9,47.9,0,1,0,0-67.8l-8.7,9.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$7d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7d, [vue.createElementVNode("path", {
    d: "M106.6,152.1l-8.7,9.8a47.9,47.9,0,1,1,0-67.8l60.2,67.8a47.9,47.9,0,1,0,0-67.8l-8.7,9.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$7b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$7b, [vue.createElementVNode("path", {
    d: "M106.6,152.1l-8.7,9.8a47.9,47.9,0,1,1,0-67.8l60.2,67.8a47.9,47.9,0,1,0,0-67.8l-8.7,9.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$7d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7f);
}component$7f.render = render$7f;var component$7e = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7e = ["width", "height", "fill", "transform"];
var _hoisted_2$7e = {
  key: 0
};
var _hoisted_3$7e = ["stroke"];
var _hoisted_4$7e = ["stroke"];

var _hoisted_5$7e = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "126",
  cy: "84",
  r: "16"
}, null, -1);

var _hoisted_6$7e = {
  key: 1
};

var _hoisted_7$7e = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7e = ["stroke"];
var _hoisted_9$7e = ["stroke"];

var _hoisted_10$7c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "126",
  cy: "84",
  r: "12"
}, null, -1);

var _hoisted_11$7c = {
  key: 2
};

var _hoisted_12$7a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm-2,48a12,12,0,1,1-12,12A12,12,0,0,1,126,72Zm10,112h-8a8,8,0,0,1-8-8V128a8,8,0,0,1,0-16h8a8,8,0,0,1,8,8v48a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$7a = [_hoisted_12$7a];
var _hoisted_14$7c = {
  key: 3
};
var _hoisted_15$6_ = ["stroke"];
var _hoisted_16$6B = ["stroke"];

var _hoisted_17$6C = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "126",
  cy: "84",
  r: "10"
}, null, -1);

var _hoisted_18$6C = {
  key: 4
};
var _hoisted_19$6C = ["stroke"];
var _hoisted_20$6o = ["stroke"];

var _hoisted_21$5g = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "126",
  cy: "84",
  r: "8"
}, null, -1);

var _hoisted_22$50 = {
  key: 5
};
var _hoisted_23$4Z = ["stroke"];
var _hoisted_24$4_ = ["stroke"];

var _hoisted_25$4L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "126",
  cy: "84",
  r: "12"
}, null, -1);

function render$7e(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7e, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7e), vue.createElementVNode("polyline", {
    points: "120 124 128 124 128 176 136 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7e), _hoisted_5$7e])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7e, [_hoisted_7$7e, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7e), vue.createElementVNode("polyline", {
    points: "120 120 128 120 128 176 136 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7e), _hoisted_10$7c])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7c, _hoisted_13$7a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$7c, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6_), vue.createElementVNode("polyline", {
    points: "120 120 128 120 128 176 136 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6B), _hoisted_17$6C])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6C, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6C), vue.createElementVNode("polyline", {
    points: "120 120 128 120 128 176 136 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6o), _hoisted_21$5g])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$50, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4Z), vue.createElementVNode("polyline", {
    points: "120 120 128 120 128 176 136 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4_), _hoisted_25$4L])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7e);
}component$7e.render = render$7e;var component$7d = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7d = ["width", "height", "fill", "transform"];
var _hoisted_2$7d = {
  key: 0
};
var _hoisted_3$7d = ["stroke"];
var _hoisted_4$7d = ["stroke"];

var _hoisted_5$7d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "16"
}, null, -1);

var _hoisted_6$7d = {
  key: 1
};

var _hoisted_7$7d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M172,36H84A48,48,0,0,0,36,84v88a48,48,0,0,0,48,48h88a48,48,0,0,0,48-48V84A48,48,0,0,0,172,36ZM128,168a40,40,0,1,1,40-40A40,40,0,0,1,128,168Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7d = ["stroke"];
var _hoisted_9$7d = ["stroke"];

var _hoisted_10$7b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "12"
}, null, -1);

var _hoisted_11$7b = {
  key: 2
};

var _hoisted_12$79 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "32"
}, null, -1);

var _hoisted_13$79 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M172,28H84A56,56,0,0,0,28,84v88a56,56,0,0,0,56,56h88a56,56,0,0,0,56-56V84A56,56,0,0,0,172,28ZM128,176a48,48,0,1,1,48-48A48,48,0,0,1,128,176Zm52-88a12,12,0,1,1,12-12A12,12,0,0,1,180,88Z"
}, null, -1);

var _hoisted_14$7b = [_hoisted_12$79, _hoisted_13$79];
var _hoisted_15$6Z = {
  key: 3
};
var _hoisted_16$6A = ["stroke"];
var _hoisted_17$6B = ["stroke"];

var _hoisted_18$6B = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "10"
}, null, -1);

var _hoisted_19$6B = {
  key: 4
};
var _hoisted_20$6n = ["stroke"];
var _hoisted_21$5f = ["stroke"];

var _hoisted_22$4$ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "8"
}, null, -1);

var _hoisted_23$4Y = {
  key: 5
};
var _hoisted_24$4Z = ["stroke"];
var _hoisted_25$4K = ["stroke"];

var _hoisted_26$3Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "12"
}, null, -1);

function render$7d(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7d, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7d), vue.createElementVNode("rect", {
    x: "32",
    y: "32",
    width: "192",
    height: "192",
    rx: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7d), _hoisted_5$7d])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7d, [_hoisted_7$7d, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7d), vue.createElementVNode("rect", {
    x: "36",
    y: "36",
    width: "184",
    height: "184",
    rx: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7d), _hoisted_10$7b])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$7b, _hoisted_14$7b)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6Z, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6A), vue.createElementVNode("rect", {
    x: "36",
    y: "36",
    width: "184",
    height: "184",
    rx: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6B), _hoisted_18$6B])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6B, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6n), vue.createElementVNode("rect", {
    x: "36",
    y: "36",
    width: "184",
    height: "184",
    rx: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5f), _hoisted_22$4$])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4Y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4Z), vue.createElementVNode("rect", {
    x: "36",
    y: "36",
    width: "184",
    height: "184",
    rx: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4K), _hoisted_26$3Q])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7d);
}component$7d.render = render$7d;var component$7c = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7c = ["width", "height", "fill", "transform"];
var _hoisted_2$7c = {
  key: 0
};
var _hoisted_3$7c = ["stroke"];
var _hoisted_4$7c = ["stroke"];
var _hoisted_5$7c = ["stroke"];
var _hoisted_6$7c = {
  key: 1
};

var _hoisted_7$7c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,160c0,2.5.5,4.8.7,7.3,2.5.2,4.8.7,7.3.7a72,72,0,0,0,72-72c0-2.5-.5-4.8-.7-7.3-2.5-.2-4.8-.7-7.3-.7A72,72,0,0,0,88,160Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$7c = ["stroke"];
var _hoisted_9$7c = ["stroke"];
var _hoisted_10$7a = {
  key: 2
};

var _hoisted_11$7a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M174.6,81.4a80,80,0,1,0-93.2,93.2,80,80,0,1,0,93.2-93.2ZM32,96A64,64,0,0,1,158,80.1,79.9,79.9,0,0,0,80.1,158,64.2,64.2,0,0,1,32,96ZM160,224a64.2,64.2,0,0,1-62-48.1A79.9,79.9,0,0,0,175.9,98,64,64,0,0,1,160,224Z"
}, null, -1);

var _hoisted_12$78 = [_hoisted_11$7a];
var _hoisted_13$78 = {
  key: 3
};
var _hoisted_14$7a = ["stroke"];
var _hoisted_15$6Y = ["stroke"];
var _hoisted_16$6z = ["stroke"];
var _hoisted_17$6A = ["stroke"];
var _hoisted_18$6A = {
  key: 4
};
var _hoisted_19$6A = ["stroke"];
var _hoisted_20$6m = ["stroke"];
var _hoisted_21$5e = ["stroke"];
var _hoisted_22$4_ = ["stroke"];
var _hoisted_23$4X = {
  key: 5
};
var _hoisted_24$4Y = ["stroke"];
var _hoisted_25$4J = ["stroke"];
var _hoisted_26$3P = ["stroke"];
var _hoisted_27$3p = ["stroke"];
function render$7c(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7c, [vue.createElementVNode("circle", {
    cx: "96",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7c), vue.createElementVNode("circle", {
    cx: "160",
    cy: "160",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7c), vue.createElementVNode("line", {
    x1: "109.1",
    y1: "109.1",
    x2: "146.9",
    y2: "146.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7c)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$7c, [_hoisted_7$7c, vue.createElementVNode("circle", {
    cx: "96",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$7c), vue.createElementVNode("circle", {
    cx: "160",
    cy: "160",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$7c)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$7a, _hoisted_12$78)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$78, [vue.createElementVNode("circle", {
    cx: "96",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$7a), vue.createElementVNode("circle", {
    cx: "160",
    cy: "160",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6Y), vue.createElementVNode("line", {
    x1: "122.5",
    y1: "98.5",
    x2: "157.5",
    y2: "133.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6z), vue.createElementVNode("line", {
    x1: "98.5",
    y1: "122.5",
    x2: "133.5",
    y2: "157.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6A, [vue.createElementVNode("circle", {
    cx: "96",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6A), vue.createElementVNode("circle", {
    cx: "160",
    cy: "160",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6m), vue.createElementVNode("line", {
    x1: "122.5",
    y1: "98.5",
    x2: "157.5",
    y2: "133.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5e), vue.createElementVNode("line", {
    x1: "98.5",
    y1: "122.5",
    x2: "133.5",
    y2: "157.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4X, [vue.createElementVNode("circle", {
    cx: "96",
    cy: "96",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4Y), vue.createElementVNode("circle", {
    cx: "160",
    cy: "160",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4J), vue.createElementVNode("line", {
    x1: "122.5",
    y1: "98.5",
    x2: "157.5",
    y2: "133.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3P), vue.createElementVNode("line", {
    x1: "98.5",
    y1: "122.5",
    x2: "133.5",
    y2: "157.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3p)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7c);
}component$7c.render = render$7c;var component$7b = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7b = ["width", "height", "fill", "transform"];
var _hoisted_2$7b = {
  key: 0
};
var _hoisted_3$7b = ["stroke"];
var _hoisted_4$7b = ["stroke"];
var _hoisted_5$7b = ["stroke"];
var _hoisted_6$7b = ["stroke"];
var _hoisted_7$7b = ["stroke"];
var _hoisted_8$7b = ["stroke"];
var _hoisted_9$7b = ["stroke"];
var _hoisted_10$79 = {
  key: 1
};

var _hoisted_11$79 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M220,176v32a8,8,0,0,1-8,8H188a8,8,0,0,1-8-8V176Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$77 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M76,176v32a8,8,0,0,1-8,8H44a8,8,0,0,1-8-8V176Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$77 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M36,96l7-49.1A8,8,0,0,1,50.9,40H205.1a8,8,0,0,1,7.9,6.9L220,96Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$79 = ["stroke"];
var _hoisted_15$6X = ["stroke"];
var _hoisted_16$6y = ["stroke"];
var _hoisted_17$6z = ["stroke"];
var _hoisted_18$6z = ["stroke"];
var _hoisted_19$6z = ["stroke"];

var _hoisted_20$6l = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "72",
  cy: "132",
  r: "12"
}, null, -1);

var _hoisted_21$5d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "132",
  r: "12"
}, null, -1);

var _hoisted_22$4Z = {
  key: 2
};

var _hoisted_23$4W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M239.7,88H226.9l-6-42.3A16,16,0,0,0,205.1,32H50.9A16,16,0,0,0,35.1,45.7L29.1,88H16.3A8.2,8.2,0,0,0,8,95.5a8,8,0,0,0,8,8.5H28V208a16,16,0,0,0,16,16H68a16,16,0,0,0,16-16V184h16a4,4,0,0,0,4-4V128.3a8.2,8.2,0,0,1,7.5-8.3,8,8,0,0,1,8.5,8v52a4,4,0,0,0,4,4h8a4,4,0,0,0,4-4V128.3a8.2,8.2,0,0,1,7.5-8.3,8,8,0,0,1,8.5,8v52a4,4,0,0,0,4,4h16v24a16,16,0,0,0,16,16h24a16,16,0,0,0,16-16V104h12a8,8,0,0,0,8-8.5A8.2,8.2,0,0,0,239.7,88ZM72,144a12,12,0,1,1,12-12A12,12,0,0,1,72,144Zm112,0a12,12,0,1,1,12-12A12,12,0,0,1,184,144Z"
}, null, -1);

var _hoisted_24$4X = [_hoisted_23$4W];
var _hoisted_25$4I = {
  key: 3
};
var _hoisted_26$3O = ["stroke"];
var _hoisted_27$3o = ["stroke"];
var _hoisted_28$3i = ["stroke"];
var _hoisted_29$3j = ["stroke"];
var _hoisted_30$37 = ["stroke"];
var _hoisted_31$2q = ["stroke"];

var _hoisted_32$2b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "132",
  r: "10"
}, null, -1);

var _hoisted_33$26 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "72",
  cy: "132",
  r: "10"
}, null, -1);

var _hoisted_34$22 = {
  key: 4
};
var _hoisted_35$1O = ["stroke"];
var _hoisted_36$1q = ["stroke"];
var _hoisted_37$1g = ["stroke"];
var _hoisted_38$1b = ["stroke"];
var _hoisted_39$1a = ["stroke"];
var _hoisted_40$10 = ["stroke"];

var _hoisted_41$R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "72",
  cy: "132",
  r: "8"
}, null, -1);

var _hoisted_42$O = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "132",
  r: "8"
}, null, -1);

var _hoisted_43$K = {
  key: 5
};
var _hoisted_44$I = ["stroke"];
var _hoisted_45$F = ["stroke"];
var _hoisted_46$x = ["stroke"];
var _hoisted_47$v = ["stroke"];
var _hoisted_48$u = ["stroke"];
var _hoisted_49$s = ["stroke"];

var _hoisted_50$p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "72",
  cy: "132",
  r: "12"
}, null, -1);

var _hoisted_51$k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "132",
  r: "12"
}, null, -1);

function render$7b(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7b, [vue.createElementVNode("path", {
    d: "M220,176v32a8,8,0,0,1-8,8H188a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7b), vue.createElementVNode("path", {
    d: "M76,176v32a8,8,0,0,1-8,8H44a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7b), vue.createElementVNode("line", {
    x1: "16",
    y1: "96",
    x2: "240",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7b), vue.createElementVNode("line", {
    x1: "128",
    y1: "136",
    x2: "128",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7b), vue.createElementVNode("line", {
    x1: "168",
    y1: "136",
    x2: "168",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$7b), vue.createElementVNode("line", {
    x1: "88",
    y1: "136",
    x2: "88",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$7b), vue.createElementVNode("path", {
    d: "M220,176H36V96l7-49.1A8,8,0,0,1,50.9,40H205.1a8,8,0,0,1,7.9,6.9L220,96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$7b)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$79, [_hoisted_11$79, _hoisted_12$77, _hoisted_13$77, vue.createElementVNode("path", {
    d: "M220,176v32a8,8,0,0,1-8,8H188a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$79), vue.createElementVNode("path", {
    d: "M76,176v32a8,8,0,0,1-8,8H44a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6X), vue.createElementVNode("line", {
    x1: "16",
    y1: "96",
    x2: "240",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$6y), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$6z), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "112",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$6z), vue.createElementVNode("path", {
    d: "M220,176H36V96l7-49.1A8,8,0,0,1,50.9,40H205.1a8,8,0,0,1,7.9,6.9L220,96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6z), _hoisted_20$6l, _hoisted_21$5d])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4Z, _hoisted_24$4X)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$4I, [vue.createElementVNode("path", {
    d: "M220,176v32a8,8,0,0,1-8,8H188a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3O), vue.createElementVNode("path", {
    d: "M76,176v32a8,8,0,0,1-8,8H44a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$3o), vue.createElementVNode("line", {
    x1: "16",
    y1: "96",
    x2: "240",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$3i), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$3j), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "112",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$37), vue.createElementVNode("path", {
    d: "M220,176H36V96l7-49.1A8,8,0,0,1,50.9,40H205.1a8,8,0,0,1,7.9,6.9L220,96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$2q), _hoisted_32$2b, _hoisted_33$26])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$22, [vue.createElementVNode("path", {
    d: "M220,176v32a8,8,0,0,1-8,8H188a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1O), vue.createElementVNode("path", {
    d: "M76,176v32a8,8,0,0,1-8,8H44a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1q), vue.createElementVNode("line", {
    x1: "16",
    y1: "96",
    x2: "240",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1g), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$1b), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "112",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1a), vue.createElementVNode("path", {
    d: "M220,176H36V96l7-49.1A8,8,0,0,1,50.9,40H205.1a8,8,0,0,1,7.9,6.9L220,96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$10), _hoisted_41$R, _hoisted_42$O])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_43$K, [vue.createElementVNode("path", {
    d: "M220,176v32a8,8,0,0,1-8,8H188a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$I), vue.createElementVNode("path", {
    d: "M76,176v32a8,8,0,0,1-8,8H44a8,8,0,0,1-8-8V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$F), vue.createElementVNode("line", {
    x1: "16",
    y1: "96",
    x2: "240",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$x), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$v), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "112",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$u), vue.createElementVNode("path", {
    d: "M220,176H36V96l7-49.1A8,8,0,0,1,50.9,40H205.1a8,8,0,0,1,7.9,6.9L220,96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$s), _hoisted_50$p, _hoisted_51$k])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7b);
}component$7b.render = render$7b;var component$7a = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7a = ["width", "height", "fill", "transform"];
var _hoisted_2$7a = {
  key: 0
};
var _hoisted_3$7a = ["stroke"];
var _hoisted_4$7a = ["stroke"];
var _hoisted_5$7a = ["stroke"];
var _hoisted_6$7a = ["stroke"];
var _hoisted_7$7a = ["stroke"];
var _hoisted_8$7a = {
  key: 1
};

var _hoisted_9$7a = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "160",
  y: "56",
  width: "56",
  height: "64",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$78 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,120H40v88a8,8,0,0,0,8,8H88a8,8,0,0,0,8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$78 = ["stroke"];
var _hoisted_12$76 = ["stroke"];
var _hoisted_13$76 = ["stroke"];
var _hoisted_14$78 = ["stroke"];
var _hoisted_15$6W = ["stroke"];
var _hoisted_16$6x = {
  key: 2
};

var _hoisted_17$6y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40a8,8,0,0,0-8,8V208a16,16,0,0,0,16,16H88a16,16,0,0,0,16-16V160h48v16a16,16,0,0,0,16,16h40a16,16,0,0,0,16-16V56A8,8,0,0,0,216,48ZM88,64v56H48V64Zm16,80V64h48v80Zm64,32V120h40v56Z"
}, null, -1);

var _hoisted_18$6y = [_hoisted_17$6y];
var _hoisted_19$6y = {
  key: 3
};
var _hoisted_20$6k = ["stroke"];
var _hoisted_21$5c = ["stroke"];
var _hoisted_22$4Y = ["stroke"];
var _hoisted_23$4V = ["stroke"];
var _hoisted_24$4W = ["stroke"];
var _hoisted_25$4H = {
  key: 4
};
var _hoisted_26$3N = ["stroke"];
var _hoisted_27$3n = ["stroke"];
var _hoisted_28$3h = ["stroke"];
var _hoisted_29$3i = ["stroke"];
var _hoisted_30$36 = ["stroke"];
var _hoisted_31$2p = {
  key: 5
};
var _hoisted_32$2a = ["stroke"];
var _hoisted_33$25 = ["stroke"];
var _hoisted_34$21 = ["stroke"];
var _hoisted_35$1N = ["stroke"];
var _hoisted_36$1p = ["stroke"];
function render$7a(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7a, [vue.createElementVNode("path", {
    d: "M40,56H216V176a8,8,0,0,1-8,8H168a8,8,0,0,1-8-8V152H96v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7a), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "40",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7a), vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "96",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7a), vue.createElementVNode("line", {
    x1: "160",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7a), vue.createElementVNode("line", {
    x1: "160",
    y1: "56",
    x2: "160",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$7a)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$7a, [_hoisted_9$7a, _hoisted_10$78, vue.createElementVNode("path", {
    d: "M40,56H216V176a8,8,0,0,1-8,8H168a8,8,0,0,1-8-8V152H96v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$78), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "40",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$76), vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "96",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$76), vue.createElementVNode("line", {
    x1: "160",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$78), vue.createElementVNode("line", {
    x1: "160",
    y1: "56",
    x2: "160",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6W)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6x, _hoisted_18$6y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6y, [vue.createElementVNode("path", {
    d: "M40,56H216V176a8,8,0,0,1-8,8H168a8,8,0,0,1-8-8V152H96v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6k), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "40",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5c), vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "96",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4Y), vue.createElementVNode("line", {
    x1: "160",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$4V), vue.createElementVNode("line", {
    x1: "160",
    y1: "56",
    x2: "160",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$4W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$4H, [vue.createElementVNode("path", {
    d: "M40,56H216V176a8,8,0,0,1-8,8H168a8,8,0,0,1-8-8V152H96v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3N), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "40",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3n), vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "96",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3h), vue.createElementVNode("line", {
    x1: "160",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3i), vue.createElementVNode("line", {
    x1: "160",
    y1: "56",
    x2: "160",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$36)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$2p, [vue.createElementVNode("path", {
    d: "M40,56H216V176a8,8,0,0,1-8,8H168a8,8,0,0,1-8-8V152H96v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$2a), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "40",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$25), vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "96",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$21), vue.createElementVNode("line", {
    x1: "160",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1N), vue.createElementVNode("line", {
    x1: "160",
    y1: "56",
    x2: "160",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1p)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7a);
}component$7a.render = render$7a;var component$79 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$79 = ["width", "height", "fill", "transform"];
var _hoisted_2$79 = {
  key: 0
};
var _hoisted_3$79 = ["stroke"];

var _hoisted_4$79 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "16"
}, null, -1);

var _hoisted_5$79 = {
  key: 1
};

var _hoisted_6$79 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M93.2,122.8A70.3,70.3,0,0,1,88,96a72,72,0,1,1,72,72,70.3,70.3,0,0,1-26.8-5.2h0L120,176H96v24H72v24H32V184l61.2-61.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$79 = ["stroke"];

var _hoisted_8$79 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "12"
}, null, -1);

var _hoisted_9$79 = {
  key: 2
};

var _hoisted_10$77 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,16A80.1,80.1,0,0,0,83.9,120.8L26.3,178.3A8.1,8.1,0,0,0,24,184v40a8,8,0,0,0,8,8H72a8,8,0,0,0,8-8V208H96a8,8,0,0,0,8-8V184h16a8.1,8.1,0,0,0,5.7-2.3l9.5-9.6A80,80,0,1,0,160,16Zm20,76a16,16,0,1,1,16-16A16,16,0,0,1,180,92Z"
}, null, -1);

var _hoisted_11$77 = [_hoisted_10$77];
var _hoisted_12$75 = {
  key: 3
};
var _hoisted_13$75 = ["stroke"];

var _hoisted_14$77 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "10"
}, null, -1);

var _hoisted_15$6V = {
  key: 4
};
var _hoisted_16$6w = ["stroke"];

var _hoisted_17$6x = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "8"
}, null, -1);

var _hoisted_18$6x = {
  key: 5
};
var _hoisted_19$6x = ["stroke"];

var _hoisted_20$6j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "76",
  r: "12"
}, null, -1);

function render$79(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$79, [vue.createElementVNode("path", {
    d: "M93.2,122.8A70.3,70.3,0,0,1,88,96a72,72,0,1,1,72,72,70.3,70.3,0,0,1-26.8-5.2h0L120,176H96v24H72v24H32V184l61.2-61.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$79), _hoisted_4$79])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$79, [_hoisted_6$79, vue.createElementVNode("path", {
    d: "M93.2,122.8A70.3,70.3,0,0,1,88,96a72,72,0,1,1,72,72,70.3,70.3,0,0,1-26.8-5.2h0L120,176H96v24H72v24H32V184l61.2-61.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$79), _hoisted_8$79])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$79, _hoisted_11$77)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$75, [vue.createElementVNode("path", {
    d: "M93.2,122.8A70.3,70.3,0,0,1,88,96a72,72,0,1,1,72,72,70.3,70.3,0,0,1-26.8-5.2h0L120,176H96v24H72v24H32V184l61.2-61.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$75), _hoisted_14$77])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6V, [vue.createElementVNode("path", {
    d: "M93.2,122.8A70.3,70.3,0,0,1,88,96a72,72,0,1,1,72,72,70.3,70.3,0,0,1-26.8-5.2h0L120,176H96v24H72v24H32V184l61.2-61.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$6w), _hoisted_17$6x])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6x, [vue.createElementVNode("path", {
    d: "M93.2,122.8A70.3,70.3,0,0,1,88,96a72,72,0,1,1,72,72,70.3,70.3,0,0,1-26.8-5.2h0L120,176H96v24H72v24H32V184l61.2-61.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6x), _hoisted_20$6j])) : vue.createCommentVNode("", true)], 16, _hoisted_1$79);
}component$79.render = render$79;var component$78 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$78 = ["width", "height", "fill", "transform"];
var _hoisted_2$78 = {
  key: 0
};
var _hoisted_3$78 = ["stroke"];
var _hoisted_4$78 = ["stroke"];
var _hoisted_5$78 = ["stroke"];
var _hoisted_6$78 = {
  key: 1
};

var _hoisted_7$78 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "160",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$78 = ["stroke"];
var _hoisted_9$78 = ["stroke"];
var _hoisted_10$76 = ["stroke"];
var _hoisted_11$76 = {
  key: 2
};

var _hoisted_12$74 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40Zm-32,96a8,8,0,0,1-8,8H99.3l10.4,10.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0l-24-24a8.1,8.1,0,0,1,0-11.4l24-24a8.1,8.1,0,0,1,11.4,11.4L99.3,128H168V104a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_13$74 = [_hoisted_12$74];
var _hoisted_14$76 = {
  key: 3
};
var _hoisted_15$6U = ["stroke"];
var _hoisted_16$6v = ["stroke"];
var _hoisted_17$6w = ["stroke"];
var _hoisted_18$6w = {
  key: 4
};
var _hoisted_19$6w = ["stroke"];
var _hoisted_20$6i = ["stroke"];
var _hoisted_21$5b = ["stroke"];
var _hoisted_22$4X = {
  key: 5
};
var _hoisted_23$4U = ["stroke"];
var _hoisted_24$4V = ["stroke"];
var _hoisted_25$4G = ["stroke"];
function render$78(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$78, [vue.createElementVNode("polyline", {
    points: "176 104 176 136 80 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$78), vue.createElementVNode("polyline", {
    points: "104 112 80 136 104 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$78), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$78)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$78, [_hoisted_7$78, vue.createElementVNode("polyline", {
    points: "176 104 176 136 80 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$78), vue.createElementVNode("polyline", {
    points: "104 112 80 136 104 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$78), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$76)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$76, _hoisted_13$74)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$76, [vue.createElementVNode("polyline", {
    points: "176 104 176 136 80 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6U), vue.createElementVNode("polyline", {
    points: "104 112 80 136 104 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6v), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6w)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6w, [vue.createElementVNode("polyline", {
    points: "176 104 176 136 80 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6w), vue.createElementVNode("polyline", {
    points: "104 112 80 136 104 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6i), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$5b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4X, [vue.createElementVNode("polyline", {
    points: "176 104 176 136 80 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4U), vue.createElementVNode("polyline", {
    points: "104 112 80 136 104 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4V), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$78);
}component$78.render = render$78;var component$77 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$77 = ["width", "height", "fill", "transform"];
var _hoisted_2$77 = {
  key: 0
};
var _hoisted_3$77 = ["stroke"];
var _hoisted_4$77 = ["stroke"];
var _hoisted_5$77 = ["stroke"];
var _hoisted_6$77 = ["stroke"];
var _hoisted_7$77 = ["stroke"];
var _hoisted_8$77 = ["stroke"];
var _hoisted_9$77 = {
  key: 1
};

var _hoisted_10$75 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "56",
  width: "208",
  height: "144",
  rx: "8.5",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$75 = ["stroke"];
var _hoisted_12$73 = ["stroke"];
var _hoisted_13$73 = ["stroke"];
var _hoisted_14$75 = ["stroke"];
var _hoisted_15$6T = ["stroke"];
var _hoisted_16$6u = ["stroke"];
var _hoisted_17$6v = {
  key: 2
};

var _hoisted_18$6v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.5,47.5H32.5a17,17,0,0,0-17,17v127a17,17,0,0,0,17,17h191a17,17,0,0,0,17-17V64.5A17,17,0,0,0,223.5,47.5ZM64,168H56a8,8,0,0,1,0-16h8a8,8,0,0,1,0,16Zm96,0H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm40,0h-8a8,8,0,0,1,0-16h8a8,8,0,0,1,0,16Zm0-32H56a8,8,0,0,1,0-16H200a8,8,0,0,1,0,16Zm0-32H56a8,8,0,0,1,0-16H200a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_19$6v = [_hoisted_18$6v];
var _hoisted_20$6h = {
  key: 3
};
var _hoisted_21$5a = ["stroke"];
var _hoisted_22$4W = ["stroke"];
var _hoisted_23$4T = ["stroke"];
var _hoisted_24$4U = ["stroke"];
var _hoisted_25$4F = ["stroke"];
var _hoisted_26$3M = ["stroke"];
var _hoisted_27$3m = {
  key: 4
};
var _hoisted_28$3g = ["stroke"];
var _hoisted_29$3h = ["stroke"];
var _hoisted_30$35 = ["stroke"];
var _hoisted_31$2o = ["stroke"];
var _hoisted_32$29 = ["stroke"];
var _hoisted_33$24 = ["stroke"];
var _hoisted_34$20 = {
  key: 5
};
var _hoisted_35$1M = ["stroke"];
var _hoisted_36$1o = ["stroke"];
var _hoisted_37$1f = ["stroke"];
var _hoisted_38$1a = ["stroke"];
var _hoisted_39$19 = ["stroke"];
var _hoisted_40$$ = ["stroke"];
function render$77(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$77, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "144",
    rx: "8.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$77), vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$77), vue.createElementVNode("line", {
    x1: "64",
    y1: "92",
    x2: "192",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$77), vue.createElementVNode("line", {
    x1: "64",
    y1: "164",
    x2: "72",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$77), vue.createElementVNode("line", {
    x1: "108",
    y1: "164",
    x2: "148",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$77), vue.createElementVNode("line", {
    x1: "184",
    y1: "164",
    x2: "192",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$77)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$77, [_hoisted_10$75, vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "144",
    rx: "8.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16.97"
  }, null, 8, _hoisted_11$75), vue.createElementVNode("line", {
    x1: "56",
    y1: "128",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$73), vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "200",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$73), vue.createElementVNode("line", {
    x1: "56",
    y1: "160",
    x2: "64",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$75), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6T), vue.createElementVNode("line", {
    x1: "192",
    y1: "160",
    x2: "200",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$6u)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$6v, _hoisted_19$6v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$6h, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "144",
    rx: "8.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$5a), vue.createElementVNode("line", {
    x1: "56",
    y1: "128",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4W), vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "200",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$4T), vue.createElementVNode("line", {
    x1: "56",
    y1: "160",
    x2: "64",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$4U), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$4F), vue.createElementVNode("line", {
    x1: "192",
    y1: "160",
    x2: "200",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$3m, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "144",
    rx: "8.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3g), vue.createElementVNode("line", {
    x1: "56",
    y1: "128",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3h), vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "200",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$35), vue.createElementVNode("line", {
    x1: "56",
    y1: "160",
    x2: "64",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2o), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$29), vue.createElementVNode("line", {
    x1: "192",
    y1: "160",
    x2: "200",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$24)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$20, [vue.createElementVNode("rect", {
    x: "24",
    y: "56",
    width: "208",
    height: "144",
    rx: "8.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16.97"
  }, null, 8, _hoisted_35$1M), vue.createElementVNode("line", {
    x1: "56",
    y1: "128",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1o), vue.createElementVNode("line", {
    x1: "56",
    y1: "96",
    x2: "200",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1f), vue.createElementVNode("line", {
    x1: "56",
    y1: "160",
    x2: "64",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$1a), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$19), vue.createElementVNode("line", {
    x1: "192",
    y1: "160",
    x2: "200",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$77);
}component$77.render = render$77;var component$76 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$76 = ["width", "height", "fill", "transform"];
var _hoisted_2$76 = {
  key: 0
};
var _hoisted_3$76 = ["stroke"];
var _hoisted_4$76 = ["stroke"];
var _hoisted_5$76 = {
  key: 1
};

var _hoisted_6$76 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M141.4,132.6a28,28,0,1,0-26.8,0l-13.8,32.2a8,8,0,0,0,7.3,11.2h39.8a8,8,0,0,0,7.3-11.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$76 = ["stroke"];
var _hoisted_8$76 = ["stroke"];
var _hoisted_9$76 = {
  key: 2
};

var _hoisted_10$74 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm0,192a88,88,0,1,1,88-88A88.1,88.1,0,0,1,128,216Zm18.4-81.8,12.5,29.1a12,12,0,0,1-11,16.7H108.1a12,12,0,0,1-11-16.7l12.5-29.1a32,32,0,0,1-2.9-50.1,32.4,32.4,0,0,1,25-7.9,32,32,0,0,1,14.7,58Z"
}, null, -1);

var _hoisted_11$74 = [_hoisted_10$74];
var _hoisted_12$72 = {
  key: 3
};
var _hoisted_13$72 = ["stroke"];
var _hoisted_14$74 = ["stroke"];
var _hoisted_15$6S = {
  key: 4
};
var _hoisted_16$6t = ["stroke"];
var _hoisted_17$6u = ["stroke"];
var _hoisted_18$6u = {
  key: 5
};
var _hoisted_19$6u = ["stroke"];
var _hoisted_20$6g = ["stroke"];
function render$76(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$76, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$76), vue.createElementVNode("path", {
    d: "M146.6,129A28,28,0,1,0,100,108a28.5,28.5,0,0,0,9.4,21L98.9,165.8a8,8,0,0,0,7.7,10.2h42.8a8,8,0,0,0,7.7-10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$76)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$76, [_hoisted_6$76, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$76), vue.createElementVNode("path", {
    d: "M141.4,132.6a28,28,0,1,0-26.8,0l-13.8,32.2a8,8,0,0,0,7.3,11.2h39.8a8,8,0,0,0,7.3-11.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$76)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$76, _hoisted_11$74)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$72, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$72), vue.createElementVNode("path", {
    d: "M141.4,132.6a28,28,0,1,0-26.8,0l-13.8,32.2a8,8,0,0,0,7.3,11.2h39.8a8,8,0,0,0,7.3-11.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$74)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6S, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$6t), vue.createElementVNode("path", {
    d: "M141.4,132.6a28,28,0,1,0-26.8,0l-13.8,32.2a8,8,0,0,0,7.3,11.2h39.8a8,8,0,0,0,7.3-11.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$6u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6u, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6u), vue.createElementVNode("path", {
    d: "M141.4,132.6a28,28,0,1,0-26.8,0l-13.8,32.2a8,8,0,0,0,7.3,11.2h39.8a8,8,0,0,0,7.3-11.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$76);
}component$76.render = render$76;var component$75 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$75 = ["width", "height", "fill", "transform"];
var _hoisted_2$75 = {
  key: 0
};
var _hoisted_3$75 = ["stroke"];
var _hoisted_4$75 = {
  key: 1
};

var _hoisted_5$75 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M146.5,90.5l51.4-52.6a19.9,19.9,0,0,1,28.2,28.2l-50.3,53.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$75 = ["stroke"];
var _hoisted_7$75 = {
  key: 2
};

var _hoisted_8$75 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.8,32.2a28.1,28.1,0,0,0-39.7.1L18.3,210.4a8,8,0,0,0,3.9,13.4,154.1,154.1,0,0,0,35,4c33.4,0,66.8-10.9,98.3-32.2a232,232,0,0,0,50.9-46.8,8.1,8.1,0,0,0-.7-10.5l-18.8-18.7,45-47.9A28,28,0,0,0,231.8,32.2ZM189.2,144.5a227,227,0,0,1-43.1,38.2c-34.5,23.2-70,32.6-105.8,28.1L146.6,101.9l23.3,23.3c.1.1.2.3.4.4h.1Z"
}, null, -1);

var _hoisted_9$75 = [_hoisted_8$75];
var _hoisted_10$73 = {
  key: 3
};
var _hoisted_11$73 = ["stroke"];
var _hoisted_12$71 = {
  key: 4
};
var _hoisted_13$71 = ["stroke"];
var _hoisted_14$73 = {
  key: 5
};
var _hoisted_15$6R = ["stroke"];
function render$75(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$75, [vue.createElementVNode("path", {
    d: "M146.5,90.5,200,144s-72,96-176,72L197.9,37.9a19.9,19.9,0,0,1,28.2,28.2l-50.3,53.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$75)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$75, [_hoisted_5$75, vue.createElementVNode("path", {
    d: "M146.5,90.5,200,144s-72,96-176,72L197.9,37.9a19.9,19.9,0,0,1,28.2,28.2l-50.3,53.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$75)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$75, _hoisted_9$75)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$73, [vue.createElementVNode("path", {
    d: "M146.5,90.5,200,144s-72,96-176,72L197.9,37.9a19.9,19.9,0,0,1,28.2,28.2l-50.3,53.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$73)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$71, [vue.createElementVNode("path", {
    d: "M146.5,90.5,200,144s-72,96-176,72L197.9,37.9a19.9,19.9,0,0,1,28.2,28.2l-50.3,53.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$71)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$73, [vue.createElementVNode("path", {
    d: "M146.5,90.5,200,144s-72,96-176,72L197.9,37.9a19.9,19.9,0,0,1,28.2,28.2l-50.3,53.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$75);
}component$75.render = render$75;var component$74 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$74 = ["width", "height", "fill", "transform"];
var _hoisted_2$74 = {
  key: 0
};
var _hoisted_3$74 = ["stroke"];
var _hoisted_4$74 = ["stroke"];
var _hoisted_5$74 = ["stroke"];
var _hoisted_6$74 = ["stroke"];
var _hoisted_7$74 = ["stroke"];
var _hoisted_8$74 = ["stroke"];
var _hoisted_9$74 = ["stroke"];
var _hoisted_10$72 = ["stroke"];
var _hoisted_11$72 = {
  key: 1
};
var _hoisted_12$70 = ["stroke"];
var _hoisted_13$70 = ["stroke"];
var _hoisted_14$72 = ["stroke"];
var _hoisted_15$6Q = ["stroke"];
var _hoisted_16$6s = ["stroke"];
var _hoisted_17$6t = ["stroke"];
var _hoisted_18$6t = ["stroke"];
var _hoisted_19$6t = ["stroke"];
var _hoisted_20$6f = {
  key: 2
};

var _hoisted_21$59 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M215.5,213.3,164.5,73l9.1-25H184a8,8,0,0,0,0-16H88a8,8,0,0,0,0,16h4.6L32.5,213.3a7.9,7.9,0,0,0,4.8,10.2,8.6,8.6,0,0,0,2.7.5,7.9,7.9,0,0,0,7.5-5.3L57.2,192h47l-7.7,21.3a7.9,7.9,0,0,0,4.8,10.2,8.6,8.6,0,0,0,2.7.5,7.9,7.9,0,0,0,7.5-5.3L130,168h52l18.5,50.7A7.9,7.9,0,0,0,208,224a8.6,8.6,0,0,0,2.7-.5A7.9,7.9,0,0,0,215.5,213.3Zm-88-85.3h-47L92.1,96h47Zm29.1-80-8.1,22.3h0L144.9,80H98l11.6-32ZM63.1,176l11.6-32h47L110,176Zm72.7-24L156,96.4,176.2,152Z"
}, null, -1);

var _hoisted_22$4V = [_hoisted_21$59];
var _hoisted_23$4S = {
  key: 3
};
var _hoisted_24$4T = ["stroke"];
var _hoisted_25$4E = ["stroke"];
var _hoisted_26$3L = ["stroke"];
var _hoisted_27$3l = ["stroke"];
var _hoisted_28$3f = ["stroke"];
var _hoisted_29$3g = ["stroke"];
var _hoisted_30$34 = ["stroke"];
var _hoisted_31$2n = ["stroke"];
var _hoisted_32$28 = {
  key: 4
};
var _hoisted_33$23 = ["stroke"];
var _hoisted_34$1$ = ["stroke"];
var _hoisted_35$1L = ["stroke"];
var _hoisted_36$1n = ["stroke"];
var _hoisted_37$1e = ["stroke"];
var _hoisted_38$19 = ["stroke"];
var _hoisted_39$18 = ["stroke"];
var _hoisted_40$_ = ["stroke"];
var _hoisted_41$Q = {
  key: 5
};
var _hoisted_42$N = ["stroke"];
var _hoisted_43$J = ["stroke"];
var _hoisted_44$H = ["stroke"];
var _hoisted_45$E = ["stroke"];
var _hoisted_46$w = ["stroke"];
var _hoisted_47$u = ["stroke"];
var _hoisted_48$t = ["stroke"];
var _hoisted_49$r = ["stroke"];
function render$74(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$74, [vue.createElementVNode("line", {
    x1: "184",
    y1: "40",
    x2: "88",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$74), vue.createElementVNode("line", {
    x1: "104",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$74), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "168",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$74), vue.createElementVNode("line", {
    x1: "69.1",
    y1: "136",
    x2: "133.1",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$74), vue.createElementVNode("line", {
    x1: "86.5",
    y1: "88",
    x2: "150.5",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$74), vue.createElementVNode("line", {
    x1: "51.6",
    y1: "184",
    x2: "115.6",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$74), vue.createElementVNode("line", {
    x1: "156",
    y1: "73",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$74), vue.createElementVNode("line", {
    x1: "124.4",
    y1: "160",
    x2: "187.6",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$72)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$72, [vue.createElementVNode("line", {
    x1: "184",
    y1: "40",
    x2: "88",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$70), vue.createElementVNode("line", {
    x1: "104",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$70), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "168",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$72), vue.createElementVNode("line", {
    x1: "69.1",
    y1: "136",
    x2: "133.1",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6Q), vue.createElementVNode("line", {
    x1: "86.5",
    y1: "88",
    x2: "150.5",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$6s), vue.createElementVNode("line", {
    x1: "51.6",
    y1: "184",
    x2: "115.6",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$6t), vue.createElementVNode("line", {
    x1: "156",
    y1: "73",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$6t), vue.createElementVNode("line", {
    x1: "124.4",
    y1: "160",
    x2: "187.6",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6t)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$6f, _hoisted_22$4V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4S, [vue.createElementVNode("line", {
    x1: "184",
    y1: "40",
    x2: "88",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$4T), vue.createElementVNode("line", {
    x1: "104",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$4E), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "168",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3L), vue.createElementVNode("line", {
    x1: "69.1",
    y1: "136",
    x2: "133.1",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$3l), vue.createElementVNode("line", {
    x1: "86.5",
    y1: "88",
    x2: "150.5",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$3f), vue.createElementVNode("line", {
    x1: "51.6",
    y1: "184",
    x2: "115.6",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$3g), vue.createElementVNode("line", {
    x1: "156",
    y1: "73",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$34), vue.createElementVNode("line", {
    x1: "124.4",
    y1: "160",
    x2: "187.6",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$2n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$28, [vue.createElementVNode("line", {
    x1: "184",
    y1: "40",
    x2: "88",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$23), vue.createElementVNode("line", {
    x1: "104",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1$), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "168",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1L), vue.createElementVNode("line", {
    x1: "69.1",
    y1: "136",
    x2: "133.1",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1n), vue.createElementVNode("line", {
    x1: "86.5",
    y1: "88",
    x2: "150.5",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1e), vue.createElementVNode("line", {
    x1: "51.6",
    y1: "184",
    x2: "115.6",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$19), vue.createElementVNode("line", {
    x1: "156",
    y1: "73",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$18), vue.createElementVNode("line", {
    x1: "124.4",
    y1: "160",
    x2: "187.6",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$Q, [vue.createElementVNode("line", {
    x1: "184",
    y1: "40",
    x2: "88",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$N), vue.createElementVNode("line", {
    x1: "104",
    y1: "40",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$J), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "168",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$H), vue.createElementVNode("line", {
    x1: "69.1",
    y1: "136",
    x2: "133.1",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$E), vue.createElementVNode("line", {
    x1: "86.5",
    y1: "88",
    x2: "150.5",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$w), vue.createElementVNode("line", {
    x1: "51.6",
    y1: "184",
    x2: "115.6",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$u), vue.createElementVNode("line", {
    x1: "156",
    y1: "73",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$t), vue.createElementVNode("line", {
    x1: "124.4",
    y1: "160",
    x2: "187.6",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$74);
}component$74.render = render$74;var component$73 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$73 = ["width", "height", "fill", "transform"];
var _hoisted_2$73 = {
  key: 0
};
var _hoisted_3$73 = ["stroke"];
var _hoisted_4$73 = ["stroke"];
var _hoisted_5$73 = ["stroke"];
var _hoisted_6$73 = ["stroke"];
var _hoisted_7$73 = ["stroke"];
var _hoisted_8$73 = {
  key: 1
};
var _hoisted_9$73 = ["stroke"];
var _hoisted_10$71 = ["stroke"];
var _hoisted_11$71 = ["stroke"];
var _hoisted_12$6$ = ["stroke"];
var _hoisted_13$6$ = ["stroke"];
var _hoisted_14$71 = {
  key: 2
};

var _hoisted_15$6P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,24a8,8,0,0,0-8,8V64H72V32a8,8,0,0,0-16,0V224a8,8,0,0,0,16,0V192H184v32a8,8,0,0,0,16,0V32A8,8,0,0,0,192,24Zm-8,56v40H72V80ZM72,176V136H184v40Z"
}, null, -1);

var _hoisted_16$6r = [_hoisted_15$6P];
var _hoisted_17$6s = {
  key: 3
};
var _hoisted_18$6s = ["stroke"];
var _hoisted_19$6s = ["stroke"];
var _hoisted_20$6e = ["stroke"];
var _hoisted_21$58 = ["stroke"];
var _hoisted_22$4U = ["stroke"];
var _hoisted_23$4R = {
  key: 4
};
var _hoisted_24$4S = ["stroke"];
var _hoisted_25$4D = ["stroke"];
var _hoisted_26$3K = ["stroke"];
var _hoisted_27$3k = ["stroke"];
var _hoisted_28$3e = ["stroke"];
var _hoisted_29$3f = {
  key: 5
};
var _hoisted_30$33 = ["stroke"];
var _hoisted_31$2m = ["stroke"];
var _hoisted_32$27 = ["stroke"];
var _hoisted_33$22 = ["stroke"];
var _hoisted_34$1_ = ["stroke"];
function render$73(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$73, [vue.createElementVNode("line", {
    x1: "64",
    y1: "32",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$73), vue.createElementVNode("line", {
    x1: "192",
    y1: "32",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$73), vue.createElementVNode("line", {
    x1: "64",
    y1: "72",
    x2: "192",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$73), vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$73), vue.createElementVNode("line", {
    x1: "64",
    y1: "184",
    x2: "192",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$73)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$73, [vue.createElementVNode("line", {
    x1: "64",
    y1: "32",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$73), vue.createElementVNode("line", {
    x1: "192",
    y1: "32",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$71), vue.createElementVNode("line", {
    x1: "64",
    y1: "72",
    x2: "192",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$71), vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6$), vue.createElementVNode("line", {
    x1: "64",
    y1: "184",
    x2: "192",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$71, _hoisted_16$6r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$6s, [vue.createElementVNode("line", {
    x1: "64",
    y1: "32",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6s), vue.createElementVNode("line", {
    x1: "192",
    y1: "32",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6s), vue.createElementVNode("line", {
    x1: "64",
    y1: "72",
    x2: "192",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6e), vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$58), vue.createElementVNode("line", {
    x1: "64",
    y1: "184",
    x2: "192",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4R, [vue.createElementVNode("line", {
    x1: "64",
    y1: "32",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4S), vue.createElementVNode("line", {
    x1: "192",
    y1: "32",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4D), vue.createElementVNode("line", {
    x1: "64",
    y1: "72",
    x2: "192",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3K), vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3k), vue.createElementVNode("line", {
    x1: "64",
    y1: "184",
    x2: "192",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$3f, [vue.createElementVNode("line", {
    x1: "64",
    y1: "32",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$33), vue.createElementVNode("line", {
    x1: "192",
    y1: "32",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2m), vue.createElementVNode("line", {
    x1: "64",
    y1: "72",
    x2: "192",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$27), vue.createElementVNode("line", {
    x1: "64",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$22), vue.createElementVNode("line", {
    x1: "64",
    y1: "184",
    x2: "192",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$73);
}component$73.render = render$73;var component$72 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$72 = ["width", "height", "fill", "transform"];
var _hoisted_2$72 = {
  key: 0
};
var _hoisted_3$72 = ["stroke"];
var _hoisted_4$72 = ["stroke"];
var _hoisted_5$72 = ["stroke"];
var _hoisted_6$72 = ["stroke"];
var _hoisted_7$72 = {
  key: 1
};

var _hoisted_8$72 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M69.3,40H186.7a8.1,8.1,0,0,1,7.4,4.8l41.1,96a8,8,0,0,1-7.3,11.2H28.1a8,8,0,0,1-7.3-11.2l41.1-96A8.1,8.1,0,0,1,69.3,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$72 = ["stroke"];
var _hoisted_10$70 = ["stroke"];
var _hoisted_11$70 = ["stroke"];
var _hoisted_12$6_ = ["stroke"];
var _hoisted_13$6_ = {
  key: 2
};

var _hoisted_14$70 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M241.2,152.8a15.8,15.8,0,0,1-13.3,7.2H208v32a8,8,0,0,1-16,0V160H136v48h24a8,8,0,0,1,0,16H96a8,8,0,0,1,0-16h24V160H28.1a16.1,16.1,0,0,1-14.7-22.3l41.2-96A15.9,15.9,0,0,1,69.3,32H186.7a15.9,15.9,0,0,1,14.7,9.7l41.2,96A15.9,15.9,0,0,1,241.2,152.8Z"
}, null, -1);

var _hoisted_15$6O = [_hoisted_14$70];
var _hoisted_16$6q = {
  key: 3
};
var _hoisted_17$6r = ["stroke"];
var _hoisted_18$6r = ["stroke"];
var _hoisted_19$6r = ["stroke"];
var _hoisted_20$6d = ["stroke"];
var _hoisted_21$57 = {
  key: 4
};
var _hoisted_22$4T = ["stroke"];
var _hoisted_23$4Q = ["stroke"];
var _hoisted_24$4R = ["stroke"];
var _hoisted_25$4C = ["stroke"];
var _hoisted_26$3J = {
  key: 5
};
var _hoisted_27$3j = ["stroke"];
var _hoisted_28$3d = ["stroke"];
var _hoisted_29$3e = ["stroke"];
var _hoisted_30$32 = ["stroke"];
function render$72(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$72, [vue.createElementVNode("path", {
    d: "M69.3,40H186.7a8.1,8.1,0,0,1,7.4,4.8l41.1,96a8,8,0,0,1-7.3,11.2H28.1a8,8,0,0,1-7.3-11.2l41.1-96A8.1,8.1,0,0,1,69.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$72), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$72), vue.createElementVNode("line", {
    x1: "96",
    y1: "216",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$72), vue.createElementVNode("line", {
    x1: "200",
    y1: "152",
    x2: "200",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$72)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$72, [_hoisted_8$72, vue.createElementVNode("path", {
    d: "M69.3,40H186.7a8.1,8.1,0,0,1,7.4,4.8l41.1,96a8,8,0,0,1-7.3,11.2H28.1a8,8,0,0,1-7.3-11.2l41.1-96A8.1,8.1,0,0,1,69.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$72), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$70), vue.createElementVNode("line", {
    x1: "96",
    y1: "216",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$70), vue.createElementVNode("line", {
    x1: "200",
    y1: "152",
    x2: "200",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6_, _hoisted_15$6O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6q, [vue.createElementVNode("path", {
    d: "M69.3,40H186.7a8.1,8.1,0,0,1,7.4,4.8l41.1,96a8,8,0,0,1-7.3,11.2H28.1a8,8,0,0,1-7.3-11.2l41.1-96A8.1,8.1,0,0,1,69.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6r), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6r), vue.createElementVNode("line", {
    x1: "96",
    y1: "216",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6r), vue.createElementVNode("line", {
    x1: "200",
    y1: "152",
    x2: "200",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$6d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$57, [vue.createElementVNode("path", {
    d: "M69.3,40H186.7a8.1,8.1,0,0,1,7.4,4.8l41.1,96a8,8,0,0,1-7.3,11.2H28.1a8,8,0,0,1-7.3-11.2l41.1-96A8.1,8.1,0,0,1,69.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4T), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$4Q), vue.createElementVNode("line", {
    x1: "96",
    y1: "216",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4R), vue.createElementVNode("line", {
    x1: "200",
    y1: "152",
    x2: "200",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3J, [vue.createElementVNode("path", {
    d: "M69.3,40H186.7a8.1,8.1,0,0,1,7.4,4.8l41.1,96a8,8,0,0,1-7.3,11.2H28.1a8,8,0,0,1-7.3-11.2l41.1-96A8.1,8.1,0,0,1,69.3,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3j), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3d), vue.createElementVNode("line", {
    x1: "96",
    y1: "216",
    x2: "160",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3e), vue.createElementVNode("line", {
    x1: "200",
    y1: "152",
    x2: "200",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$32)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$72);
}component$72.render = render$72;var component$71 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$71 = ["width", "height", "fill", "transform"];
var _hoisted_2$71 = {
  key: 0
};
var _hoisted_3$71 = ["stroke"];
var _hoisted_4$71 = ["stroke"];
var _hoisted_5$71 = ["stroke"];
var _hoisted_6$71 = {
  key: 1
};

var _hoisted_7$71 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,176V72A16,16,0,0,1,56,56H200a16,16,0,0,1,16,16V176Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$71 = ["stroke"];
var _hoisted_9$71 = ["stroke"];
var _hoisted_10$6$ = ["stroke"];
var _hoisted_11$6$ = {
  key: 2
};

var _hoisted_12$6Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,168h-8V72a24.1,24.1,0,0,0-24-24H56A24.1,24.1,0,0,0,32,72v96H24a8,8,0,0,0-8,8v16a24.1,24.1,0,0,0,24,24H216a24.1,24.1,0,0,0,24-24V176A8,8,0,0,0,232,168ZM112,72h32a8,8,0,0,1,0,16H112a8,8,0,0,1,0-16ZM224,192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8v-8H224Z"
}, null, -1);

var _hoisted_13$6Z = [_hoisted_12$6Z];
var _hoisted_14$6$ = {
  key: 3
};
var _hoisted_15$6N = ["stroke"];
var _hoisted_16$6p = ["stroke"];
var _hoisted_17$6q = ["stroke"];
var _hoisted_18$6q = {
  key: 4
};
var _hoisted_19$6q = ["stroke"];
var _hoisted_20$6c = ["stroke"];
var _hoisted_21$56 = ["stroke"];
var _hoisted_22$4S = {
  key: 5
};
var _hoisted_23$4P = ["stroke"];
var _hoisted_24$4Q = ["stroke"];
var _hoisted_25$4B = ["stroke"];
function render$71(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$71, [vue.createElementVNode("path", {
    d: "M40,168V72A16,16,0,0,1,56,56H200a16,16,0,0,1,16,16v96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$71), vue.createElementVNode("path", {
    d: "M24,168H232a0,0,0,0,1,0,0v24a16,16,0,0,1-16,16H40a16,16,0,0,1-16-16V168a0,0,0,0,1,0,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$71), vue.createElementVNode("line", {
    x1: "144",
    y1: "96",
    x2: "112",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$71)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$71, [_hoisted_7$71, vue.createElementVNode("path", {
    d: "M40,176V72A16,16,0,0,1,56,56H200a16,16,0,0,1,16,16V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$71), vue.createElementVNode("path", {
    d: "M24,176H232a0,0,0,0,1,0,0v16a16,16,0,0,1-16,16H40a16,16,0,0,1-16-16V176A0,0,0,0,1,24,176Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$71), vue.createElementVNode("line", {
    x1: "144",
    y1: "88",
    x2: "112",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6$, _hoisted_13$6Z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6$, [vue.createElementVNode("path", {
    d: "M40,176V72A16,16,0,0,1,56,56H200a16,16,0,0,1,16,16V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6N), vue.createElementVNode("path", {
    d: "M24,176H232a0,0,0,0,1,0,0v16a16,16,0,0,1-16,16H40a16,16,0,0,1-16-16V176A0,0,0,0,1,24,176Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6p), vue.createElementVNode("line", {
    x1: "144",
    y1: "88",
    x2: "112",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6q, [vue.createElementVNode("path", {
    d: "M40,176V72A16,16,0,0,1,56,56H200a16,16,0,0,1,16,16V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6q), vue.createElementVNode("path", {
    d: "M24,176H232a0,0,0,0,1,0,0v16a16,16,0,0,1-16,16H40a16,16,0,0,1-16-16V176A0,0,0,0,1,24,176Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6c), vue.createElementVNode("line", {
    x1: "144",
    y1: "88",
    x2: "112",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$56)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4S, [vue.createElementVNode("path", {
    d: "M40,176V72A16,16,0,0,1,56,56H200a16,16,0,0,1,16,16V176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4P), vue.createElementVNode("path", {
    d: "M24,176H232a0,0,0,0,1,0,0v16a16,16,0,0,1-16,16H40a16,16,0,0,1-16-16V176A0,0,0,0,1,24,176Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4Q), vue.createElementVNode("line", {
    x1: "144",
    y1: "88",
    x2: "112",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$71);
}component$71.render = render$71;var component$70 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$70 = ["width", "height", "fill", "transform"];
var _hoisted_2$70 = {
  key: 0
};
var _hoisted_3$70 = ["stroke"];
var _hoisted_4$70 = ["stroke"];
var _hoisted_5$70 = ["stroke"];
var _hoisted_6$70 = {
  key: 1
};

var _hoisted_7$70 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,208V104H32v96a8,8,0,0,0,8,8H96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$70 = ["stroke"];
var _hoisted_9$70 = ["stroke"];
var _hoisted_10$6_ = ["stroke"];
var _hoisted_11$6_ = {
  key: 2
};

var _hoisted_12$6Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM40,56H216V96H40ZM216,200H112V112H216v88Z"
}, null, -1);

var _hoisted_13$6Y = [_hoisted_12$6Y];
var _hoisted_14$6_ = {
  key: 3
};
var _hoisted_15$6M = ["stroke"];
var _hoisted_16$6o = ["stroke"];
var _hoisted_17$6p = ["stroke"];
var _hoisted_18$6p = {
  key: 4
};
var _hoisted_19$6p = ["stroke"];
var _hoisted_20$6b = ["stroke"];
var _hoisted_21$55 = ["stroke"];
var _hoisted_22$4R = {
  key: 5
};
var _hoisted_23$4O = ["stroke"];
var _hoisted_24$4P = ["stroke"];
var _hoisted_25$4A = ["stroke"];
function render$70(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$70, [vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "104",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$70), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$70), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$70)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$70, [_hoisted_7$70, vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$70), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "104",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$70), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6_, _hoisted_13$6Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6_, [vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "104",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6M), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6o), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6p)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6p, [vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "104",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6p), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6b), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$55)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4R, [vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "104",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4O), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4P), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4A)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$70);
}component$70.render = render$70;var component$6$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6$ = ["width", "height", "fill", "transform"];
var _hoisted_2$6$ = {
  key: 0
};
var _hoisted_3$6$ = ["stroke"];
var _hoisted_4$6$ = ["stroke"];
var _hoisted_5$6$ = {
  key: 1
};

var _hoisted_6$6$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,192C16,112,80,32,216,40,224,176,144,240,64,192Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$6$ = ["stroke"];
var _hoisted_8$6$ = ["stroke"];
var _hoisted_9$6$ = {
  key: 2
};

var _hoisted_10$6Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,39.5a8.1,8.1,0,0,0-7.5-7.5C140.2,27.5,79.1,50.5,53,93.6a87.3,87.3,0,0,0-12.8,49.1c.6,15.9,5.2,32.1,13.8,48L154.3,90.3a8.1,8.1,0,0,1,11.4,11.4L65.3,202c15.9,8.6,32.1,13.2,48,13.8h3.3A87,87,0,0,0,162.4,203C205.5,176.9,228.5,115.8,224,39.5Z"
}, null, -1);

var _hoisted_11$6Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M57.1,196.1c-1.1-1.8-2.1-3.6-3.1-5.4L34.3,210.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L65.3,202l-5.4-3.1A9.3,9.3,0,0,1,57.1,196.1Z"
}, null, -1);

var _hoisted_12$6X = [_hoisted_10$6Z, _hoisted_11$6Z];
var _hoisted_13$6X = {
  key: 3
};
var _hoisted_14$6Z = ["stroke"];
var _hoisted_15$6L = ["stroke"];
var _hoisted_16$6n = {
  key: 4
};
var _hoisted_17$6o = ["stroke"];
var _hoisted_18$6o = ["stroke"];
var _hoisted_19$6o = {
  key: 5
};
var _hoisted_20$6a = ["stroke"];
var _hoisted_21$54 = ["stroke"];
function render$6$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6$, [vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6$), vue.createElementVNode("path", {
    d: "M64,192C16,112,80,32,216,40,224,176,144,240,64,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6$, [_hoisted_6$6$, vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6$), vue.createElementVNode("path", {
    d: "M64,192C16,112,80,32,216,40,224,176,144,240,64,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6$, _hoisted_12$6X)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6X, [vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6Z), vue.createElementVNode("path", {
    d: "M64,192C16,112,80,32,216,40,224,176,144,240,64,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6L)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6n, [vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$6o), vue.createElementVNode("path", {
    d: "M64,192C16,112,80,32,216,40,224,176,144,240,64,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$6o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6o, [vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "40",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$6a), vue.createElementVNode("path", {
    d: "M64,192C16,112,80,32,216,40,224,176,144,240,64,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$54)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6$);
}component$6$.render = render$6$;var component$6_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6_ = ["width", "height", "fill", "transform"];
var _hoisted_2$6_ = {
  key: 0
};
var _hoisted_3$6_ = ["stroke"];
var _hoisted_4$6_ = ["stroke"];
var _hoisted_5$6_ = ["stroke"];
var _hoisted_6$6_ = ["stroke"];
var _hoisted_7$6_ = ["stroke"];
var _hoisted_8$6_ = ["stroke"];
var _hoisted_9$6_ = {
  key: 1
};

var _hoisted_10$6Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M195.9,60.1a96,96,0,0,1,0,135.8l-39.6-39.6a40.1,40.1,0,0,0,0-56.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$6Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M60.1,195.9a96,96,0,0,1,0-135.8L99.7,99.7a40.1,40.1,0,0,0,0,56.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$6W = ["stroke"];
var _hoisted_13$6W = ["stroke"];
var _hoisted_14$6Y = ["stroke"];
var _hoisted_15$6K = ["stroke"];
var _hoisted_16$6m = ["stroke"];
var _hoisted_17$6n = ["stroke"];
var _hoisted_18$6n = {
  key: 2
};

var _hoisted_19$6n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M202.2,200.8a103.8,103.8,0,0,0,0-145.6,2.3,2.3,0,0,0-.7-.7,2.3,2.3,0,0,0-.7-.7,103.8,103.8,0,0,0-145.6,0,2.3,2.3,0,0,0-.7.7,2.3,2.3,0,0,0-.7.7,103.8,103.8,0,0,0,0,145.6l.7.7a2.3,2.3,0,0,0,.7.7,103.8,103.8,0,0,0,145.6,0,2.3,2.3,0,0,0,.7-.7A2.3,2.3,0,0,0,202.2,200.8ZM96,128a32,32,0,1,1,32,32A32.1,32.1,0,0,1,96,128Zm88.3-67.6L155.8,88.9a47.9,47.9,0,0,0-55.6,0L71.7,60.4a87.9,87.9,0,0,1,112.6,0ZM71.7,195.6l28.5-28.5a47.9,47.9,0,0,0,55.6,0l28.5,28.5a87.9,87.9,0,0,1-112.6,0Z"
}, null, -1);

var _hoisted_20$69 = [_hoisted_19$6n];
var _hoisted_21$53 = {
  key: 3
};
var _hoisted_22$4Q = ["stroke"];
var _hoisted_23$4N = ["stroke"];
var _hoisted_24$4O = ["stroke"];
var _hoisted_25$4z = ["stroke"];
var _hoisted_26$3I = ["stroke"];
var _hoisted_27$3i = ["stroke"];
var _hoisted_28$3c = {
  key: 4
};
var _hoisted_29$3d = ["stroke"];
var _hoisted_30$31 = ["stroke"];
var _hoisted_31$2l = ["stroke"];
var _hoisted_32$26 = ["stroke"];
var _hoisted_33$21 = ["stroke"];
var _hoisted_34$1Z = ["stroke"];
var _hoisted_35$1K = {
  key: 5
};
var _hoisted_36$1m = ["stroke"];
var _hoisted_37$1d = ["stroke"];
var _hoisted_38$18 = ["stroke"];
var _hoisted_39$17 = ["stroke"];
var _hoisted_40$Z = ["stroke"];
var _hoisted_41$P = ["stroke"];
function render$6_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6_, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6_), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6_), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "99.7",
    x2: "60.1",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6_), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "99.7",
    x2: "195.9",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6_), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "156.3",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6_), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "156.3",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$6_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6_, [_hoisted_10$6Y, _hoisted_11$6Y, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6W), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6W), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "99.7",
    x2: "60.1",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$6Y), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "99.7",
    x2: "195.9",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6K), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "156.3",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$6m), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "156.3",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$6n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6n, _hoisted_20$69)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$53, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4Q), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$4N), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "99.7",
    x2: "60.1",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$4O), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "99.7",
    x2: "195.9",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$4z), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "156.3",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3I), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "156.3",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$3i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$3c, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3d), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$31), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "99.7",
    x2: "60.1",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2l), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "99.7",
    x2: "195.9",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$26), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "156.3",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$21), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "156.3",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1Z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$1K, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1m), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1d), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "99.7",
    x2: "60.1",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$18), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "99.7",
    x2: "195.9",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$17), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "156.3",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$Z), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "156.3",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6_);
}component$6_.render = render$6_;var component$6Z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6Z = ["width", "height", "fill", "transform"];
var _hoisted_2$6Z = {
  key: 0
};
var _hoisted_3$6Z = ["stroke"];
var _hoisted_4$6Z = ["stroke"];
var _hoisted_5$6Z = ["stroke"];
var _hoisted_6$6Z = {
  key: 1
};

var _hoisted_7$6Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M78.7,167A79.5,79.5,0,0,1,48,104.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,51.3,142.9A24.2,24.2,0,0,0,168,186v6a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-6A24.4,24.4,0,0,0,78.7,167Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6Z = ["stroke"];
var _hoisted_9$6Z = ["stroke"];
var _hoisted_10$6X = ["stroke"];
var _hoisted_11$6X = {
  key: 2
};

var _hoisted_12$6V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,232a8,8,0,0,1-8,8H88a8,8,0,0,1,0-16h80A8,8,0,0,1,176,232Zm40-128a87.7,87.7,0,0,1-33.6,69.2A16.1,16.1,0,0,0,176,186v6a16,16,0,0,1-16,16H96a16,16,0,0,1-16-16v-6a16.2,16.2,0,0,0-6.2-12.7A87.8,87.8,0,0,1,40,104.5C39.7,56.8,78.3,17.1,125.9,16A87.9,87.9,0,0,1,216,104Zm-32.8-9.4a55.8,55.8,0,0,0-45.8-45.7,8,8,0,1,0-2.6,15.8,39.7,39.7,0,0,1,32.6,32.6,8,8,0,0,0,7.9,6.6h1.4A7.9,7.9,0,0,0,183.2,94.6Z"
}, null, -1);

var _hoisted_13$6V = [_hoisted_12$6V];
var _hoisted_14$6X = {
  key: 3
};
var _hoisted_15$6J = ["stroke"];
var _hoisted_16$6l = ["stroke"];
var _hoisted_17$6m = ["stroke"];
var _hoisted_18$6m = {
  key: 4
};
var _hoisted_19$6m = ["stroke"];
var _hoisted_20$68 = ["stroke"];
var _hoisted_21$52 = ["stroke"];
var _hoisted_22$4P = {
  key: 5
};
var _hoisted_23$4M = ["stroke"];
var _hoisted_24$4N = ["stroke"];
var _hoisted_25$4y = ["stroke"];
function render$6Z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6Z, [vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6Z), vue.createElementVNode("path", {
    d: "M80,168a79.8,79.8,0,0,1-32-63.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,49.7,144.1A20,20,0,0,0,168,184h0a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-.2A19.6,19.6,0,0,0,80,168Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6Z), vue.createElementVNode("path", {
    d: "M163.1,96A35.8,35.8,0,0,0,136,68.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6Z, [_hoisted_7$6Z, vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6Z), vue.createElementVNode("path", {
    d: "M78.7,167A79.5,79.5,0,0,1,48,104.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,51.3,142.9A24.2,24.2,0,0,0,168,186v6a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-6A24.4,24.4,0,0,0,78.7,167Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6Z), vue.createElementVNode("path", {
    d: "M136.1,56.8a47.9,47.9,0,0,1,39.2,39.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6X)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6X, _hoisted_13$6V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6X, [vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6J), vue.createElementVNode("path", {
    d: "M78.7,167A79.5,79.5,0,0,1,48,104.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,51.3,142.9A24.2,24.2,0,0,0,168,186v6a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-6A24.4,24.4,0,0,0,78.7,167Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6l), vue.createElementVNode("path", {
    d: "M136.1,56.8a47.9,47.9,0,0,1,39.2,39.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6m, [vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$6m), vue.createElementVNode("path", {
    d: "M78.7,167A79.5,79.5,0,0,1,48,104.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,51.3,142.9A24.2,24.2,0,0,0,168,186v6a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-6A24.4,24.4,0,0,0,78.7,167Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$68), vue.createElementVNode("path", {
    d: "M136.1,56.8a47.9,47.9,0,0,1,39.2,39.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$52)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4P, [vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4M), vue.createElementVNode("path", {
    d: "M78.7,167A79.5,79.5,0,0,1,48,104.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,51.3,142.9A24.2,24.2,0,0,0,168,186v6a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-6A24.4,24.4,0,0,0,78.7,167Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4N), vue.createElementVNode("path", {
    d: "M136.1,56.8a47.9,47.9,0,0,1,39.2,39.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6Z);
}component$6Z.render = render$6Z;var component$6Y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6Y = ["width", "height", "fill", "transform"];
var _hoisted_2$6Y = {
  key: 0
};
var _hoisted_3$6Y = ["stroke"];
var _hoisted_4$6Y = ["stroke"];
var _hoisted_5$6Y = ["stroke"];
var _hoisted_6$6Y = ["stroke"];
var _hoisted_7$6Y = {
  key: 1
};

var _hoisted_8$6Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M78.7,167A79.5,79.5,0,0,1,48,104.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,51.3,142.9A24.2,24.2,0,0,0,168,186v6a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-6A24.4,24.4,0,0,0,78.7,167Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6Y = ["stroke"];
var _hoisted_10$6W = ["stroke"];
var _hoisted_11$6W = ["stroke"];
var _hoisted_12$6U = ["stroke"];
var _hoisted_13$6U = {
  key: 2
};

var _hoisted_14$6W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,232a8,8,0,0,1-8,8H88a8,8,0,0,1,0-16h80A8,8,0,0,1,176,232Zm40-128a87.7,87.7,0,0,1-33.6,69.2A16.1,16.1,0,0,0,176,186v6a16,16,0,0,1-16,16H96a16,16,0,0,1-16-16v-6a16.2,16.2,0,0,0-6.2-12.7A87.8,87.8,0,0,1,40,104.5C39.7,56.8,78.3,17.1,125.9,16A87.9,87.9,0,0,1,216,104Zm-50.3,2.3a8.1,8.1,0,0,0-11.4,0L128,132.7l-26.3-26.4a8.1,8.1,0,0,0-11.4,11.4L120,147.3V184a8,8,0,0,0,16,0V147.3l29.7-29.6A8.1,8.1,0,0,0,165.7,106.3Z"
}, null, -1);

var _hoisted_15$6I = [_hoisted_14$6W];
var _hoisted_16$6k = {
  key: 3
};
var _hoisted_17$6l = ["stroke"];
var _hoisted_18$6l = ["stroke"];
var _hoisted_19$6l = ["stroke"];
var _hoisted_20$67 = ["stroke"];
var _hoisted_21$51 = {
  key: 4
};
var _hoisted_22$4O = ["stroke"];
var _hoisted_23$4L = ["stroke"];
var _hoisted_24$4M = ["stroke"];
var _hoisted_25$4x = ["stroke"];
var _hoisted_26$3H = {
  key: 5
};
var _hoisted_27$3h = ["stroke"];
var _hoisted_28$3b = ["stroke"];
var _hoisted_29$3c = ["stroke"];
var _hoisted_30$30 = ["stroke"];
function render$6Y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6Y, [vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6Y), vue.createElementVNode("polyline", {
    points: "96 112 128 144 160 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6Y), vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6Y), vue.createElementVNode("path", {
    d: "M80,168a79.8,79.8,0,0,1-32-63.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,49.7,144.1A20,20,0,0,0,168,184h0a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-.2A19.6,19.6,0,0,0,80,168Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6Y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6Y, [_hoisted_8$6Y, vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6Y), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6W), vue.createElementVNode("polyline", {
    points: "96 112 128 144 160 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6W), vue.createElementVNode("path", {
    d: "M78.7,167A79.5,79.5,0,0,1,48,104.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,51.3,142.9A24.2,24.2,0,0,0,168,186v6a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-6A24.4,24.4,0,0,0,78.7,167Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6U)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6U, _hoisted_15$6I)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6k, [vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6l), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6l), vue.createElementVNode("polyline", {
    points: "96 112 128 144 160 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6l), vue.createElementVNode("path", {
    d: "M78.7,167A79.5,79.5,0,0,1,48,104.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,51.3,142.9A24.2,24.2,0,0,0,168,186v6a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-6A24.4,24.4,0,0,0,78.7,167Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$67)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$51, [vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4O), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$4L), vue.createElementVNode("polyline", {
    points: "96 112 128 144 160 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4M), vue.createElementVNode("path", {
    d: "M78.7,167A79.5,79.5,0,0,1,48,104.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,51.3,142.9A24.2,24.2,0,0,0,168,186v6a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-6A24.4,24.4,0,0,0,78.7,167Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4x)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3H, [vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$3h), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$3b), vue.createElementVNode("polyline", {
    points: "96 112 128 144 160 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$3c), vue.createElementVNode("path", {
    d: "M78.7,167A79.5,79.5,0,0,1,48,104.5C47.8,61.1,82.7,25,126.1,24a80,80,0,0,1,51.3,142.9A24.2,24.2,0,0,0,168,186v6a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8v-6A24.4,24.4,0,0,0,78.7,167Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$30)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6Y);
}component$6Y.render = render$6Y;var component$6X = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6X = ["width", "height", "fill", "transform"];
var _hoisted_2$6X = {
  key: 0
};
var _hoisted_3$6X = ["stroke"];
var _hoisted_4$6X = {
  key: 1
};

var _hoisted_5$6X = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "96 240 112 160 48 136 160 16 144 96 208 120 96 240",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$6X = ["stroke"];
var _hoisted_7$6X = {
  key: 2
};

var _hoisted_8$6X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M215.8,118.2a8,8,0,0,0-5-5.7L153.2,90.9l14.6-73.3a8.1,8.1,0,0,0-4.1-8.7,7.9,7.9,0,0,0-9.5,1.6l-112,120a7.9,7.9,0,0,0-2,7.3,8.2,8.2,0,0,0,5,5.7l57.6,21.6L88.2,238.4a8.1,8.1,0,0,0,4.1,8.7,8.4,8.4,0,0,0,3.7.9,7.9,7.9,0,0,0,5.8-2.5l112-120A7.9,7.9,0,0,0,215.8,118.2Z"
}, null, -1);

var _hoisted_9$6X = [_hoisted_8$6X];
var _hoisted_10$6V = {
  key: 3
};
var _hoisted_11$6V = ["stroke"];
var _hoisted_12$6T = {
  key: 4
};
var _hoisted_13$6T = ["stroke"];
var _hoisted_14$6V = {
  key: 5
};
var _hoisted_15$6H = ["stroke"];
function render$6X(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6X, [vue.createElementVNode("polygon", {
    points: "96 240 112 160 48 136 160 16 144 96 208 120 96 240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6X)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$6X, [_hoisted_5$6X, vue.createElementVNode("polygon", {
    points: "96 240 112 160 48 136 160 16 144 96 208 120 96 240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$6X)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6X, _hoisted_9$6X)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$6V, [vue.createElementVNode("polygon", {
    points: "96 240 112 160 48 136 160 16 144 96 208 120 96 240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$6V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6T, [vue.createElementVNode("polygon", {
    points: "96 240 112 160 48 136 160 16 144 96 208 120 96 240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$6T)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6V, [vue.createElementVNode("polygon", {
    points: "96 240 112 160 48 136 160 16 144 96 208 120 96 240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6X);
}component$6X.render = render$6X;var component$6W = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6W = ["width", "height", "fill", "transform"];
var _hoisted_2$6W = {
  key: 0
};
var _hoisted_3$6W = ["stroke"];
var _hoisted_4$6W = ["stroke"];
var _hoisted_5$6W = ["stroke"];
var _hoisted_6$6W = {
  key: 1
};

var _hoisted_7$6W = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "96 240 112 160 48 136 160 16 144 96 208 120 96 240",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6W = ["stroke"];
var _hoisted_9$6W = ["stroke"];
var _hoisted_10$6U = ["stroke"];
var _hoisted_11$6U = {
  key: 2
};

var _hoisted_12$6S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M53.9,34.6A8,8,0,0,0,42.1,45.4L81.3,88.5l-39.1,42a7.9,7.9,0,0,0-2,7.3,8.2,8.2,0,0,0,5,5.7l57.6,21.6L88.2,238.4a8.1,8.1,0,0,0,4.1,8.7,8.4,8.4,0,0,0,3.7.9,7.7,7.7,0,0,0,5.8-2.6l61.9-66.2,38.4,42.2A8,8,0,0,0,208,224a8.2,8.2,0,0,0,5.4-2.1,7.9,7.9,0,0,0,.5-11.3Z"
}, null, -1);

var _hoisted_13$6S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M179.8,149.3a8,8,0,0,0,5.8,2.6h.1a7.7,7.7,0,0,0,5.8-2.6l22.3-23.9a7.9,7.9,0,0,0-3-12.9L153.2,90.9l14.6-73.4a8,8,0,0,0-13.6-7L108.3,59.7a7.9,7.9,0,0,0-.1,10.8Z"
}, null, -1);

var _hoisted_14$6U = [_hoisted_12$6S, _hoisted_13$6S];
var _hoisted_15$6G = {
  key: 3
};
var _hoisted_16$6j = ["stroke"];
var _hoisted_17$6k = ["stroke"];
var _hoisted_18$6k = ["stroke"];
var _hoisted_19$6k = {
  key: 4
};
var _hoisted_20$66 = ["stroke"];
var _hoisted_21$50 = ["stroke"];
var _hoisted_22$4N = ["stroke"];
var _hoisted_23$4K = {
  key: 5
};
var _hoisted_24$4L = ["stroke"];
var _hoisted_25$4w = ["stroke"];
var _hoisted_26$3G = ["stroke"];
function render$6W(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6W, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6W), vue.createElementVNode("polyline", {
    points: "163.8 167.4 96 240 112 160 48 136 92.2 88.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6W), vue.createElementVNode("polyline", {
    points: "119.6 59.3 160 16 144 96 208 120 191.2 138",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6W, [_hoisted_7$6W, vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6W), vue.createElementVNode("polyline", {
    points: "163.8 167.4 96 240 112 160 48 136 92.2 88.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6W), vue.createElementVNode("polyline", {
    points: "114.1 65.1 160 16 144 96 208 120 185.7 143.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6U)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6U, _hoisted_14$6U)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6G, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6j), vue.createElementVNode("polyline", {
    points: "163.8 167.4 96 240 112 160 48 136 92.2 88.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6k), vue.createElementVNode("polyline", {
    points: "114.1 65.1 160 16 144 96 208 120 185.7 143.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6k)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6k, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$66), vue.createElementVNode("polyline", {
    points: "163.8 167.4 96 240 112 160 48 136 92.2 88.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$50), vue.createElementVNode("polyline", {
    points: "114.1 65.1 160 16 144 96 208 120 185.7 143.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4N)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4K, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4L), vue.createElementVNode("polyline", {
    points: "163.8 167.4 96 240 112 160 48 136 92.2 88.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4w), vue.createElementVNode("polyline", {
    points: "114.1 65.1 160 16 144 96 208 120 185.7 143.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6W);
}component$6W.render = render$6W;var component$6V = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6V = ["width", "height", "fill", "transform"];
var _hoisted_2$6V = {
  key: 0
};
var _hoisted_3$6V = ["stroke"];
var _hoisted_4$6V = ["stroke"];
var _hoisted_5$6V = ["stroke"];
var _hoisted_6$6V = {
  key: 1
};

var _hoisted_7$6V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "192",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "192",
  cy: "64",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6V = ["stroke"];
var _hoisted_10$6T = ["stroke"];
var _hoisted_11$6T = ["stroke"];
var _hoisted_12$6R = {
  key: 2
};

var _hoisted_13$6R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M214.6,86.6A31.6,31.6,0,0,1,192,96a32.7,32.7,0,0,1-16.3-4.4L91.6,175.7a32,32,0,0,1-5,38.9,31.9,31.9,0,0,1-45.2,0,31.9,31.9,0,0,1,0-45.2h0a32,32,0,0,1,38.9-5l84.1-84.1a32,32,0,1,1,50.2,6.3Z"
}, null, -1);

var _hoisted_14$6T = [_hoisted_13$6R];
var _hoisted_15$6F = {
  key: 3
};
var _hoisted_16$6i = ["stroke"];
var _hoisted_17$6j = ["stroke"];
var _hoisted_18$6j = ["stroke"];
var _hoisted_19$6j = {
  key: 4
};
var _hoisted_20$65 = ["stroke"];
var _hoisted_21$4$ = ["stroke"];
var _hoisted_22$4M = ["stroke"];
var _hoisted_23$4J = {
  key: 5
};
var _hoisted_24$4K = ["stroke"];
var _hoisted_25$4v = ["stroke"];
var _hoisted_26$3F = ["stroke"];
function render$6V(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6V, [vue.createElementVNode("circle", {
    cx: "64",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6V), vue.createElementVNode("circle", {
    cx: "192",
    cy: "64",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6V), vue.createElementVNode("line", {
    x1: "175",
    y1: "81",
    x2: "81",
    y2: "175",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6V)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6V, [_hoisted_7$6V, _hoisted_8$6V, vue.createElementVNode("circle", {
    cx: "64",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6V), vue.createElementVNode("circle", {
    cx: "192",
    cy: "64",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6T), vue.createElementVNode("line", {
    x1: "175",
    y1: "81",
    x2: "81",
    y2: "175",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6T)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6R, _hoisted_14$6T)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6F, [vue.createElementVNode("circle", {
    cx: "64",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6i), vue.createElementVNode("circle", {
    cx: "192",
    cy: "64",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6j), vue.createElementVNode("line", {
    x1: "175",
    y1: "81",
    x2: "81",
    y2: "175",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6j)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6j, [vue.createElementVNode("circle", {
    cx: "64",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$65), vue.createElementVNode("circle", {
    cx: "192",
    cy: "64",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4$), vue.createElementVNode("line", {
    x1: "175",
    y1: "81",
    x2: "81",
    y2: "175",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4J, [vue.createElementVNode("circle", {
    cx: "64",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4K), vue.createElementVNode("circle", {
    cx: "192",
    cy: "64",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4v), vue.createElementVNode("line", {
    x1: "175",
    y1: "81",
    x2: "81",
    y2: "175",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6V);
}component$6V.render = render$6V;var component$6U = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6U = ["width", "height", "fill", "transform"];
var _hoisted_2$6U = {
  key: 0
};
var _hoisted_3$6U = ["stroke"];
var _hoisted_4$6U = ["stroke"];
var _hoisted_5$6U = ["stroke"];
var _hoisted_6$6U = ["stroke"];
var _hoisted_7$6U = ["stroke"];
var _hoisted_8$6U = ["stroke"];
var _hoisted_9$6U = ["stroke"];
var _hoisted_10$6S = {
  key: 1
};

var _hoisted_11$6S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "40",
  cy: "200",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$6Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "96",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$6Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "160",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$6S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "216",
  cy: "56",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$6E = ["stroke"];
var _hoisted_16$6h = ["stroke"];
var _hoisted_17$6i = ["stroke"];
var _hoisted_18$6i = ["stroke"];
var _hoisted_19$6i = ["stroke"];
var _hoisted_20$64 = ["stroke"];
var _hoisted_21$4_ = ["stroke"];
var _hoisted_22$4L = {
  key: 2
};

var _hoisted_23$4I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M238.6,78.6A31.6,31.6,0,0,1,216,88a32.2,32.2,0,0,1-7.6-.9l-26.7,49.4.9.9a31.9,31.9,0,0,1,0,45.2,31.9,31.9,0,0,1-45.2,0,32,32,0,0,1-5-38.9l-20.1-20.1A32.7,32.7,0,0,1,96,128a32.2,32.2,0,0,1-7.6-.9L61.7,176.5l.9.9a31.9,31.9,0,0,1,0,45.2,31.9,31.9,0,0,1-45.2,0,31.9,31.9,0,0,1,0-45.2h0a32.1,32.1,0,0,1,30.2-8.5l26.7-49.4-.9-.9a31.9,31.9,0,0,1,0-45.2h0a32,32,0,0,1,50.2,38.9l20.1,20.1a32.4,32.4,0,0,1,23.9-3.5l26.7-49.4-.9-.9a31.9,31.9,0,0,1,0-45.2h0a32,32,0,0,1,45.2,45.2Z"
}, null, -1);

var _hoisted_24$4J = [_hoisted_23$4I];
var _hoisted_25$4u = {
  key: 3
};
var _hoisted_26$3E = ["stroke"];
var _hoisted_27$3g = ["stroke"];
var _hoisted_28$3a = ["stroke"];
var _hoisted_29$3b = ["stroke"];
var _hoisted_30$2$ = ["stroke"];
var _hoisted_31$2k = ["stroke"];
var _hoisted_32$25 = ["stroke"];
var _hoisted_33$20 = {
  key: 4
};
var _hoisted_34$1Y = ["stroke"];
var _hoisted_35$1J = ["stroke"];
var _hoisted_36$1l = ["stroke"];
var _hoisted_37$1c = ["stroke"];
var _hoisted_38$17 = ["stroke"];
var _hoisted_39$16 = ["stroke"];
var _hoisted_40$Y = ["stroke"];
var _hoisted_41$O = {
  key: 5
};
var _hoisted_42$M = ["stroke"];
var _hoisted_43$I = ["stroke"];
var _hoisted_44$G = ["stroke"];
var _hoisted_45$D = ["stroke"];
var _hoisted_46$v = ["stroke"];
var _hoisted_47$t = ["stroke"];
var _hoisted_48$s = ["stroke"];
function render$6U(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6U, [vue.createElementVNode("circle", {
    cx: "40",
    cy: "200",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6U), vue.createElementVNode("circle", {
    cx: "96",
    cy: "96",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6U), vue.createElementVNode("circle", {
    cx: "160",
    cy: "160",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6U), vue.createElementVNode("circle", {
    cx: "216",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6U), vue.createElementVNode("line", {
    x1: "84.6",
    y1: "117.1",
    x2: "51.4",
    y2: "178.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6U), vue.createElementVNode("line", {
    x1: "143",
    y1: "143",
    x2: "113",
    y2: "113",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$6U), vue.createElementVNode("line", {
    x1: "204.6",
    y1: "77.1",
    x2: "171.4",
    y2: "138.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$6U)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$6S, [_hoisted_11$6S, _hoisted_12$6Q, _hoisted_13$6Q, _hoisted_14$6S, vue.createElementVNode("circle", {
    cx: "40",
    cy: "200",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6E), vue.createElementVNode("circle", {
    cx: "96",
    cy: "96",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$6h), vue.createElementVNode("circle", {
    cx: "160",
    cy: "160",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$6i), vue.createElementVNode("circle", {
    cx: "216",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$6i), vue.createElementVNode("line", {
    x1: "84.6",
    y1: "117.1",
    x2: "51.4",
    y2: "178.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6i), vue.createElementVNode("line", {
    x1: "143",
    y1: "143",
    x2: "113",
    y2: "113",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$64), vue.createElementVNode("line", {
    x1: "204.6",
    y1: "77.1",
    x2: "171.4",
    y2: "138.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$4_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4L, _hoisted_24$4J)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$4u, [vue.createElementVNode("circle", {
    cx: "40",
    cy: "200",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3E), vue.createElementVNode("circle", {
    cx: "96",
    cy: "96",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$3g), vue.createElementVNode("circle", {
    cx: "160",
    cy: "160",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$3a), vue.createElementVNode("circle", {
    cx: "216",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$3b), vue.createElementVNode("line", {
    x1: "84.6",
    y1: "117.1",
    x2: "51.4",
    y2: "178.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$2$), vue.createElementVNode("line", {
    x1: "143",
    y1: "143",
    x2: "113",
    y2: "113",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$2k), vue.createElementVNode("line", {
    x1: "204.6",
    y1: "77.1",
    x2: "171.4",
    y2: "138.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$25)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$20, [vue.createElementVNode("circle", {
    cx: "40",
    cy: "200",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1Y), vue.createElementVNode("circle", {
    cx: "96",
    cy: "96",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1J), vue.createElementVNode("circle", {
    cx: "160",
    cy: "160",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1l), vue.createElementVNode("circle", {
    cx: "216",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$1c), vue.createElementVNode("line", {
    x1: "84.6",
    y1: "117.1",
    x2: "51.4",
    y2: "178.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$17), vue.createElementVNode("line", {
    x1: "143",
    y1: "143",
    x2: "113",
    y2: "113",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$16), vue.createElementVNode("line", {
    x1: "204.6",
    y1: "77.1",
    x2: "171.4",
    y2: "138.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$O, [vue.createElementVNode("circle", {
    cx: "40",
    cy: "200",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$M), vue.createElementVNode("circle", {
    cx: "96",
    cy: "96",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$I), vue.createElementVNode("circle", {
    cx: "160",
    cy: "160",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$G), vue.createElementVNode("circle", {
    cx: "216",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$D), vue.createElementVNode("line", {
    x1: "84.6",
    y1: "117.1",
    x2: "51.4",
    y2: "178.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$v), vue.createElementVNode("line", {
    x1: "143",
    y1: "143",
    x2: "113",
    y2: "113",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$t), vue.createElementVNode("line", {
    x1: "204.6",
    y1: "77.1",
    x2: "171.4",
    y2: "138.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6U);
}component$6U.render = render$6U;var component$6T = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6T = ["width", "height", "fill", "transform"];
var _hoisted_2$6T = {
  key: 0
};
var _hoisted_3$6T = ["stroke"];
var _hoisted_4$6T = ["stroke"];
var _hoisted_5$6T = {
  key: 1
};
var _hoisted_6$6T = ["stroke"];
var _hoisted_7$6T = ["stroke"];
var _hoisted_8$6T = {
  key: 2
};

var _hoisted_9$6T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M210,46a51.8,51.8,0,0,0-73.5,0L116.7,65.8A8,8,0,0,0,128,77.1l19.8-19.8a36.1,36.1,0,0,1,50.9,0,35.9,35.9,0,0,1,0,50.9l-28.3,28.3a36.1,36.1,0,0,1-50.9,0,8,8,0,1,0-11.3,11.3,52,52,0,0,0,73.5,0L210,119.5A51.8,51.8,0,0,0,210,46Z"
}, null, -1);

var _hoisted_10$6R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,178.9l-19.8,19.8a36,36,0,0,1-50.9-50.9l28.3-28.3a36.1,36.1,0,0,1,50.9,0,8,8,0,0,0,11.3-11.3,52,52,0,0,0-73.5,0L46,136.5A52,52,0,1,0,119.5,210l19.8-19.8A8,8,0,0,0,128,178.9Z"
}, null, -1);

var _hoisted_11$6R = [_hoisted_9$6T, _hoisted_10$6R];
var _hoisted_12$6P = {
  key: 3
};
var _hoisted_13$6P = ["stroke"];
var _hoisted_14$6R = ["stroke"];
var _hoisted_15$6D = {
  key: 4
};
var _hoisted_16$6g = ["stroke"];
var _hoisted_17$6h = ["stroke"];
var _hoisted_18$6h = {
  key: 5
};
var _hoisted_19$6h = ["stroke"];
var _hoisted_20$63 = ["stroke"];
function render$6T(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6T, [vue.createElementVNode("path", {
    d: "M132.5,61.3l9.6-9.7a44.1,44.1,0,0,1,62.3,62.3l-30.3,30.2a43.9,43.9,0,0,1-62.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6T), vue.createElementVNode("path", {
    d: "M123.5,194.7l-9.6,9.7a44.1,44.1,0,0,1-62.3-62.3l30.3-30.2a43.9,43.9,0,0,1,62.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6T)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6T, [vue.createElementVNode("path", {
    d: "M122.3,71.4l19.8-19.8a44.1,44.1,0,0,1,62.3,62.3l-28.3,28.2a43.9,43.9,0,0,1-62.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$6T), vue.createElementVNode("path", {
    d: "M133.7,184.6l-19.8,19.8a44.1,44.1,0,0,1-62.3-62.3l28.3-28.2a43.9,43.9,0,0,1,62.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6T)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$6T, _hoisted_11$6R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6P, [vue.createElementVNode("path", {
    d: "M122.3,71.4l19.8-19.8a44.1,44.1,0,0,1,62.3,62.3l-28.3,28.2a43.9,43.9,0,0,1-62.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$6P), vue.createElementVNode("path", {
    d: "M133.7,184.6l-19.8,19.8a44.1,44.1,0,0,1-62.3-62.3l28.3-28.2a43.9,43.9,0,0,1,62.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6D, [vue.createElementVNode("path", {
    d: "M122.3,71.4l19.8-19.8a44.1,44.1,0,0,1,62.3,62.3l-28.3,28.2a43.9,43.9,0,0,1-62.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$6g), vue.createElementVNode("path", {
    d: "M133.7,184.6l-19.8,19.8a44.1,44.1,0,0,1-62.3-62.3l28.3-28.2a43.9,43.9,0,0,1,62.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$6h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6h, [vue.createElementVNode("path", {
    d: "M122.3,71.4l19.8-19.8a44.1,44.1,0,0,1,62.3,62.3l-28.3,28.2a43.9,43.9,0,0,1-62.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6h), vue.createElementVNode("path", {
    d: "M133.7,184.6l-19.8,19.8a44.1,44.1,0,0,1-62.3-62.3l28.3-28.2a43.9,43.9,0,0,1,62.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$63)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6T);
}component$6T.render = render$6T;var component$6S = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6S = ["width", "height", "fill", "transform"];
var _hoisted_2$6S = {
  key: 0
};
var _hoisted_3$6S = ["stroke"];
var _hoisted_4$6S = ["stroke"];
var _hoisted_5$6S = ["stroke"];
var _hoisted_6$6S = ["stroke"];
var _hoisted_7$6S = ["stroke"];
var _hoisted_8$6S = ["stroke"];
var _hoisted_9$6S = {
  key: 1
};
var _hoisted_10$6Q = ["stroke"];
var _hoisted_11$6Q = ["stroke"];
var _hoisted_12$6O = ["stroke"];
var _hoisted_13$6O = ["stroke"];
var _hoisted_14$6Q = ["stroke"];
var _hoisted_15$6C = ["stroke"];
var _hoisted_16$6f = {
  key: 2
};

var _hoisted_17$6g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,72V48a8,8,0,0,1,16,0V72a8,8,0,0,1-16,0Zm72,104a8,8,0,0,0-8,8v24a8,8,0,0,0,16,0V184A8,8,0,0,0,160,176ZM48,104H72a8,8,0,0,0,0-16H48a8,8,0,0,0,0,16Zm160,48H184a8,8,0,0,0,0,16h24a8,8,0,0,0,0-16Zm-86.1,27.3-11.3,11.3a32,32,0,0,1-45.2-45.2l11.3-11.3a8.1,8.1,0,0,0,0-11.4,8,8,0,0,0-11.3,0L54.1,134.1a47.9,47.9,0,1,0,67.8,67.8l11.4-11.3a8,8,0,0,0,0-11.3A8.1,8.1,0,0,0,121.9,179.3ZM190.6,65.4a31.9,31.9,0,0,1,0,45.2l-11.3,11.3a8.1,8.1,0,0,0,0,11.4,8.3,8.3,0,0,0,5.7,2.3,8,8,0,0,0,5.6-2.3l11.3-11.4a47.9,47.9,0,0,0-67.8-67.8L122.7,65.4a8,8,0,0,0,0,11.3,8.1,8.1,0,0,0,11.4,0l11.3-11.3A31.9,31.9,0,0,1,190.6,65.4Z"
}, null, -1);

var _hoisted_18$6g = [_hoisted_17$6g];
var _hoisted_19$6g = {
  key: 3
};
var _hoisted_20$62 = ["stroke"];
var _hoisted_21$4Z = ["stroke"];
var _hoisted_22$4K = ["stroke"];
var _hoisted_23$4H = ["stroke"];
var _hoisted_24$4I = ["stroke"];
var _hoisted_25$4t = ["stroke"];
var _hoisted_26$3D = {
  key: 4
};
var _hoisted_27$3f = ["stroke"];
var _hoisted_28$39 = ["stroke"];
var _hoisted_29$3a = ["stroke"];
var _hoisted_30$2_ = ["stroke"];
var _hoisted_31$2j = ["stroke"];
var _hoisted_32$24 = ["stroke"];
var _hoisted_33$1$ = {
  key: 5
};
var _hoisted_34$1X = ["stroke"];
var _hoisted_35$1I = ["stroke"];
var _hoisted_36$1k = ["stroke"];
var _hoisted_37$1b = ["stroke"];
var _hoisted_38$16 = ["stroke"];
var _hoisted_39$15 = ["stroke"];
function render$6S(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6S, [vue.createElementVNode("line", {
    x1: "96",
    y1: "68",
    x2: "96",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6S), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "160",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6S), vue.createElementVNode("line", {
    x1: "68",
    y1: "96",
    x2: "48",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6S), vue.createElementVNode("line", {
    x1: "208",
    y1: "160",
    x2: "188",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6S), vue.createElementVNode("path", {
    d: "M67,132.4l-7.3,7.3a40,40,0,0,0,56.6,56.6l7.3-7.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6S), vue.createElementVNode("path", {
    d: "M189,123.6l7.3-7.3a40,40,0,0,0-56.6-56.6L132.4,67",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$6S)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6S, [vue.createElementVNode("line", {
    x1: "96",
    y1: "72",
    x2: "96",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6Q), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "160",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6Q), vue.createElementVNode("line", {
    x1: "72",
    y1: "96",
    x2: "48",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6O), vue.createElementVNode("line", {
    x1: "208",
    y1: "160",
    x2: "184",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6O), vue.createElementVNode("path", {
    d: "M71,128.4,59.7,139.7a40,40,0,0,0,56.6,56.6L127.6,185",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$6Q), vue.createElementVNode("path", {
    d: "M185,127.6l11.3-11.3a40,40,0,0,0-56.6-56.6L128.4,71",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6f, _hoisted_18$6g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6g, [vue.createElementVNode("line", {
    x1: "96",
    y1: "72",
    x2: "96",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$62), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "160",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4Z), vue.createElementVNode("line", {
    x1: "72",
    y1: "96",
    x2: "48",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4K), vue.createElementVNode("line", {
    x1: "208",
    y1: "160",
    x2: "184",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$4H), vue.createElementVNode("path", {
    d: "M71,128.4,59.7,139.7a40,40,0,0,0,56.6,56.6L127.6,185",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$4I), vue.createElementVNode("path", {
    d: "M185,127.6l11.3-11.3a40,40,0,0,0-56.6-56.6L128.4,71",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$4t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3D, [vue.createElementVNode("line", {
    x1: "96",
    y1: "72",
    x2: "96",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3f), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "160",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$39), vue.createElementVNode("line", {
    x1: "72",
    y1: "96",
    x2: "48",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3a), vue.createElementVNode("line", {
    x1: "208",
    y1: "160",
    x2: "184",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$2_), vue.createElementVNode("path", {
    d: "M71,128.4,59.7,139.7a40,40,0,0,0,56.6,56.6L127.6,185",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2j), vue.createElementVNode("path", {
    d: "M185,127.6l11.3-11.3a40,40,0,0,0-56.6-56.6L128.4,71",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$24)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1$, [vue.createElementVNode("line", {
    x1: "96",
    y1: "72",
    x2: "96",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1X), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "160",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1I), vue.createElementVNode("line", {
    x1: "72",
    y1: "96",
    x2: "48",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1k), vue.createElementVNode("line", {
    x1: "208",
    y1: "160",
    x2: "184",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1b), vue.createElementVNode("path", {
    d: "M71,128.4,59.7,139.7a40,40,0,0,0,56.6,56.6L127.6,185",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$16), vue.createElementVNode("path", {
    d: "M185,127.6l11.3-11.3a40,40,0,0,0-56.6-56.6L128.4,71",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$15)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6S);
}component$6S.render = render$6S;var component$6R = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6R = ["width", "height", "fill", "transform"];
var _hoisted_2$6R = {
  key: 0
};
var _hoisted_3$6R = ["stroke"];
var _hoisted_4$6R = ["stroke"];
var _hoisted_5$6R = ["stroke"];
var _hoisted_6$6R = {
  key: 1
};
var _hoisted_7$6R = ["stroke"];
var _hoisted_8$6R = ["stroke"];
var _hoisted_9$6R = ["stroke"];
var _hoisted_10$6P = {
  key: 2
};

var _hoisted_11$6P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M156.3,88.4,88.4,156.3a8,8,0,0,0,0,11.3,8.1,8.1,0,0,0,11.3,0l67.9-67.9a8,8,0,0,0-11.3-11.3Z"
}, null, -1);

var _hoisted_12$6N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M139.3,173.3,111,201.5a39.7,39.7,0,0,1-56.5,0,40,40,0,0,1,0-56.5l28.2-28.3a8,8,0,0,0-11.3-11.3L43.1,133.7a56,56,0,0,0,79.2,79.2l28.3-28.3a8,8,0,0,0,0-11.3A7.9,7.9,0,0,0,139.3,173.3Z"
}, null, -1);

var _hoisted_13$6N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212.9,43.1a56,56,0,0,0-79.2,0L105.4,71.4a8,8,0,0,0,11.3,11.3L145,54.5a39.7,39.7,0,0,1,56.5,0,40,40,0,0,1,0,56.5l-28.2,28.3a7.9,7.9,0,0,0,0,11.3,7.7,7.7,0,0,0,5.6,2.4,8,8,0,0,0,5.7-2.4l28.3-28.3A56.1,56.1,0,0,0,212.9,43.1Z"
}, null, -1);

var _hoisted_14$6P = [_hoisted_11$6P, _hoisted_12$6N, _hoisted_13$6N];
var _hoisted_15$6B = {
  key: 3
};
var _hoisted_16$6e = ["stroke"];
var _hoisted_17$6f = ["stroke"];
var _hoisted_18$6f = ["stroke"];
var _hoisted_19$6f = {
  key: 4
};
var _hoisted_20$61 = ["stroke"];
var _hoisted_21$4Y = ["stroke"];
var _hoisted_22$4J = ["stroke"];
var _hoisted_23$4G = {
  key: 5
};
var _hoisted_24$4H = ["stroke"];
var _hoisted_25$4s = ["stroke"];
var _hoisted_26$3C = ["stroke"];
function render$6R(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6R, [vue.createElementVNode("line", {
    x1: "94.1",
    y1: "161.9",
    x2: "161.9",
    y2: "94",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6R), vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6R), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6R)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6R, [vue.createElementVNode("line", {
    x1: "94.1",
    y1: "161.9",
    x2: "161.9",
    y2: "94",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6R), vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6R), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6R)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$6P, _hoisted_14$6P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6B, [vue.createElementVNode("line", {
    x1: "94.1",
    y1: "161.9",
    x2: "161.9",
    y2: "94",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6e), vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6f), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6f, [vue.createElementVNode("line", {
    x1: "94.1",
    y1: "161.9",
    x2: "161.9",
    y2: "94",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$61), vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4Y), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4G, [vue.createElementVNode("line", {
    x1: "94.1",
    y1: "161.9",
    x2: "161.9",
    y2: "94",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4H), vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4s), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6R);
}component$6R.render = render$6R;var component$6Q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6Q = ["width", "height", "fill", "transform"];
var _hoisted_2$6Q = {
  key: 0
};
var _hoisted_3$6Q = ["stroke"];
var _hoisted_4$6Q = ["stroke"];
var _hoisted_5$6Q = {
  key: 1
};
var _hoisted_6$6Q = ["stroke"];
var _hoisted_7$6Q = ["stroke"];
var _hoisted_8$6Q = {
  key: 2
};

var _hoisted_9$6Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M139.3,173.3,111,201.5a39.7,39.7,0,0,1-56.5,0,40,40,0,0,1,0-56.5l28.2-28.3a8,8,0,0,0-11.3-11.3L43.1,133.7a56,56,0,0,0,79.2,79.2l28.3-28.3a8,8,0,0,0,0-11.3A7.9,7.9,0,0,0,139.3,173.3Z"
}, null, -1);

var _hoisted_10$6O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212.9,43.1a56,56,0,0,0-79.2,0L105.4,71.4a8,8,0,0,0,11.3,11.3L145,54.5a39.7,39.7,0,0,1,56.5,0,40,40,0,0,1,0,56.5l-28.2,28.3a7.9,7.9,0,0,0,0,11.3,7.7,7.7,0,0,0,5.6,2.4,8,8,0,0,0,5.7-2.4l28.3-28.3A56.1,56.1,0,0,0,212.9,43.1Z"
}, null, -1);

var _hoisted_11$6O = [_hoisted_9$6Q, _hoisted_10$6O];
var _hoisted_12$6M = {
  key: 3
};
var _hoisted_13$6M = ["stroke"];
var _hoisted_14$6O = ["stroke"];
var _hoisted_15$6A = {
  key: 4
};
var _hoisted_16$6d = ["stroke"];
var _hoisted_17$6e = ["stroke"];
var _hoisted_18$6e = {
  key: 5
};
var _hoisted_19$6e = ["stroke"];
var _hoisted_20$60 = ["stroke"];
var _hoisted_21$4X = ["stroke"];
var _hoisted_22$4I = ["stroke"];
function render$6Q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6Q, [vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6Q), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6Q, [vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$6Q), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6Q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$6Q, _hoisted_11$6O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6M, [vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$6M), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6A, [vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$6d), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$6e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6e, [vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6e), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$60), vue.createElementVNode("path", {
    d: "M145,178.9l-28.3,28.3a48,48,0,0,1-67.9-67.9L77.1,111",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$4X), vue.createElementVNode("path", {
    d: "M178.9,145l28.3-28.3a48,48,0,0,0-67.9-67.9L111,77.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$4I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6Q);
}component$6Q.render = render$6Q;var component$6P = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6P = ["width", "height", "fill", "transform"];
var _hoisted_2$6P = {
  key: 0
};
var _hoisted_3$6P = ["stroke"];
var _hoisted_4$6P = ["stroke"];
var _hoisted_5$6P = ["stroke"];
var _hoisted_6$6P = {
  key: 1
};
var _hoisted_7$6P = ["stroke"];
var _hoisted_8$6P = ["stroke"];
var _hoisted_9$6P = ["stroke"];
var _hoisted_10$6N = {
  key: 2
};

var _hoisted_11$6N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,128a8,8,0,0,0,8,8h96a8,8,0,0,0,0-16H80A8,8,0,0,0,72,128Z"
}, null, -1);

var _hoisted_12$6L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,168H64a40,40,0,0,1,0-80h40a8,8,0,0,0,0-16H64a56,56,0,0,0,0,112h40a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_13$6L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,72H152a8,8,0,0,0,0,16h40a40,40,0,0,1,0,80H152a8,8,0,0,0,0,16h40a56,56,0,0,0,0-112Z"
}, null, -1);

var _hoisted_14$6N = [_hoisted_11$6N, _hoisted_12$6L, _hoisted_13$6L];
var _hoisted_15$6z = {
  key: 3
};
var _hoisted_16$6c = ["stroke"];
var _hoisted_17$6d = ["stroke"];
var _hoisted_18$6d = ["stroke"];
var _hoisted_19$6d = {
  key: 4
};
var _hoisted_20$5$ = ["stroke"];
var _hoisted_21$4W = ["stroke"];
var _hoisted_22$4H = ["stroke"];
var _hoisted_23$4F = {
  key: 5
};
var _hoisted_24$4G = ["stroke"];
var _hoisted_25$4r = ["stroke"];
var _hoisted_26$3B = ["stroke"];
function render$6P(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6P, [vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "176",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6P), vue.createElementVNode("path", {
    d: "M104,176H64a48,48,0,0,1,0-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6P), vue.createElementVNode("path", {
    d: "M152,176h40a48,48,0,0,0,0-96H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6P)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6P, [vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "176",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6P), vue.createElementVNode("path", {
    d: "M104,176H64a48,48,0,0,1,0-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6P), vue.createElementVNode("path", {
    d: "M152,176h40a48,48,0,0,0,0-96H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$6N, _hoisted_14$6N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6z, [vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "176",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$6c), vue.createElementVNode("path", {
    d: "M104,176H64a48,48,0,0,1,0-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$6d), vue.createElementVNode("path", {
    d: "M152,176h40a48,48,0,0,0,0-96H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$6d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6d, [vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "176",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5$), vue.createElementVNode("path", {
    d: "M104,176H64a48,48,0,0,1,0-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4W), vue.createElementVNode("path", {
    d: "M152,176h40a48,48,0,0,0,0-96H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4F, [vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "176",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4G), vue.createElementVNode("path", {
    d: "M104,176H64a48,48,0,0,1,0-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4r), vue.createElementVNode("path", {
    d: "M152,176h40a48,48,0,0,0,0-96H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6P);
}component$6P.render = render$6P;var component$6O = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6O = ["width", "height", "fill", "transform"];
var _hoisted_2$6O = {
  key: 0
};
var _hoisted_3$6O = ["stroke"];
var _hoisted_4$6O = ["stroke"];
var _hoisted_5$6O = {
  key: 1
};
var _hoisted_6$6O = ["stroke"];
var _hoisted_7$6O = ["stroke"];
var _hoisted_8$6O = {
  key: 2
};

var _hoisted_9$6O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,168H64a40,40,0,0,1,0-80h40a8,8,0,0,0,0-16H64a56,56,0,0,0,0,112h40a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_10$6M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,72H152a8,8,0,0,0,0,16h40a40,40,0,0,1,0,80H152a8,8,0,0,0,0,16h40a56,56,0,0,0,0-112Z"
}, null, -1);

var _hoisted_11$6M = [_hoisted_9$6O, _hoisted_10$6M];
var _hoisted_12$6K = {
  key: 3
};
var _hoisted_13$6K = ["stroke"];
var _hoisted_14$6M = ["stroke"];
var _hoisted_15$6y = {
  key: 4
};
var _hoisted_16$6b = ["stroke"];
var _hoisted_17$6c = ["stroke"];
var _hoisted_18$6c = {
  key: 5
};
var _hoisted_19$6c = ["stroke"];
var _hoisted_20$5_ = ["stroke"];
function render$6O(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6O, [vue.createElementVNode("path", {
    d: "M104,176H64a48,48,0,0,1,0-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6O), vue.createElementVNode("path", {
    d: "M152,176h40a48,48,0,0,0,0-96H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6O)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6O, [vue.createElementVNode("path", {
    d: "M104,176H64a48,48,0,0,1,0-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$6O), vue.createElementVNode("path", {
    d: "M152,176h40a48,48,0,0,0,0-96H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6O)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$6O, _hoisted_11$6M)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6K, [vue.createElementVNode("path", {
    d: "M104,176H64a48,48,0,0,1,0-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$6K), vue.createElementVNode("path", {
    d: "M152,176h40a48,48,0,0,0,0-96H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6y, [vue.createElementVNode("path", {
    d: "M104,176H64a48,48,0,0,1,0-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$6b), vue.createElementVNode("path", {
    d: "M152,176h40a48,48,0,0,0,0-96H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$6c)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6c, [vue.createElementVNode("path", {
    d: "M104,176H64a48,48,0,0,1,0-96h40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$6c), vue.createElementVNode("path", {
    d: "M152,176h40a48,48,0,0,0,0-96H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6O);
}component$6O.render = render$6O;var component$6N = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6N = ["width", "height", "fill", "transform"];
var _hoisted_2$6N = {
  key: 0
};
var _hoisted_3$6N = ["stroke"];
var _hoisted_4$6N = ["stroke"];
var _hoisted_5$6N = ["stroke"];
var _hoisted_6$6N = ["stroke"];

var _hoisted_7$6N = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "80",
  r: "16"
}, null, -1);

var _hoisted_8$6N = {
  key: 1
};

var _hoisted_9$6N = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "36",
  y: "36",
  width: "184",
  height: "184",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$6L = ["stroke"];
var _hoisted_11$6L = ["stroke"];
var _hoisted_12$6J = ["stroke"];
var _hoisted_13$6J = ["stroke"];

var _hoisted_14$6L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "80",
  r: "12"
}, null, -1);

var _hoisted_15$6x = {
  key: 2
};

var _hoisted_16$6a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212,28H44A16,16,0,0,0,28,44V212a16,16,0,0,0,16,16H212a16,16,0,0,0,16-16V44A16,16,0,0,0,212,28ZM96,176a8,8,0,0,1-16,0V112a8,8,0,0,1,16,0ZM88,92a12,12,0,1,1,12-12A12,12,0,0,1,88,92Zm96,84a8,8,0,0,1-16,0V140a20,20,0,0,0-40,0v36a8,8,0,0,1-16,0V112a8,8,0,0,1,15.8-1.8A36,36,0,0,1,184,140Z"
}, null, -1);

var _hoisted_17$6b = [_hoisted_16$6a];
var _hoisted_18$6b = {
  key: 3
};
var _hoisted_19$6b = ["stroke"];
var _hoisted_20$5Z = ["stroke"];
var _hoisted_21$4V = ["stroke"];
var _hoisted_22$4G = ["stroke"];

var _hoisted_23$4E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "80",
  r: "10"
}, null, -1);

var _hoisted_24$4F = {
  key: 4
};
var _hoisted_25$4q = ["stroke"];
var _hoisted_26$3A = ["stroke"];
var _hoisted_27$3e = ["stroke"];
var _hoisted_28$38 = ["stroke"];

var _hoisted_29$39 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "80",
  r: "8"
}, null, -1);

var _hoisted_30$2Z = {
  key: 5
};
var _hoisted_31$2i = ["stroke"];
var _hoisted_32$23 = ["stroke"];
var _hoisted_33$1_ = ["stroke"];
var _hoisted_34$1W = ["stroke"];

var _hoisted_35$1H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "80",
  r: "12"
}, null, -1);

function render$6N(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6N, [vue.createElementVNode("rect", {
    x: "36",
    y: "36",
    width: "184",
    height: "184",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6N), vue.createElementVNode("line", {
    x1: "124",
    y1: "120",
    x2: "124",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6N), vue.createElementVNode("line", {
    x1: "84",
    y1: "120",
    x2: "84",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6N), vue.createElementVNode("path", {
    d: "M124,148a28,28,0,0,1,56,0v28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6N), _hoisted_7$6N])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$6N, [_hoisted_9$6N, vue.createElementVNode("rect", {
    x: "36",
    y: "36",
    width: "184",
    height: "184",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6L), vue.createElementVNode("line", {
    x1: "120",
    y1: "112",
    x2: "120",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6L), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "88",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6J), vue.createElementVNode("path", {
    d: "M120,140a28,28,0,0,1,56,0v36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6J), _hoisted_14$6L])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6x, _hoisted_17$6b)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6b, [vue.createElementVNode("rect", {
    x: "36",
    y: "36",
    width: "184",
    height: "184",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6b), vue.createElementVNode("line", {
    x1: "120",
    y1: "112",
    x2: "120",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5Z), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "88",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4V), vue.createElementVNode("path", {
    d: "M120,140a28,28,0,0,1,56,0v36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4G), _hoisted_23$4E])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$4F, [vue.createElementVNode("rect", {
    x: "36",
    y: "36",
    width: "184",
    height: "184",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4q), vue.createElementVNode("line", {
    x1: "120",
    y1: "112",
    x2: "120",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3A), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "88",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3e), vue.createElementVNode("path", {
    d: "M120,140a28,28,0,0,1,56,0v36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$38), _hoisted_29$39])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$2Z, [vue.createElementVNode("rect", {
    x: "36",
    y: "36",
    width: "184",
    height: "184",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2i), vue.createElementVNode("line", {
    x1: "120",
    y1: "112",
    x2: "120",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$23), vue.createElementVNode("line", {
    x1: "88",
    y1: "112",
    x2: "88",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1_), vue.createElementVNode("path", {
    d: "M120,140a28,28,0,0,1,56,0v36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1W), _hoisted_35$1H])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6N);
}component$6N.render = render$6N;var component$6M = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6M = ["width", "height", "fill", "transform"];
var _hoisted_2$6M = {
  key: 0
};

var _hoisted_3$6M = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "104",
  cy: "112",
  r: "16"
}, null, -1);

var _hoisted_4$6M = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "152",
  cy: "112",
  r: "16"
}, null, -1);

var _hoisted_5$6M = ["stroke"];
var _hoisted_6$6M = ["stroke"];
var _hoisted_7$6M = ["stroke"];
var _hoisted_8$6M = {
  key: 1
};

var _hoisted_9$6M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M169.6,216a48.1,48.1,0,0,0-83.2,0H32S64,160,64,96a64,64,0,0,1,128,0c0,64,32,120,32,120Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$6K = ["stroke"];

var _hoisted_11$6K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_12$6I = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_13$6I = ["stroke"];
var _hoisted_14$6K = ["stroke"];
var _hoisted_15$6w = {
  key: 2
};

var _hoisted_16$69 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M161.2,217.7a4,4,0,0,1-3.3,6.3H98.1a4,4,0,0,1-3.3-6.3,40,40,0,0,1,66.4,0Zm68.6,3.8a8.2,8.2,0,0,1-6,2.5H184.6a4.1,4.1,0,0,1-3.8-2.7,56,56,0,0,0-105.6,0,4.1,4.1,0,0,1-3.8,2.7H32.2a8,8,0,0,1-6-2.5,7.9,7.9,0,0,1-1.1-9.5c.3-.5,30.9-55,30.9-116a72.1,72.1,0,0,1,72.5-72c39.6.3,71.4,32.9,71.5,72.5.2,60.8,30.6,115,30.9,115.5A7.9,7.9,0,0,1,229.8,221.5ZM88,108a12,12,0,1,0,12-12A12,12,0,0,0,88,108Zm79.2,32.4a8.2,8.2,0,0,0-10.8-3.6L128,151.1,99.6,136.8a8,8,0,1,0-7.2,14.4l32,16a8.5,8.5,0,0,0,7.2,0l32-16A8.2,8.2,0,0,0,167.2,140.4ZM168,108a12,12,0,1,0-12,12A12,12,0,0,0,168,108Z"
}, null, -1);

var _hoisted_17$6a = [_hoisted_16$69];
var _hoisted_18$6a = {
  key: 3
};
var _hoisted_19$6a = ["stroke"];

var _hoisted_20$5Y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_21$4U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_22$4F = ["stroke"];
var _hoisted_23$4D = ["stroke"];
var _hoisted_24$4E = {
  key: 4
};
var _hoisted_25$4p = ["stroke"];

var _hoisted_26$3z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_27$3d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_28$37 = ["stroke"];
var _hoisted_29$38 = ["stroke"];
var _hoisted_30$2Y = {
  key: 5
};
var _hoisted_31$2h = ["stroke"];

var _hoisted_32$22 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "100",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_33$1Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "156",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_34$1V = ["stroke"];
var _hoisted_35$1G = ["stroke"];
function render$6M(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6M, [_hoisted_3$6M, _hoisted_4$6M, vue.createElementVNode("polyline", {
    points: "156 152 128 164 100 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6M), vue.createElementVNode("path", {
    d: "M101.5,212a47.9,47.9,0,0,1,53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6M), vue.createElementVNode("path", {
    d: "M36.2,212S60,160,60,104a68,68,0,0,1,136,0c0,56,23.8,108,23.8,108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6M)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$6M, [_hoisted_9$6M, vue.createElementVNode("path", {
    d: "M32,216S64,160,64,96a64,64,0,0,1,128,0c0,64,32,120,32,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6K), _hoisted_11$6K, _hoisted_12$6I, vue.createElementVNode("polyline", {
    points: "160 144 128 160 96 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6I), vue.createElementVNode("path", {
    d: "M86.4,216a48.1,48.1,0,0,1,83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$6K)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6w, _hoisted_17$6a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$6a, [vue.createElementVNode("path", {
    d: "M32,216S64,160,64,96a64,64,0,0,1,128,0c0,64,32,120,32,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$6a), _hoisted_20$5Y, _hoisted_21$4U, vue.createElementVNode("polyline", {
    points: "160 144 128 160 96 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4F), vue.createElementVNode("path", {
    d: "M86.4,216a48.1,48.1,0,0,1,83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$4D)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$4E, [vue.createElementVNode("path", {
    d: "M32,216S64,160,64,96a64,64,0,0,1,128,0c0,64,32,120,32,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4p), _hoisted_26$3z, _hoisted_27$3d, vue.createElementVNode("polyline", {
    points: "160 144 128 160 96 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$37), vue.createElementVNode("path", {
    d: "M86.4,216a48.1,48.1,0,0,1,83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$38)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$2Y, [vue.createElementVNode("path", {
    d: "M32,216S64,160,64,96a64,64,0,0,1,128,0c0,64,32,120,32,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2h), _hoisted_32$22, _hoisted_33$1Z, vue.createElementVNode("polyline", {
    points: "160 144 128 160 96 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1V), vue.createElementVNode("path", {
    d: "M86.4,216a48.1,48.1,0,0,1,83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6M);
}component$6M.render = render$6M;var component$6L = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6L = ["width", "height", "fill", "transform"];
var _hoisted_2$6L = {
  key: 0
};
var _hoisted_3$6L = ["stroke"];
var _hoisted_4$6L = ["stroke"];
var _hoisted_5$6L = ["stroke"];
var _hoisted_6$6L = {
  key: 1
};
var _hoisted_7$6L = ["stroke"];
var _hoisted_8$6L = ["stroke"];
var _hoisted_9$6L = ["stroke"];
var _hoisted_10$6J = {
  key: 2
};

var _hoisted_11$6J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,120H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$6H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,72H216a8,8,0,0,0,0-16H40a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_13$6H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,184H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_14$6J = [_hoisted_11$6J, _hoisted_12$6H, _hoisted_13$6H];
var _hoisted_15$6v = {
  key: 3
};
var _hoisted_16$68 = ["stroke"];
var _hoisted_17$69 = ["stroke"];
var _hoisted_18$69 = ["stroke"];
var _hoisted_19$69 = {
  key: 4
};
var _hoisted_20$5X = ["stroke"];
var _hoisted_21$4T = ["stroke"];
var _hoisted_22$4E = ["stroke"];
var _hoisted_23$4C = {
  key: 5
};
var _hoisted_24$4D = ["stroke"];
var _hoisted_25$4o = ["stroke"];
var _hoisted_26$3y = ["stroke"];
function render$6L(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6L, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6L), vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6L), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6L)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6L, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6L), vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6L), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6L)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$6J, _hoisted_14$6J)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6v, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$68), vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$69), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$69)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$69, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5X), vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4T), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4C, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4D), vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4o), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6L);
}component$6L.render = render$6L;var component$6K = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6K = ["width", "height", "fill", "transform"];
var _hoisted_2$6K = {
  key: 0
};
var _hoisted_3$6K = ["stroke"];
var _hoisted_4$6K = ["stroke"];
var _hoisted_5$6K = ["stroke"];

var _hoisted_6$6K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_7$6K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "64",
  r: "16"
}, null, -1);

var _hoisted_8$6K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "192",
  r: "16"
}, null, -1);

var _hoisted_9$6K = {
  key: 1
};
var _hoisted_10$6I = ["stroke"];
var _hoisted_11$6I = ["stroke"];
var _hoisted_12$6G = ["stroke"];

var _hoisted_13$6G = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "64",
  r: "12"
}, null, -1);

var _hoisted_14$6I = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_15$6u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "192",
  r: "12"
}, null, -1);

var _hoisted_16$67 = {
  key: 2
};

var _hoisted_17$68 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,64a8,8,0,0,1,8-8H216a8,8,0,0,1,0,16H88A8,8,0,0,1,80,64Zm136,56H88a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Zm0,64H88a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16ZM44,116a12,12,0,1,0,12,12A12,12,0,0,0,44,116Zm0-64A12,12,0,1,0,56,64,12,12,0,0,0,44,52Zm0,128a12,12,0,1,0,12,12A12,12,0,0,0,44,180Z"
}, null, -1);

var _hoisted_18$68 = [_hoisted_17$68];
var _hoisted_19$68 = {
  key: 3
};
var _hoisted_20$5W = ["stroke"];
var _hoisted_21$4S = ["stroke"];
var _hoisted_22$4D = ["stroke"];

var _hoisted_23$4B = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "64",
  r: "10"
}, null, -1);

var _hoisted_24$4C = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "192",
  r: "10"
}, null, -1);

var _hoisted_25$4n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "128",
  r: "10"
}, null, -1);

var _hoisted_26$3x = {
  key: 4
};
var _hoisted_27$3c = ["stroke"];
var _hoisted_28$36 = ["stroke"];
var _hoisted_29$37 = ["stroke"];

var _hoisted_30$2X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "128",
  r: "8"
}, null, -1);

var _hoisted_31$2g = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "64",
  r: "8"
}, null, -1);

var _hoisted_32$21 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "192",
  r: "8"
}, null, -1);

var _hoisted_33$1Y = {
  key: 5
};
var _hoisted_34$1U = ["stroke"];
var _hoisted_35$1F = ["stroke"];
var _hoisted_36$1j = ["stroke"];

var _hoisted_37$1a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "64",
  r: "12"
}, null, -1);

var _hoisted_38$15 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_39$14 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "44",
  cy: "192",
  r: "12"
}, null, -1);

function render$6K(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6K, [vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6K), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6K), vue.createElementVNode("line", {
    x1: "88",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6K), _hoisted_6$6K, _hoisted_7$6K, _hoisted_8$6K])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6K, [vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6I), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6I), vue.createElementVNode("line", {
    x1: "88",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6G), _hoisted_13$6G, _hoisted_14$6I, _hoisted_15$6u])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$67, _hoisted_18$68)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$68, [vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5W), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4S), vue.createElementVNode("line", {
    x1: "88",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4D), _hoisted_23$4B, _hoisted_24$4C, _hoisted_25$4n])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3x, [vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3c), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$36), vue.createElementVNode("line", {
    x1: "88",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$37), _hoisted_30$2X, _hoisted_31$2g, _hoisted_32$21])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1Y, [vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1U), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1F), vue.createElementVNode("line", {
    x1: "88",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1j), _hoisted_37$1a, _hoisted_38$15, _hoisted_39$14])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6K);
}component$6K.render = render$6K;var component$6J = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6J = ["width", "height", "fill", "transform"];
var _hoisted_2$6J = {
  key: 0
};
var _hoisted_3$6J = ["stroke"];
var _hoisted_4$6J = ["stroke"];
var _hoisted_5$6J = ["stroke"];
var _hoisted_6$6J = ["stroke"];
var _hoisted_7$6J = ["stroke"];
var _hoisted_8$6J = ["stroke"];
var _hoisted_9$6J = {
  key: 1
};
var _hoisted_10$6H = ["stroke"];
var _hoisted_11$6H = ["stroke"];
var _hoisted_12$6F = ["stroke"];
var _hoisted_13$6F = ["stroke"];
var _hoisted_14$6H = ["stroke"];
var _hoisted_15$6t = ["stroke"];
var _hoisted_16$66 = {
  key: 2
};

var _hoisted_17$67 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,128a8,8,0,0,1-8,8H128a8,8,0,0,1,0-16h88A8,8,0,0,1,224,128ZM128,72h88a8,8,0,0,0,0-16H128a8,8,0,0,0,0,16Zm88,112H128a8,8,0,0,0,0,16h88a8,8,0,0,0,0-16ZM86.6,42.1l-29.3,27-11.9-11A8,8,0,0,0,34.6,69.9l17.3,16A8,8,0,0,0,57.3,88a8.2,8.2,0,0,0,5.5-2.1l34.6-32A8,8,0,1,0,86.6,42.1Zm0,64-29.3,27-11.9-11a8,8,0,1,0-10.8,11.8l17.3,16a8,8,0,0,0,5.4,2.1,8.2,8.2,0,0,0,5.5-2.1l34.6-32a8,8,0,1,0-10.8-11.8Zm0,64-29.3,27-11.9-11a8,8,0,1,0-10.8,11.8l17.3,16a8,8,0,0,0,5.4,2.1,8.2,8.2,0,0,0,5.5-2.1l34.6-32a8,8,0,0,0-10.8-11.8Z"
}, null, -1);

var _hoisted_18$67 = [_hoisted_17$67];
var _hoisted_19$67 = {
  key: 3
};
var _hoisted_20$5V = ["stroke"];
var _hoisted_21$4R = ["stroke"];
var _hoisted_22$4C = ["stroke"];
var _hoisted_23$4A = ["stroke"];
var _hoisted_24$4B = ["stroke"];
var _hoisted_25$4m = ["stroke"];
var _hoisted_26$3w = {
  key: 4
};
var _hoisted_27$3b = ["stroke"];
var _hoisted_28$35 = ["stroke"];
var _hoisted_29$36 = ["stroke"];
var _hoisted_30$2W = ["stroke"];
var _hoisted_31$2f = ["stroke"];
var _hoisted_32$20 = ["stroke"];
var _hoisted_33$1X = {
  key: 5
};
var _hoisted_34$1T = ["stroke"];
var _hoisted_35$1E = ["stroke"];
var _hoisted_36$1i = ["stroke"];
var _hoisted_37$19 = ["stroke"];
var _hoisted_38$14 = ["stroke"];
var _hoisted_39$13 = ["stroke"];
function render$6J(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6J, [vue.createElementVNode("line", {
    x1: "136",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6J), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6J), vue.createElementVNode("line", {
    x1: "136",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6J), vue.createElementVNode("polyline", {
    points: "92 48 57.3 80 40 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6J), vue.createElementVNode("polyline", {
    points: "92 112 57.3 144 40 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6J), vue.createElementVNode("polyline", {
    points: "92 176 57.3 208 40 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$6J)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6J, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6H), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6H), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6F), vue.createElementVNode("polyline", {
    points: "92 48 57.3 80 40 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6F), vue.createElementVNode("polyline", {
    points: "92 112 57.3 144 40 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$6H), vue.createElementVNode("polyline", {
    points: "92 176 57.3 208 40 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6t)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$66, _hoisted_18$67)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$67, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5V), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4R), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4C), vue.createElementVNode("polyline", {
    points: "92 48 57.3 80 40 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$4A), vue.createElementVNode("polyline", {
    points: "92 112 57.3 144 40 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$4B), vue.createElementVNode("polyline", {
    points: "92 176 57.3 208 40 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$4m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3w, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3b), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$35), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$36), vue.createElementVNode("polyline", {
    points: "92 48 57.3 80 40 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$2W), vue.createElementVNode("polyline", {
    points: "92 112 57.3 144 40 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2f), vue.createElementVNode("polyline", {
    points: "92 176 57.3 208 40 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$20)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1X, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1T), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1E), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1i), vue.createElementVNode("polyline", {
    points: "92 48 57.3 80 40 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$19), vue.createElementVNode("polyline", {
    points: "92 112 57.3 144 40 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$14), vue.createElementVNode("polyline", {
    points: "92 176 57.3 208 40 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$13)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6J);
}component$6J.render = render$6J;var component$6I = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6I = ["width", "height", "fill", "transform"];
var _hoisted_2$6I = {
  key: 0
};
var _hoisted_3$6I = ["stroke"];
var _hoisted_4$6I = ["stroke"];
var _hoisted_5$6I = ["stroke"];
var _hoisted_6$6I = ["stroke"];
var _hoisted_7$6I = ["stroke"];
var _hoisted_8$6I = ["stroke"];
var _hoisted_9$6I = {
  key: 1
};
var _hoisted_10$6G = ["stroke"];
var _hoisted_11$6G = ["stroke"];
var _hoisted_12$6E = ["stroke"];
var _hoisted_13$6E = ["stroke"];
var _hoisted_14$6G = ["stroke"];
var _hoisted_15$6s = ["stroke"];
var _hoisted_16$65 = {
  key: 2
};

var _hoisted_17$66 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,64a8,8,0,0,1,8-8H216a8,8,0,0,1,0,16H96A8,8,0,0,1,88,64Zm128,56H96a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Zm0,64H96a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16ZM56,56H40a8,8,0,0,0,0,16H56a8,8,0,0,0,0-16Zm0,64H40a8,8,0,0,0,0,16H56a8,8,0,0,0,0-16Zm0,64H40a8,8,0,0,0,0,16H56a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_18$66 = [_hoisted_17$66];
var _hoisted_19$66 = {
  key: 3
};
var _hoisted_20$5U = ["stroke"];
var _hoisted_21$4Q = ["stroke"];
var _hoisted_22$4B = ["stroke"];
var _hoisted_23$4z = ["stroke"];
var _hoisted_24$4A = ["stroke"];
var _hoisted_25$4l = ["stroke"];
var _hoisted_26$3v = {
  key: 4
};
var _hoisted_27$3a = ["stroke"];
var _hoisted_28$34 = ["stroke"];
var _hoisted_29$35 = ["stroke"];
var _hoisted_30$2V = ["stroke"];
var _hoisted_31$2e = ["stroke"];
var _hoisted_32$1$ = ["stroke"];
var _hoisted_33$1W = {
  key: 5
};
var _hoisted_34$1S = ["stroke"];
var _hoisted_35$1D = ["stroke"];
var _hoisted_36$1h = ["stroke"];
var _hoisted_37$18 = ["stroke"];
var _hoisted_38$13 = ["stroke"];
var _hoisted_39$12 = ["stroke"];
function render$6I(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6I, [vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6I), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6I), vue.createElementVNode("line", {
    x1: "96",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6I), vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "56",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6I), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6I), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "56",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$6I)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6I, [vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6G), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6G), vue.createElementVNode("line", {
    x1: "96",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6E), vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "56",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6E), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$6G), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "56",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6s)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$65, _hoisted_18$66)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$66, [vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5U), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4Q), vue.createElementVNode("line", {
    x1: "96",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4B), vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "56",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$4z), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$4A), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "56",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$4l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3v, [vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3a), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$34), vue.createElementVNode("line", {
    x1: "96",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$35), vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "56",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$2V), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2e), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "56",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1W, [vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1S), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1D), vue.createElementVNode("line", {
    x1: "96",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1h), vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "56",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$18), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$13), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "56",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$12)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6I);
}component$6I.render = render$6I;var component$6H = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6H = ["width", "height", "fill", "transform"];
var _hoisted_2$6H = {
  key: 0
};
var _hoisted_3$6H = ["stroke"];
var _hoisted_4$6H = ["stroke"];
var _hoisted_5$6H = ["stroke"];
var _hoisted_6$6H = ["stroke"];
var _hoisted_7$6H = ["stroke"];
var _hoisted_8$6H = {
  key: 1
};
var _hoisted_9$6H = ["stroke"];
var _hoisted_10$6F = ["stroke"];
var _hoisted_11$6F = ["stroke"];
var _hoisted_12$6D = ["stroke"];
var _hoisted_13$6D = ["stroke"];
var _hoisted_14$6F = {
  key: 2
};

var _hoisted_15$6r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,128a8,8,0,0,1-8,8H104a8,8,0,0,1,0-16H216A8,8,0,0,1,224,128ZM104,72H216a8,8,0,0,0,0-16H104a8,8,0,0,0,0,16ZM216,184H104a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16ZM43.6,67.2,48,64.9V108a8,8,0,0,0,16,0V52a7.9,7.9,0,0,0-3.8-6.8,8,8,0,0,0-7.8-.4l-16,8a8,8,0,1,0,7.2,14.4ZM72.2,170.3A21.5,21.5,0,0,0,76,158a22,22,0,0,0-42.3-8.6,8,8,0,0,0,14.8,6.3A5.8,5.8,0,0,1,54,152a6,6,0,0,1,6,6,5.7,5.7,0,0,1-.9,3.2l-25.5,34A8,8,0,0,0,40,208H68a8,8,0,0,0,0-16H56l16-21.4Z"
}, null, -1);

var _hoisted_16$64 = [_hoisted_15$6r];
var _hoisted_17$65 = {
  key: 3
};
var _hoisted_18$65 = ["stroke"];
var _hoisted_19$65 = ["stroke"];
var _hoisted_20$5T = ["stroke"];
var _hoisted_21$4P = ["stroke"];
var _hoisted_22$4A = ["stroke"];
var _hoisted_23$4y = {
  key: 4
};
var _hoisted_24$4z = ["stroke"];
var _hoisted_25$4k = ["stroke"];
var _hoisted_26$3u = ["stroke"];
var _hoisted_27$39 = ["stroke"];
var _hoisted_28$33 = ["stroke"];
var _hoisted_29$34 = {
  key: 5
};
var _hoisted_30$2U = ["stroke"];
var _hoisted_31$2d = ["stroke"];
var _hoisted_32$1_ = ["stroke"];
var _hoisted_33$1V = ["stroke"];
var _hoisted_34$1R = ["stroke"];
function render$6H(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6H, [vue.createElementVNode("line", {
    x1: "108",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6H), vue.createElementVNode("line", {
    x1: "108",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6H), vue.createElementVNode("line", {
    x1: "108",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6H), vue.createElementVNode("polyline", {
    points: "40 60 56 52 56 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6H), vue.createElementVNode("path", {
    d: "M41.1,152.6a14,14,0,1,1,24.5,13.2L40,200H68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6H)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$6H, [vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "216",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6H), vue.createElementVNode("line", {
    x1: "104",
    y1: "64",
    x2: "216",
    y2: "64",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6F), vue.createElementVNode("line", {
    x1: "104",
    y1: "192",
    x2: "216",
    y2: "192",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6F), vue.createElementVNode("polyline", {
    points: "40 60 56 52 56 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6D), vue.createElementVNode("path", {
    d: "M41.1,152.6a14,14,0,1,1,24.5,13.2L40,200H68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6D)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6F, _hoisted_16$64)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$65, [vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$65), vue.createElementVNode("line", {
    x1: "104",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$65), vue.createElementVNode("line", {
    x1: "104",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5T), vue.createElementVNode("polyline", {
    points: "40 60 56 52 56 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4P), vue.createElementVNode("path", {
    d: "M41.1,152.6a14,14,0,1,1,24.5,13.2L40,200H68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4y, [vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4z), vue.createElementVNode("line", {
    x1: "104",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4k), vue.createElementVNode("line", {
    x1: "104",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3u), vue.createElementVNode("polyline", {
    points: "40 60 56 52 56 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$39), vue.createElementVNode("path", {
    d: "M41.1,152.6a14,14,0,1,1,24.5,13.2L40,200H68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$33)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$34, [vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "216",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2U), vue.createElementVNode("line", {
    x1: "104",
    y1: "64",
    x2: "216",
    y2: "64",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2d), vue.createElementVNode("line", {
    x1: "104",
    y1: "192",
    x2: "216",
    y2: "192",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1_), vue.createElementVNode("polyline", {
    points: "40 60 56 52 56 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1V), vue.createElementVNode("path", {
    d: "M41.1,152.6a14,14,0,1,1,24.5,13.2L40,200H68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6H);
}component$6H.render = render$6H;var component$6G = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6G = ["width", "height", "fill", "transform"];
var _hoisted_2$6G = {
  key: 0
};
var _hoisted_3$6G = ["stroke"];
var _hoisted_4$6G = ["stroke"];
var _hoisted_5$6G = ["stroke"];
var _hoisted_6$6G = ["stroke"];
var _hoisted_7$6G = ["stroke"];
var _hoisted_8$6G = {
  key: 1
};
var _hoisted_9$6G = ["stroke"];
var _hoisted_10$6E = ["stroke"];
var _hoisted_11$6E = ["stroke"];
var _hoisted_12$6C = ["stroke"];
var _hoisted_13$6C = ["stroke"];
var _hoisted_14$6E = {
  key: 2
};

var _hoisted_15$6q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,64a8,8,0,0,1,8-8H216a8,8,0,0,1,0,16H40A8,8,0,0,1,32,64Zm8,72H216a8,8,0,0,0,0-16H40a8,8,0,0,0,0,16Zm104,48H40a8,8,0,0,0,0,16H144a8,8,0,0,0,0-16Zm88,0H216V168a8,8,0,0,0-16,0v16H184a8,8,0,0,0,0,16h16v16a8,8,0,0,0,16,0V200h16a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_16$63 = [_hoisted_15$6q];
var _hoisted_17$64 = {
  key: 3
};
var _hoisted_18$64 = ["stroke"];
var _hoisted_19$64 = ["stroke"];
var _hoisted_20$5S = ["stroke"];
var _hoisted_21$4O = ["stroke"];
var _hoisted_22$4z = ["stroke"];
var _hoisted_23$4x = {
  key: 4
};
var _hoisted_24$4y = ["stroke"];
var _hoisted_25$4j = ["stroke"];
var _hoisted_26$3t = ["stroke"];
var _hoisted_27$38 = ["stroke"];
var _hoisted_28$32 = ["stroke"];
var _hoisted_29$33 = {
  key: 5
};
var _hoisted_30$2T = ["stroke"];
var _hoisted_31$2c = ["stroke"];
var _hoisted_32$1Z = ["stroke"];
var _hoisted_33$1U = ["stroke"];
var _hoisted_34$1Q = ["stroke"];
function render$6G(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6G, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6G), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6G), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6G), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "232",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6G), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6G)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$6G, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6G), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6E), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6E), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "232",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6C), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6E, _hoisted_16$63)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$64, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$64), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$64), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5S), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "232",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4O), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4x, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4y), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4j), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3t), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "232",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$38), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$32)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$33, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2T), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2c), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1Z), vue.createElementVNode("line", {
    x1: "184",
    y1: "192",
    x2: "232",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1U), vue.createElementVNode("line", {
    x1: "208",
    y1: "168",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6G);
}component$6G.render = render$6G;var component$6F = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6F = ["width", "height", "fill", "transform"];
var _hoisted_2$6F = {
  key: 0
};
var _hoisted_3$6F = ["stroke"];
var _hoisted_4$6F = ["stroke"];

var _hoisted_5$6F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "152",
  r: "16"
}, null, -1);

var _hoisted_6$6F = {
  key: 1
};

var _hoisted_7$6F = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "88",
  width: "176",
  height: "128",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6F = ["stroke"];
var _hoisted_9$6F = ["stroke"];

var _hoisted_10$6D = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "152",
  r: "12"
}, null, -1);

var _hoisted_11$6D = {
  key: 2
};

var _hoisted_12$6B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,80H172V52a44,44,0,0,0-88,0V80H48A16,16,0,0,0,32,96V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V96A16,16,0,0,0,208,80Zm-80,84a12,12,0,1,1,12-12A12,12,0,0,1,128,164Zm28-84H100V52a28,28,0,0,1,56,0Z"
}, null, -1);

var _hoisted_13$6B = [_hoisted_12$6B];
var _hoisted_14$6D = {
  key: 3
};
var _hoisted_15$6p = ["stroke"];
var _hoisted_16$62 = ["stroke"];

var _hoisted_17$63 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "152",
  r: "10"
}, null, -1);

var _hoisted_18$63 = {
  key: 4
};
var _hoisted_19$63 = ["stroke"];
var _hoisted_20$5R = ["stroke"];

var _hoisted_21$4N = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "152",
  r: "8"
}, null, -1);

var _hoisted_22$4y = {
  key: 5
};
var _hoisted_23$4w = ["stroke"];
var _hoisted_24$4x = ["stroke"];

var _hoisted_25$4i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "152",
  r: "12"
}, null, -1);

function render$6F(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6F, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6F), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6F), _hoisted_5$6F])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6F, [_hoisted_7$6F, vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6F), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6F), _hoisted_10$6D])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6D, _hoisted_13$6B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6D, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6p), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$62), _hoisted_17$63])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$63, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$63), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5R), _hoisted_21$4N])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4y, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4w), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4x), _hoisted_25$4i])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6F);
}component$6F.render = render$6F;var component$6E = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6E = ["width", "height", "fill", "transform"];
var _hoisted_2$6E = {
  key: 0
};
var _hoisted_3$6E = ["stroke"];
var _hoisted_4$6E = ["stroke"];
var _hoisted_5$6E = ["stroke"];
var _hoisted_6$6E = ["stroke"];
var _hoisted_7$6E = {
  key: 1
};

var _hoisted_8$6E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,88H48a8,8,0,0,0-8,8V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V96A8,8,0,0,0,208,88Zm-80,72a20,20,0,1,1,20-20A20,20,0,0,1,128,160Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6E = ["stroke"];
var _hoisted_10$6C = ["stroke"];
var _hoisted_11$6C = ["stroke"];
var _hoisted_12$6A = ["stroke"];
var _hoisted_13$6A = {
  key: 2
};

var _hoisted_14$6C = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_15$6o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,80H172V52a44,44,0,0,0-88,0V80H48A16,16,0,0,0,32,96V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V96A16,16,0,0,0,208,80Zm-72,86.8V184a8,8,0,0,1-16,0V166.8a28,28,0,1,1,16,0ZM156,80H100V52a28,28,0,0,1,56,0Z"
}, null, -1);

var _hoisted_16$61 = [_hoisted_14$6C, _hoisted_15$6o];
var _hoisted_17$62 = {
  key: 3
};
var _hoisted_18$62 = ["stroke"];
var _hoisted_19$62 = ["stroke"];
var _hoisted_20$5Q = ["stroke"];
var _hoisted_21$4M = ["stroke"];
var _hoisted_22$4x = {
  key: 4
};
var _hoisted_23$4v = ["stroke"];
var _hoisted_24$4w = ["stroke"];
var _hoisted_25$4h = ["stroke"];
var _hoisted_26$3s = ["stroke"];
var _hoisted_27$37 = {
  key: 5
};
var _hoisted_28$31 = ["stroke"];
var _hoisted_29$32 = ["stroke"];
var _hoisted_30$2S = ["stroke"];
var _hoisted_31$2b = ["stroke"];
function render$6E(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6E, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6E), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6E), vue.createElementVNode("circle", {
    cx: "128",
    cy: "144",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6E), vue.createElementVNode("line", {
    x1: "128",
    y1: "164",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6E)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6E, [_hoisted_8$6E, vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6E), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6C), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6C), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6A, _hoisted_16$61)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$62, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$62), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$62), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5Q), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4x, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$4v), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4w), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4h), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$37, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$31), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$32), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2S), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6E);
}component$6E.render = render$6E;var component$6D = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6D = ["width", "height", "fill", "transform"];
var _hoisted_2$6D = {
  key: 0
};
var _hoisted_3$6D = ["stroke"];
var _hoisted_4$6D = ["stroke"];
var _hoisted_5$6D = ["stroke"];
var _hoisted_6$6D = ["stroke"];
var _hoisted_7$6D = {
  key: 1
};

var _hoisted_8$6D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,88H48a8,8,0,0,0-8,8V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V96A8,8,0,0,0,208,88Zm-80,72a20,20,0,1,1,20-20A20,20,0,0,1,128,160Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6D = ["stroke"];
var _hoisted_10$6B = ["stroke"];
var _hoisted_11$6B = ["stroke"];
var _hoisted_12$6z = ["stroke"];
var _hoisted_13$6z = {
  key: 2
};

var _hoisted_14$6B = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "140",
  r: "12"
}, null, -1);

var _hoisted_15$6n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,80H100V52a28,28,0,0,1,56,0,8,8,0,0,0,16,0,44,44,0,0,0-88,0V80H48A16,16,0,0,0,32,96V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V96A16,16,0,0,0,208,80Zm-72,86.8V184a8,8,0,0,1-16,0V166.8a28,28,0,1,1,16,0Z"
}, null, -1);

var _hoisted_16$60 = [_hoisted_14$6B, _hoisted_15$6n];
var _hoisted_17$61 = {
  key: 3
};
var _hoisted_18$61 = ["stroke"];
var _hoisted_19$61 = ["stroke"];
var _hoisted_20$5P = ["stroke"];
var _hoisted_21$4L = ["stroke"];
var _hoisted_22$4w = {
  key: 4
};
var _hoisted_23$4u = ["stroke"];
var _hoisted_24$4v = ["stroke"];
var _hoisted_25$4g = ["stroke"];
var _hoisted_26$3r = ["stroke"];
var _hoisted_27$36 = {
  key: 5
};
var _hoisted_28$30 = ["stroke"];
var _hoisted_29$31 = ["stroke"];
var _hoisted_30$2R = ["stroke"];
var _hoisted_31$2a = ["stroke"];
function render$6D(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6D, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "144",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6D), vue.createElementVNode("line", {
    x1: "128",
    y1: "164",
    x2: "128",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6D), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6D), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,71.8-4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6D)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6D, [_hoisted_8$6D, vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6D), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6B), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6B), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6z, _hoisted_16$60)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$61, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$61), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$61), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5P), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4L)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4w, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$4u), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4v), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4g), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$36, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$30), vue.createElementVNode("line", {
    x1: "128",
    y1: "160",
    x2: "128",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$31), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2R), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$2a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6D);
}component$6D.render = render$6D;var component$6C = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6C = ["width", "height", "fill", "transform"];
var _hoisted_2$6C = {
  key: 0
};
var _hoisted_3$6C = ["stroke"];
var _hoisted_4$6C = ["stroke"];
var _hoisted_5$6C = ["stroke"];
var _hoisted_6$6C = ["stroke"];
var _hoisted_7$6C = {
  key: 1
};

var _hoisted_8$6C = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "88",
  width: "176",
  height: "128",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6C = ["stroke"];
var _hoisted_10$6A = ["stroke"];
var _hoisted_11$6A = ["stroke"];
var _hoisted_12$6y = ["stroke"];
var _hoisted_13$6y = ["stroke"];
var _hoisted_14$6A = {
  key: 2
};

var _hoisted_15$6m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,80H172V52a44,44,0,0,0-88,0V80H48A16,16,0,0,0,32,96V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V96A16,16,0,0,0,208,80ZM100,52a28,28,0,0,1,56,0V80H100Zm84,140H72a8,8,0,0,1,0-16H184a8,8,0,0,1,0,16Zm0-32H72a8,8,0,0,1,0-16H184a8,8,0,0,1,0,16Zm0-32H72a8,8,0,0,1,0-16H184a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_16$5$ = [_hoisted_15$6m];
var _hoisted_17$60 = {
  key: 3
};
var _hoisted_18$60 = ["stroke"];
var _hoisted_19$60 = ["stroke"];
var _hoisted_20$5O = ["stroke"];
var _hoisted_21$4K = ["stroke"];
var _hoisted_22$4v = ["stroke"];
var _hoisted_23$4t = {
  key: 4
};
var _hoisted_24$4u = ["stroke"];
var _hoisted_25$4f = ["stroke"];
var _hoisted_26$3q = ["stroke"];
var _hoisted_27$35 = ["stroke"];
var _hoisted_28$2$ = ["stroke"];
var _hoisted_29$30 = {
  key: 5
};
var _hoisted_30$2Q = ["stroke"];
var _hoisted_31$29 = ["stroke"];
var _hoisted_32$1Y = ["stroke"];
var _hoisted_33$1T = ["stroke"];
var _hoisted_34$1P = ["stroke"];
function render$6C(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6C, [vue.createElementVNode("line", {
    x1: "40",
    y1: "132",
    x2: "216",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6C), vue.createElementVNode("line", {
    x1: "40",
    y1: "172",
    x2: "216",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6C), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6C), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6C, [_hoisted_8$6C, vue.createElementVNode("line", {
    x1: "40",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6C), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6A), vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6A), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6y), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6A, _hoisted_16$5$)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$60, [vue.createElementVNode("line", {
    x1: "40",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$60), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$60), vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5O), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4K), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4t, [vue.createElementVNode("line", {
    x1: "40",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4u), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4f), vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3q), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$35), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$30, [vue.createElementVNode("line", {
    x1: "40",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2Q), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$29), vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1Y), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1T), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6C);
}component$6C.render = render$6C;var component$6B = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6B = ["width", "height", "fill", "transform"];
var _hoisted_2$6B = {
  key: 0
};
var _hoisted_3$6B = ["stroke"];
var _hoisted_4$6B = ["stroke"];
var _hoisted_5$6B = ["stroke"];
var _hoisted_6$6B = ["stroke"];
var _hoisted_7$6B = {
  key: 1
};

var _hoisted_8$6B = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "88",
  width: "176",
  height: "128",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6B = ["stroke"];
var _hoisted_10$6z = ["stroke"];
var _hoisted_11$6z = ["stroke"];
var _hoisted_12$6x = ["stroke"];
var _hoisted_13$6x = ["stroke"];
var _hoisted_14$6z = {
  key: 2
};

var _hoisted_15$6l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,80H100V52a28,28,0,0,1,56,0,8,8,0,0,0,16,0,44,44,0,0,0-88,0V80H48A16,16,0,0,0,32,96V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V96A16,16,0,0,0,208,80ZM184,192H72a8,8,0,0,1,0-16H184a8,8,0,0,1,0,16Zm0-32H72a8,8,0,0,1,0-16H184a8,8,0,0,1,0,16Zm0-32H72a8,8,0,0,1,0-16H184a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_16$5_ = [_hoisted_15$6l];
var _hoisted_17$5$ = {
  key: 3
};
var _hoisted_18$5$ = ["stroke"];
var _hoisted_19$5$ = ["stroke"];
var _hoisted_20$5N = ["stroke"];
var _hoisted_21$4J = ["stroke"];
var _hoisted_22$4u = ["stroke"];
var _hoisted_23$4s = {
  key: 4
};
var _hoisted_24$4t = ["stroke"];
var _hoisted_25$4e = ["stroke"];
var _hoisted_26$3p = ["stroke"];
var _hoisted_27$34 = ["stroke"];
var _hoisted_28$2_ = ["stroke"];
var _hoisted_29$2$ = {
  key: 5
};
var _hoisted_30$2P = ["stroke"];
var _hoisted_31$28 = ["stroke"];
var _hoisted_32$1X = ["stroke"];
var _hoisted_33$1S = ["stroke"];
var _hoisted_34$1O = ["stroke"];
function render$6B(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6B, [vue.createElementVNode("line", {
    x1: "40",
    y1: "132",
    x2: "216",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6B), vue.createElementVNode("line", {
    x1: "40",
    y1: "172",
    x2: "216",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6B), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6B), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,71.8-4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6B, [_hoisted_8$6B, vue.createElementVNode("line", {
    x1: "40",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6B), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6z), vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6z), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6x), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6z, _hoisted_16$5_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$5$, [vue.createElementVNode("line", {
    x1: "40",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5$), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5$), vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5N), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4J), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4s, [vue.createElementVNode("line", {
    x1: "40",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4t), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4e), vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3p), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$34), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$2$, [vue.createElementVNode("line", {
    x1: "40",
    y1: "120",
    x2: "216",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2P), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$28), vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1X), vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1S), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6B);
}component$6B.render = render$6B;var component$6A = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6A = ["width", "height", "fill", "transform"];
var _hoisted_2$6A = {
  key: 0
};
var _hoisted_3$6A = ["stroke"];
var _hoisted_4$6A = ["stroke"];

var _hoisted_5$6A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "152",
  r: "16"
}, null, -1);

var _hoisted_6$6A = {
  key: 1
};

var _hoisted_7$6A = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "88",
  width: "176",
  height: "128",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6A = ["stroke"];
var _hoisted_9$6A = ["stroke"];

var _hoisted_10$6y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "152",
  r: "12"
}, null, -1);

var _hoisted_11$6y = {
  key: 2
};

var _hoisted_12$6w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,80H100V52a28,28,0,0,1,56,0,8,8,0,0,0,16,0,44,44,0,0,0-88,0V80H48A16,16,0,0,0,32,96V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V96A16,16,0,0,0,208,80Zm-80,84a12,12,0,1,1,12-12A12,12,0,0,1,128,164Z"
}, null, -1);

var _hoisted_13$6w = [_hoisted_12$6w];
var _hoisted_14$6y = {
  key: 3
};
var _hoisted_15$6k = ["stroke"];
var _hoisted_16$5Z = ["stroke"];

var _hoisted_17$5_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "152",
  r: "10"
}, null, -1);

var _hoisted_18$5_ = {
  key: 4
};
var _hoisted_19$5_ = ["stroke"];
var _hoisted_20$5M = ["stroke"];

var _hoisted_21$4I = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "152",
  r: "8"
}, null, -1);

var _hoisted_22$4t = {
  key: 5
};
var _hoisted_23$4r = ["stroke"];
var _hoisted_24$4s = ["stroke"];

var _hoisted_25$4d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "152",
  r: "12"
}, null, -1);

function render$6A(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6A, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6A), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,71.8-4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6A), _hoisted_5$6A])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6A, [_hoisted_7$6A, vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6A), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6A), _hoisted_10$6y])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6y, _hoisted_13$6w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6y, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6k), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5Z), _hoisted_17$5_])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5_, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$5_), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5M), _hoisted_21$4I])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4t, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4r), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4s), _hoisted_25$4d])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6A);
}component$6A.render = render$6A;var component$6z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6z = ["width", "height", "fill", "transform"];
var _hoisted_2$6z = {
  key: 0
};
var _hoisted_3$6z = ["stroke"];
var _hoisted_4$6z = ["stroke"];
var _hoisted_5$6z = {
  key: 1
};

var _hoisted_6$6z = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "88",
  width: "176",
  height: "128",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$6z = ["stroke"];
var _hoisted_8$6z = ["stroke"];
var _hoisted_9$6z = {
  key: 2
};

var _hoisted_10$6x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,80H172V52a44,44,0,0,0-88,0V80H48A16,16,0,0,0,32,96V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V96A16,16,0,0,0,208,80ZM100,52a28,28,0,0,1,56,0V80H100Z"
}, null, -1);

var _hoisted_11$6x = [_hoisted_10$6x];
var _hoisted_12$6v = {
  key: 3
};
var _hoisted_13$6v = ["stroke"];
var _hoisted_14$6x = ["stroke"];
var _hoisted_15$6j = {
  key: 4
};
var _hoisted_16$5Y = ["stroke"];
var _hoisted_17$5Z = ["stroke"];
var _hoisted_18$5Z = {
  key: 5
};
var _hoisted_19$5Z = ["stroke"];
var _hoisted_20$5L = ["stroke"];
function render$6z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6z, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6z), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6z, [_hoisted_6$6z, vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6z), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6z, _hoisted_11$6x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6v, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$6v), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6j, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5Y), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5Z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5Z, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5Z), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6z);
}component$6z.render = render$6z;var component$6y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6y = ["width", "height", "fill", "transform"];
var _hoisted_2$6y = {
  key: 0
};
var _hoisted_3$6y = ["stroke"];
var _hoisted_4$6y = ["stroke"];
var _hoisted_5$6y = {
  key: 1
};

var _hoisted_6$6y = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "88",
  width: "176",
  height: "128",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$6y = ["stroke"];
var _hoisted_8$6y = ["stroke"];
var _hoisted_9$6y = {
  key: 2
};

var _hoisted_10$6w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,80H100V52a28,28,0,0,1,56,0,8,8,0,0,0,16,0,44,44,0,0,0-88,0V80H48A16,16,0,0,0,32,96V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V96A16,16,0,0,0,208,80Z"
}, null, -1);

var _hoisted_11$6w = [_hoisted_10$6w];
var _hoisted_12$6u = {
  key: 3
};
var _hoisted_13$6u = ["stroke"];
var _hoisted_14$6w = ["stroke"];
var _hoisted_15$6i = {
  key: 4
};
var _hoisted_16$5X = ["stroke"];
var _hoisted_17$5Y = ["stroke"];
var _hoisted_18$5Y = {
  key: 5
};
var _hoisted_19$5Y = ["stroke"];
var _hoisted_20$5K = ["stroke"];
function render$6y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6y, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6y), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,71.8-4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6y, [_hoisted_6$6y, vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6y), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6y, _hoisted_11$6w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6u, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$6u), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6w)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6i, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5X), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5Y, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "176",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5Y), vue.createElementVNode("path", {
    d: "M92,88V52a36,36,0,0,1,72,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6y);
}component$6y.render = render$6y;var component$6x = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6x = ["width", "height", "fill", "transform"];
var _hoisted_2$6x = {
  key: 0
};
var _hoisted_3$6x = ["stroke"];
var _hoisted_4$6x = ["stroke"];
var _hoisted_5$6x = ["stroke"];
var _hoisted_6$6x = ["stroke"];
var _hoisted_7$6x = ["stroke"];
var _hoisted_8$6x = ["stroke"];
var _hoisted_9$6x = ["stroke"];
var _hoisted_10$6v = ["stroke"];
var _hoisted_11$6v = {
  key: 1
};

var _hoisted_12$6t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M69.7,218.3a8,8,0,0,1-11.4,0L37.7,197.7a8,8,0,0,1,0-11.4L144,80l32,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$6t = ["stroke"];
var _hoisted_14$6v = ["stroke"];
var _hoisted_15$6h = ["stroke"];
var _hoisted_16$5W = ["stroke"];
var _hoisted_17$5X = ["stroke"];
var _hoisted_18$5X = ["stroke"];
var _hoisted_19$5X = ["stroke"];
var _hoisted_20$5J = ["stroke"];
var _hoisted_21$4H = {
  key: 2
};

var _hoisted_22$4s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,152a8,8,0,0,1-8,8H224v16a8,8,0,0,1-16,0V160H192a8,8,0,0,1,0-16h16V128a8,8,0,0,1,16,0v16h16A8,8,0,0,1,248,152ZM64,68H76V80a8,8,0,0,0,16,0V68h12a8,8,0,0,0,0-16H92V40a8,8,0,0,0-16,0V52H64a8,8,0,0,0,0,16ZM184,192h-8v-8a8,8,0,0,0-16,0v8h-8a8,8,0,0,0,0,16h8v8a8,8,0,0,0,16,0v-8h8a8,8,0,0,0,0-16Zm-2.3-74.3L75.3,224a15.9,15.9,0,0,1-22.6,0L32,203.3a15.9,15.9,0,0,1,0-22.6L180.7,32a16.1,16.1,0,0,1,22.6,0L224,52.7a15.9,15.9,0,0,1,0,22.6l-42.3,42.4ZM155.3,80,176,100.7,212.7,64h0L192,43.3Z"
}, null, -1);

var _hoisted_23$4q = [_hoisted_22$4s];
var _hoisted_24$4r = {
  key: 3
};
var _hoisted_25$4c = ["stroke"];
var _hoisted_26$3o = ["stroke"];
var _hoisted_27$33 = ["stroke"];
var _hoisted_28$2Z = ["stroke"];
var _hoisted_29$2_ = ["stroke"];
var _hoisted_30$2O = ["stroke"];
var _hoisted_31$27 = ["stroke"];
var _hoisted_32$1W = ["stroke"];
var _hoisted_33$1R = {
  key: 4
};
var _hoisted_34$1N = ["stroke"];
var _hoisted_35$1C = ["stroke"];
var _hoisted_36$1g = ["stroke"];
var _hoisted_37$17 = ["stroke"];
var _hoisted_38$12 = ["stroke"];
var _hoisted_39$11 = ["stroke"];
var _hoisted_40$X = ["stroke"];
var _hoisted_41$N = ["stroke"];
var _hoisted_42$L = {
  key: 5
};
var _hoisted_43$H = ["stroke"];
var _hoisted_44$F = ["stroke"];
var _hoisted_45$C = ["stroke"];
var _hoisted_46$u = ["stroke"];
var _hoisted_47$s = ["stroke"];
var _hoisted_48$r = ["stroke"];
var _hoisted_49$q = ["stroke"];
var _hoisted_50$o = ["stroke"];
function render$6x(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6x, [vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "220",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6x), vue.createElementVNode("line", {
    x1: "196",
    y1: "152",
    x2: "244",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6x), vue.createElementVNode("line", {
    x1: "80",
    y1: "36",
    x2: "80",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6x), vue.createElementVNode("line", {
    x1: "60",
    y1: "56",
    x2: "100",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6x), vue.createElementVNode("line", {
    x1: "164",
    y1: "188",
    x2: "164",
    y2: "220",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6x), vue.createElementVNode("line", {
    x1: "148",
    y1: "204",
    x2: "180",
    y2: "204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$6x), vue.createElementVNode("rect", {
    x: "14.9",
    y: "105.4",
    width: "226.3",
    height: "45.25",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$6x), vue.createElementVNode("line", {
    x1: "144",
    y1: "80",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$6v)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6v, [_hoisted_12$6t, vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "216",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6t), vue.createElementVNode("line", {
    x1: "192",
    y1: "152",
    x2: "240",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$6v), vue.createElementVNode("line", {
    x1: "84",
    y1: "40",
    x2: "84",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$6h), vue.createElementVNode("line", {
    x1: "64",
    y1: "60",
    x2: "104",
    y2: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$5W), vue.createElementVNode("line", {
    x1: "168",
    y1: "184",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$5X), vue.createElementVNode("line", {
    x1: "152",
    y1: "200",
    x2: "184",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$5X), vue.createElementVNode("rect", {
    x: "14.9",
    y: "105.4",
    width: "226.3",
    height: "45.25",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5X), vue.createElementVNode("line", {
    x1: "144",
    y1: "80",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5J)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4H, _hoisted_23$4q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$4r, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "216",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$4c), vue.createElementVNode("line", {
    x1: "192",
    y1: "152",
    x2: "240",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3o), vue.createElementVNode("line", {
    x1: "84",
    y1: "40",
    x2: "84",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$33), vue.createElementVNode("line", {
    x1: "64",
    y1: "60",
    x2: "104",
    y2: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$2Z), vue.createElementVNode("line", {
    x1: "168",
    y1: "184",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$2_), vue.createElementVNode("line", {
    x1: "152",
    y1: "200",
    x2: "184",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$2O), vue.createElementVNode("rect", {
    x: "14.9",
    y: "105.4",
    width: "226.3",
    height: "45.25",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$27), vue.createElementVNode("line", {
    x1: "144",
    y1: "80",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1R, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "216",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1N), vue.createElementVNode("line", {
    x1: "192",
    y1: "152",
    x2: "240",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1C), vue.createElementVNode("line", {
    x1: "84",
    y1: "40",
    x2: "84",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1g), vue.createElementVNode("line", {
    x1: "64",
    y1: "60",
    x2: "104",
    y2: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$17), vue.createElementVNode("line", {
    x1: "168",
    y1: "184",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$12), vue.createElementVNode("line", {
    x1: "152",
    y1: "200",
    x2: "184",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$11), vue.createElementVNode("rect", {
    x: "14.9",
    y: "105.4",
    width: "226.3",
    height: "45.25",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$X), vue.createElementVNode("line", {
    x1: "144",
    y1: "80",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$N)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_42$L, [vue.createElementVNode("line", {
    x1: "216",
    y1: "128",
    x2: "216",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$H), vue.createElementVNode("line", {
    x1: "192",
    y1: "152",
    x2: "240",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$F), vue.createElementVNode("line", {
    x1: "84",
    y1: "40",
    x2: "84",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$C), vue.createElementVNode("line", {
    x1: "64",
    y1: "60",
    x2: "104",
    y2: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$u), vue.createElementVNode("line", {
    x1: "168",
    y1: "184",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$s), vue.createElementVNode("line", {
    x1: "152",
    y1: "200",
    x2: "184",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$r), vue.createElementVNode("rect", {
    x: "14.9",
    y: "105.4",
    width: "226.3",
    height: "45.25",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$q), vue.createElementVNode("line", {
    x1: "144",
    y1: "80",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6x);
}component$6x.render = render$6x;var component$6w = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6w = ["width", "height", "fill", "transform"];
var _hoisted_2$6w = {
  key: 0
};
var _hoisted_3$6w = ["stroke"];
var _hoisted_4$6w = ["stroke"];
var _hoisted_5$6w = ["stroke"];
var _hoisted_6$6w = {
  key: 1
};

var _hoisted_7$6w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M126.8,162.4l39.8,39.8-32.9,32.3a8.1,8.1,0,0,1-11.3-.1L93.7,205.7a8.1,8.1,0,0,1,.1-11.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M93.7,129.4,54,89.6,21.6,122.3a8,8,0,0,0,0,11.3l28.7,28.7a8.1,8.1,0,0,0,11.4-.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6w = ["stroke"];
var _hoisted_10$6u = ["stroke"];
var _hoisted_11$6u = ["stroke"];
var _hoisted_12$6s = {
  key: 2
};

var _hoisted_13$6s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M207,50.2A87.7,87.7,0,0,0,144.6,24h-.3A87.3,87.3,0,0,0,82,49.8L48.3,83.9h0L15.9,116.7a16.1,16.1,0,0,0,.1,22.6l28.6,28.6a15.6,15.6,0,0,0,11.3,4.7H56a15.8,15.8,0,0,0,11.4-4.8l32-32.8h0L133,100.7a16.1,16.1,0,0,1,22.4-.2,15.7,15.7,0,0,1,4.7,11.2,17,17,0,0,1-4.9,12l-34.1,33h0L88.3,188.6a15.9,15.9,0,0,0-.2,22.8l28.6,28.7a16.3,16.3,0,0,0,22.6.1l32.9-32.4h0l33.6-32.9C240.2,140.5,240.8,84.6,207,50.2ZM55.9,156.6,27.3,128,54,100.9l28.5,28.5Zm72.2,72.1L99.4,200.1l27.3-26.5,28.5,28.5Z"
}, null, -1);

var _hoisted_14$6u = [_hoisted_13$6s];
var _hoisted_15$6g = {
  key: 3
};
var _hoisted_16$5V = ["stroke"];
var _hoisted_17$5W = ["stroke"];
var _hoisted_18$5W = ["stroke"];
var _hoisted_19$5W = {
  key: 4
};
var _hoisted_20$5I = ["stroke"];
var _hoisted_21$4G = ["stroke"];
var _hoisted_22$4r = ["stroke"];
var _hoisted_23$4p = {
  key: 5
};
var _hoisted_24$4q = ["stroke"];
var _hoisted_25$4b = ["stroke"];
var _hoisted_26$3n = ["stroke"];
function render$6w(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6w, [vue.createElementVNode("path", {
    d: "M127.3,95a24.1,24.1,0,0,1,33.6-.3c9.7,9.3,9.5,25.1-.1,34.7l-67,64.9a8.1,8.1,0,0,0-.1,11.4l28.7,28.7a8.1,8.1,0,0,0,11.3.1l66.4-65.2c31.2-31.2,32.1-82,1.2-113.4a80,80,0,0,0-113.6-.5L21.6,122.3a8,8,0,0,0,0,11.3l28.7,28.7a8.1,8.1,0,0,0,11.4-.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6w), vue.createElementVNode("line", {
    x1: "126.8",
    y1: "162.4",
    x2: "166.6",
    y2: "202.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6w), vue.createElementVNode("line", {
    x1: "54",
    y1: "89.6",
    x2: "93.7",
    y2: "129.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6w)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6w, [_hoisted_7$6w, _hoisted_8$6w, vue.createElementVNode("path", {
    d: "M127.3,95a24.1,24.1,0,0,1,33.6-.3c9.7,9.3,9.5,25.1-.1,34.7l-67,64.9a8.1,8.1,0,0,0-.1,11.4l28.7,28.7a8.1,8.1,0,0,0,11.3.1l66.4-65.2c31.2-31.2,32.1-82,1.2-113.4a80,80,0,0,0-113.6-.5L21.6,122.3a8,8,0,0,0,0,11.3l28.7,28.7a8.1,8.1,0,0,0,11.4-.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6w), vue.createElementVNode("line", {
    x1: "126.8",
    y1: "162.4",
    x2: "166.6",
    y2: "202.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6u), vue.createElementVNode("line", {
    x1: "54",
    y1: "89.6",
    x2: "93.7",
    y2: "129.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6u)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6s, _hoisted_14$6u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6g, [vue.createElementVNode("path", {
    d: "M127.3,95a24.1,24.1,0,0,1,33.6-.3c9.7,9.3,9.5,25.1-.1,34.7l-67,64.9a8.1,8.1,0,0,0-.1,11.4l28.7,28.7a8.1,8.1,0,0,0,11.3.1l66.4-65.2c31.2-31.2,32.1-82,1.2-113.4a80,80,0,0,0-113.6-.5L21.6,122.3a8,8,0,0,0,0,11.3l28.7,28.7a8.1,8.1,0,0,0,11.4-.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5V), vue.createElementVNode("line", {
    x1: "126.8",
    y1: "162.4",
    x2: "166.6",
    y2: "202.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5W), vue.createElementVNode("line", {
    x1: "54",
    y1: "89.6",
    x2: "93.7",
    y2: "129.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$5W, [vue.createElementVNode("path", {
    d: "M127.3,95a24.1,24.1,0,0,1,33.6-.3c9.7,9.3,9.5,25.1-.1,34.7l-67,64.9a8.1,8.1,0,0,0-.1,11.4l28.7,28.7a8.1,8.1,0,0,0,11.3.1l66.4-65.2c31.2-31.2,32.1-82,1.2-113.4a80,80,0,0,0-113.6-.5L21.6,122.3a8,8,0,0,0,0,11.3l28.7,28.7a8.1,8.1,0,0,0,11.4-.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5I), vue.createElementVNode("line", {
    x1: "126.8",
    y1: "162.4",
    x2: "166.6",
    y2: "202.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4G), vue.createElementVNode("line", {
    x1: "54",
    y1: "89.6",
    x2: "93.7",
    y2: "129.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4p, [vue.createElementVNode("path", {
    d: "M127.3,95a24.1,24.1,0,0,1,33.6-.3c9.7,9.3,9.5,25.1-.1,34.7l-67,64.9a8.1,8.1,0,0,0-.1,11.4l28.7,28.7a8.1,8.1,0,0,0,11.3.1l66.4-65.2c31.2-31.2,32.1-82,1.2-113.4a80,80,0,0,0-113.6-.5L21.6,122.3a8,8,0,0,0,0,11.3l28.7,28.7a8.1,8.1,0,0,0,11.4-.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4q), vue.createElementVNode("line", {
    x1: "126.8",
    y1: "162.4",
    x2: "166.6",
    y2: "202.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4b), vue.createElementVNode("line", {
    x1: "54",
    y1: "89.6",
    x2: "93.7",
    y2: "129.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3n)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6w);
}component$6w.render = render$6w;var component$6v = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6v = ["width", "height", "fill", "transform"];
var _hoisted_2$6v = {
  key: 0
};
var _hoisted_3$6v = ["stroke"];
var _hoisted_4$6v = ["stroke"];
var _hoisted_5$6v = ["stroke"];
var _hoisted_6$6v = {
  key: 1
};

var _hoisted_7$6v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M48,56a8,8,0,0,1,8-8H96a8,8,0,0,1,8,8V96H48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,56a8,8,0,0,1,8-8h40a8,8,0,0,1,8,8V96H152Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6v = ["stroke"];
var _hoisted_10$6t = ["stroke"];
var _hoisted_11$6t = ["stroke"];
var _hoisted_12$6r = {
  key: 2
};

var _hoisted_13$6r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,40H160a16,16,0,0,0-16,16v88a16,16,0,0,1-32,0V56A16,16,0,0,0,96,40H56A16,16,0,0,0,40,56v88a87.9,87.9,0,0,0,88,88h.7c48.1-.4,87.3-40.3,87.3-89V56A16,16,0,0,0,200,40Zm0,16V96H160V56ZM96,56V96H56V56Z"
}, null, -1);

var _hoisted_14$6t = [_hoisted_13$6r];
var _hoisted_15$6f = {
  key: 3
};
var _hoisted_16$5U = ["stroke"];
var _hoisted_17$5V = ["stroke"];
var _hoisted_18$5V = ["stroke"];
var _hoisted_19$5V = {
  key: 4
};
var _hoisted_20$5H = ["stroke"];
var _hoisted_21$4F = ["stroke"];
var _hoisted_22$4q = ["stroke"];
var _hoisted_23$4o = {
  key: 5
};
var _hoisted_24$4p = ["stroke"];
var _hoisted_25$4a = ["stroke"];
var _hoisted_26$3m = ["stroke"];
function render$6v(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6v, [vue.createElementVNode("line", {
    x1: "48",
    y1: "96",
    x2: "104",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6v), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6v), vue.createElementVNode("path", {
    d: "M104,144a24,24,0,0,0,48,0V56a8,8,0,0,1,8-8h40a8,8,0,0,1,8,8v87c0,44.1-35.3,80.7-79.4,81A80,80,0,0,1,48,144V56a8,8,0,0,1,8-8H96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6v)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6v, [_hoisted_7$6v, _hoisted_8$6v, vue.createElementVNode("line", {
    x1: "48",
    y1: "96",
    x2: "104",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6v), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6t), vue.createElementVNode("path", {
    d: "M104,144a24,24,0,0,0,48,0V56a8,8,0,0,1,8-8h40a8,8,0,0,1,8,8v87c0,44.1-35.3,80.7-79.4,81A80,80,0,0,1,48,144V56a8,8,0,0,1,8-8H96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6t)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6r, _hoisted_14$6t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6f, [vue.createElementVNode("line", {
    x1: "48",
    y1: "96",
    x2: "104",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5U), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5V), vue.createElementVNode("path", {
    d: "M104,144a24,24,0,0,0,48,0V56a8,8,0,0,1,8-8h40a8,8,0,0,1,8,8v87c0,44.1-35.3,80.7-79.4,81A80,80,0,0,1,48,144V56a8,8,0,0,1,8-8H96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$5V, [vue.createElementVNode("line", {
    x1: "48",
    y1: "96",
    x2: "104",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5H), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4F), vue.createElementVNode("path", {
    d: "M104,144a24,24,0,0,0,48,0V56a8,8,0,0,1,8-8h40a8,8,0,0,1,8,8v87c0,44.1-35.3,80.7-79.4,81A80,80,0,0,1,48,144V56a8,8,0,0,1,8-8H96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4o, [vue.createElementVNode("line", {
    x1: "48",
    y1: "96",
    x2: "104",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4p), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$4a), vue.createElementVNode("path", {
    d: "M104,144a24,24,0,0,0,48,0V56a8,8,0,0,1,8-8h40a8,8,0,0,1,8,8v87c0,44.1-35.3,80.7-79.4,81A80,80,0,0,1,48,144V56a8,8,0,0,1,8-8H96a8,8,0,0,1,8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3m)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6v);
}component$6v.render = render$6v;var component$6u = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6u = ["width", "height", "fill", "transform"];
var _hoisted_2$6u = {
  key: 0
};
var _hoisted_3$6u = ["stroke"];
var _hoisted_4$6u = ["stroke"];
var _hoisted_5$6u = {
  key: 1
};

var _hoisted_6$6u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "116",
  cy: "116",
  r: "84",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$6u = ["stroke"];
var _hoisted_8$6u = ["stroke"];
var _hoisted_9$6u = {
  key: 2
};

var _hoisted_10$6s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,116a60,60,0,1,1-60-60A60,60,0,0,1,176,116Zm53.6,113.7A8,8,0,0,1,224,232a8.3,8.3,0,0,1-5.7-2.3l-43.2-43.3a92.2,92.2,0,1,1,11.3-11.3l43.2,43.2A8,8,0,0,1,229.6,229.7ZM116,192a76,76,0,1,0-76-76A76.1,76.1,0,0,0,116,192Z"
}, null, -1);

var _hoisted_11$6s = [_hoisted_10$6s];
var _hoisted_12$6q = {
  key: 3
};
var _hoisted_13$6q = ["stroke"];
var _hoisted_14$6s = ["stroke"];
var _hoisted_15$6e = {
  key: 4
};
var _hoisted_16$5T = ["stroke"];
var _hoisted_17$5U = ["stroke"];
var _hoisted_18$5U = {
  key: 5
};
var _hoisted_19$5U = ["stroke"];
var _hoisted_20$5G = ["stroke"];
function render$6u(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6u, [vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6u), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6u, [_hoisted_6$6u, vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6u), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6u)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6u, _hoisted_11$6s)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6q, [vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$6q), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6s)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6e, [vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5T), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5U, [vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5U), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6u);
}component$6u.render = render$6u;var component$6t = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6t = ["width", "height", "fill", "transform"];
var _hoisted_2$6t = {
  key: 0
};
var _hoisted_3$6t = ["stroke"];
var _hoisted_4$6t = ["stroke"];
var _hoisted_5$6t = ["stroke"];
var _hoisted_6$6t = {
  key: 1
};

var _hoisted_7$6t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "116",
  cy: "116",
  r: "84",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6t = ["stroke"];
var _hoisted_9$6t = ["stroke"];
var _hoisted_10$6r = ["stroke"];
var _hoisted_11$6r = {
  key: 2
};

var _hoisted_12$6p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.6,218.3l-43.2-43.2a92.2,92.2,0,1,0-11.3,11.3l43.2,43.3A8.3,8.3,0,0,0,224,232a8,8,0,0,0,5.6-13.7ZM148,124H84a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$6p = [_hoisted_12$6p];
var _hoisted_14$6r = {
  key: 3
};
var _hoisted_15$6d = ["stroke"];
var _hoisted_16$5S = ["stroke"];
var _hoisted_17$5T = ["stroke"];
var _hoisted_18$5T = {
  key: 4
};
var _hoisted_19$5T = ["stroke"];
var _hoisted_20$5F = ["stroke"];
var _hoisted_21$4E = ["stroke"];
var _hoisted_22$4p = {
  key: 5
};
var _hoisted_23$4n = ["stroke"];
var _hoisted_24$4o = ["stroke"];
var _hoisted_25$49 = ["stroke"];
function render$6t(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6t, [vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "148",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6t), vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6t), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6t)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6t, [_hoisted_7$6t, vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "148",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6t), vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6t), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6r, _hoisted_13$6p)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6r, [vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "148",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6d), vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5S), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5T)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5T, [vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "148",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$5T), vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5F), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4p, [vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "148",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4n), vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4o), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$49)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6t);
}component$6t.render = render$6t;var component$6s = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6s = ["width", "height", "fill", "transform"];
var _hoisted_2$6s = {
  key: 0
};
var _hoisted_3$6s = ["stroke"];
var _hoisted_4$6s = ["stroke"];
var _hoisted_5$6s = ["stroke"];
var _hoisted_6$6s = ["stroke"];
var _hoisted_7$6s = {
  key: 1
};

var _hoisted_8$6s = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "116",
  cy: "116",
  r: "84",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6s = ["stroke"];
var _hoisted_10$6q = ["stroke"];
var _hoisted_11$6q = ["stroke"];
var _hoisted_12$6o = ["stroke"];
var _hoisted_13$6o = {
  key: 2
};

var _hoisted_14$6q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.6,218.3l-43.2-43.2a92.2,92.2,0,1,0-11.3,11.3l43.2,43.3A8.3,8.3,0,0,0,224,232a8,8,0,0,0,5.6-13.7ZM148,124H124v24a8,8,0,0,1-16,0V124H84a8,8,0,0,1,0-16h24V84a8,8,0,0,1,16,0v24h24a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$6c = [_hoisted_14$6q];
var _hoisted_16$5R = {
  key: 3
};
var _hoisted_17$5S = ["stroke"];
var _hoisted_18$5S = ["stroke"];
var _hoisted_19$5S = ["stroke"];
var _hoisted_20$5E = ["stroke"];
var _hoisted_21$4D = {
  key: 4
};
var _hoisted_22$4o = ["stroke"];
var _hoisted_23$4m = ["stroke"];
var _hoisted_24$4n = ["stroke"];
var _hoisted_25$48 = ["stroke"];
var _hoisted_26$3l = {
  key: 5
};
var _hoisted_27$32 = ["stroke"];
var _hoisted_28$2Y = ["stroke"];
var _hoisted_29$2Z = ["stroke"];
var _hoisted_30$2N = ["stroke"];
function render$6s(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6s, [vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "148",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6s), vue.createElementVNode("line", {
    x1: "116",
    y1: "84",
    x2: "116",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6s), vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6s), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6s, [_hoisted_8$6s, vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "148",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6s), vue.createElementVNode("line", {
    x1: "116",
    y1: "84",
    x2: "116",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6q), vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6q), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6o)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6o, _hoisted_15$6c)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5R, [vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "148",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5S), vue.createElementVNode("line", {
    x1: "116",
    y1: "84",
    x2: "116",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5S), vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5S), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5E)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4D, [vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "148",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4o), vue.createElementVNode("line", {
    x1: "116",
    y1: "84",
    x2: "116",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$4m), vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4n), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$48)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3l, [vue.createElementVNode("line", {
    x1: "84",
    y1: "116",
    x2: "148",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$32), vue.createElementVNode("line", {
    x1: "116",
    y1: "84",
    x2: "116",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2Y), vue.createElementVNode("circle", {
    cx: "116",
    cy: "116",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2Z), vue.createElementVNode("line", {
    x1: "175.4",
    y1: "175.4",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6s);
}component$6s.render = render$6s;var component$6r = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6r = ["width", "height", "fill", "transform"];
var _hoisted_2$6r = {
  key: 0
};
var _hoisted_3$6r = ["stroke"];
var _hoisted_4$6r = ["stroke"];
var _hoisted_5$6r = {
  key: 1
};

var _hoisted_6$6r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24a80,80,0,0,0-80,80c0,72,80,128,80,128s80-56,80-128A80,80,0,0,0,128,24Zm0,112a32,32,0,1,1,32-32A32,32,0,0,1,128,136Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$6r = ["stroke"];
var _hoisted_8$6r = ["stroke"];
var _hoisted_9$6r = {
  key: 2
};

var _hoisted_10$6p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,16a88.1,88.1,0,0,0-88,88c0,75.3,80,132.2,83.4,134.6a8.3,8.3,0,0,0,9.2,0C136,236.2,216,179.3,216,104A88.1,88.1,0,0,0,128,16Zm0,56a32,32,0,1,1-32,32A32,32,0,0,1,128,72Z"
}, null, -1);

var _hoisted_11$6p = [_hoisted_10$6p];
var _hoisted_12$6n = {
  key: 3
};
var _hoisted_13$6n = ["stroke"];
var _hoisted_14$6p = ["stroke"];
var _hoisted_15$6b = {
  key: 4
};
var _hoisted_16$5Q = ["stroke"];
var _hoisted_17$5R = ["stroke"];
var _hoisted_18$5R = {
  key: 5
};
var _hoisted_19$5R = ["stroke"];
var _hoisted_20$5D = ["stroke"];
function render$6r(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6r, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6r), vue.createElementVNode("path", {
    d: "M208,104c0,72-80,128-80,128S48,176,48,104a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6r)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6r, [_hoisted_6$6r, vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6r), vue.createElementVNode("path", {
    d: "M208,104c0,72-80,128-80,128S48,176,48,104a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6r, _hoisted_11$6p)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6n, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$6n), vue.createElementVNode("path", {
    d: "M208,104c0,72-80,128-80,128S48,176,48,104a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6p)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$6b, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5Q), vue.createElementVNode("path", {
    d: "M208,104c0,72-80,128-80,128S48,176,48,104a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5R, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5R), vue.createElementVNode("path", {
    d: "M208,104c0,72-80,128-80,128S48,176,48,104a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6r);
}component$6r.render = render$6r;var component$6q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6q = ["width", "height", "fill", "transform"];
var _hoisted_2$6q = {
  key: 0
};
var _hoisted_3$6q = ["stroke"];
var _hoisted_4$6q = ["stroke"];
var _hoisted_5$6q = ["stroke"];
var _hoisted_6$6q = {
  key: 1
};

var _hoisted_7$6q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24a80,80,0,0,0-80,80c0,72,80,128,80,128s80-56,80-128A80,80,0,0,0,128,24Zm0,112a32,32,0,1,1,32-32A32,32,0,0,1,128,136Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6q = ["stroke"];
var _hoisted_9$6q = ["stroke"];
var _hoisted_10$6o = ["stroke"];
var _hoisted_11$6o = {
  key: 2
};

var _hoisted_12$6m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,224H150.5A253.6,253.6,0,0,0,174,200.2c27.5-31.5,42-64.8,42-96.2a88,88,0,0,0-176,0c0,31.4,14.5,64.7,42,96.2A253.6,253.6,0,0,0,105.5,224H56a8,8,0,0,0,0,16H200a8,8,0,0,0,0-16ZM128,72a32,32,0,1,1-32,32A32,32,0,0,1,128,72Z"
}, null, -1);

var _hoisted_13$6m = [_hoisted_12$6m];
var _hoisted_14$6o = {
  key: 3
};
var _hoisted_15$6a = ["stroke"];
var _hoisted_16$5P = ["stroke"];
var _hoisted_17$5Q = ["stroke"];
var _hoisted_18$5Q = {
  key: 4
};
var _hoisted_19$5Q = ["stroke"];
var _hoisted_20$5C = ["stroke"];
var _hoisted_21$4C = ["stroke"];
var _hoisted_22$4n = {
  key: 5
};
var _hoisted_23$4l = ["stroke"];
var _hoisted_24$4m = ["stroke"];
var _hoisted_25$47 = ["stroke"];
function render$6q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6q, [vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "200",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6q), vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6q), vue.createElementVNode("path", {
    d: "M208,104c0,72-80,128-80,128S48,176,48,104a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6q, [_hoisted_7$6q, vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "200",
    y2: "232",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6q), vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6q), vue.createElementVNode("path", {
    d: "M208,104c0,72-80,128-80,128S48,176,48,104a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6o)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6o, _hoisted_13$6m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6o, [vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "200",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$6a), vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5P), vue.createElementVNode("path", {
    d: "M208,104c0,72-80,128-80,128S48,176,48,104a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5Q, [vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "200",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$5Q), vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5C), vue.createElementVNode("path", {
    d: "M208,104c0,72-80,128-80,128S48,176,48,104a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4n, [vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "200",
    y2: "232",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4l), vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4m), vue.createElementVNode("path", {
    d: "M208,104c0,72-80,128-80,128S48,176,48,104a80,80,0,0,1,160,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$47)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6q);
}component$6q.render = render$6q;var component$6p = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6p = ["width", "height", "fill", "transform"];
var _hoisted_2$6p = {
  key: 0
};
var _hoisted_3$6p = ["stroke"];
var _hoisted_4$6p = ["stroke"];
var _hoisted_5$6p = ["stroke"];
var _hoisted_6$6p = {
  key: 1
};

var _hoisted_7$6p = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "160 216 96 184 96 40 160 72 160 216",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6p = ["stroke"];
var _hoisted_9$6p = ["stroke"];
var _hoisted_10$6n = ["stroke"];
var _hoisted_11$6n = {
  key: 2
};

var _hoisted_12$6l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M228.9,49.7a8,8,0,0,0-6.8-1.5L160.9,63.5,99.6,32.8h-.1l-.8-.3h-.2l-.7-.2h-.3l-.7-.2H94.1l-64,16A8,8,0,0,0,24,56V200a7.8,7.8,0,0,0,3.1,6.3A7.9,7.9,0,0,0,32,208l1.9-.2,61.2-15.3,61.3,30.7h.1l.7.3h.1l.8.3h3.8l64-16A8,8,0,0,0,232,200V56A7.8,7.8,0,0,0,228.9,49.7ZM152,203.1l-48-24V52.9l48,24Z"
}, null, -1);

var _hoisted_13$6l = [_hoisted_12$6l];
var _hoisted_14$6n = {
  key: 3
};
var _hoisted_15$69 = ["stroke"];
var _hoisted_16$5O = ["stroke"];
var _hoisted_17$5P = ["stroke"];
var _hoisted_18$5P = {
  key: 4
};
var _hoisted_19$5P = ["stroke"];
var _hoisted_20$5B = ["stroke"];
var _hoisted_21$4B = ["stroke"];
var _hoisted_22$4m = {
  key: 5
};
var _hoisted_23$4k = ["stroke"];
var _hoisted_24$4l = ["stroke"];
var _hoisted_25$46 = ["stroke"];
function render$6p(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6p, [vue.createElementVNode("polyline", {
    points: "96 184 32 200 32 56 96 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6p), vue.createElementVNode("polygon", {
    points: "160 216 96 184 96 40 160 72 160 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6p), vue.createElementVNode("polyline", {
    points: "160 72 224 56 224 200 160 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6p)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6p, [_hoisted_7$6p, vue.createElementVNode("polyline", {
    points: "96 184 32 200 32 56 96 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6p), vue.createElementVNode("polygon", {
    points: "160 216 96 184 96 40 160 72 160 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6p), vue.createElementVNode("polyline", {
    points: "160 72 224 56 224 200 160 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6n, _hoisted_13$6l)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$6n, [vue.createElementVNode("polyline", {
    points: "96 184 32 200 32 56 96 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$69), vue.createElementVNode("polygon", {
    points: "160 216 96 184 96 40 160 72 160 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5O), vue.createElementVNode("polyline", {
    points: "160 72 224 56 224 200 160 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5P)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5P, [vue.createElementVNode("polyline", {
    points: "96 184 32 200 32 56 96 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$5P), vue.createElementVNode("polygon", {
    points: "160 216 96 184 96 40 160 72 160 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5B), vue.createElementVNode("polyline", {
    points: "160 72 224 56 224 200 160 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4m, [vue.createElementVNode("polyline", {
    points: "96 184 32 200 32 56 96 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$4k), vue.createElementVNode("polygon", {
    points: "160 216 96 184 96 40 160 72 160 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4l), vue.createElementVNode("polyline", {
    points: "160 72 224 56 224 200 160 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$46)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6p);
}component$6p.render = render$6p;var component$6o = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6o = ["width", "height", "fill", "transform"];
var _hoisted_2$6o = {
  key: 0
};
var _hoisted_3$6o = ["stroke"];
var _hoisted_4$6o = ["stroke"];
var _hoisted_5$6o = ["stroke"];
var _hoisted_6$6o = ["stroke"];
var _hoisted_7$6o = {
  key: 1
};

var _hoisted_8$6o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,211.2a96,96,0,1,0-96,0h0V176a8,8,0,0,1,8-8h8V144a8,8,0,0,1,8-8h4.2l12-57.6c1.7-8.5,13.9-8.5,15.6,0l12,57.6H152a8,8,0,0,1,8,8v24h8a8,8,0,0,1,8,8v35.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6o = ["stroke"];
var _hoisted_10$6m = ["stroke"];
var _hoisted_11$6m = ["stroke"];
var _hoisted_12$6k = ["stroke"];
var _hoisted_13$6k = {
  key: 2
};

var _hoisted_14$6m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M201.5,54.5a103.8,103.8,0,0,0-147,0,103.8,103.8,0,0,0,0,147,103.8,103.8,0,0,0,147,0,103.8,103.8,0,0,0,0-147ZM88,206.4V176h80v30.4A88.8,88.8,0,0,1,88,206.4ZM104,136h48v24H104Zm86.2,54.2c-2,2-4.1,3.9-6.2,5.7V176a16,16,0,0,0-16-16V136a16,16,0,0,0-13.7-15.8L143.6,73.3a16,16,0,0,0-31.2,0l-10.7,46.9A16,16,0,0,0,88,136v24a16,16,0,0,0-16,16v19.9c-2.1-1.8-4.2-3.7-6.2-5.7a88,88,0,1,1,124.4,0Z"
}, null, -1);

var _hoisted_15$68 = [_hoisted_14$6m];
var _hoisted_16$5N = {
  key: 3
};
var _hoisted_17$5O = ["stroke"];
var _hoisted_18$5O = ["stroke"];
var _hoisted_19$5O = ["stroke"];
var _hoisted_20$5A = ["stroke"];
var _hoisted_21$4A = {
  key: 4
};
var _hoisted_22$4l = ["stroke"];
var _hoisted_23$4j = ["stroke"];
var _hoisted_24$4k = ["stroke"];
var _hoisted_25$45 = ["stroke"];
var _hoisted_26$3k = {
  key: 5
};
var _hoisted_27$31 = ["stroke"];
var _hoisted_28$2X = ["stroke"];
var _hoisted_29$2Y = ["stroke"];
var _hoisted_30$2M = ["stroke"];
function render$6o(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6o, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6o), vue.createElementVNode("path", {
    d: "M176,211.2V176a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v35.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6o), vue.createElementVNode("path", {
    d: "M96,168V136a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6o), vue.createElementVNode("path", {
    d: "M147.8,128,135.7,84.4a8,8,0,0,0-15.4,0L108.2,128Z",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6o)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6o, [_hoisted_8$6o, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6o), vue.createElementVNode("path", {
    d: "M176,211.2V176a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v35.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6m), vue.createElementVNode("path", {
    d: "M96,168V144a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6m), vue.createElementVNode("path", {
    d: "M147.8,136l-12-57.6c-1.7-8.5-13.9-8.5-15.6,0l-12,57.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6k)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6k, _hoisted_15$68)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5N, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5O), vue.createElementVNode("path", {
    d: "M176,211.2V176a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v35.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5O), vue.createElementVNode("path", {
    d: "M96,168V144a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5O), vue.createElementVNode("path", {
    d: "M147.8,136l-12-57.6c-1.7-8.5-13.9-8.5-15.6,0l-12,57.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4l), vue.createElementVNode("path", {
    d: "M176,211.2V176a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v35.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$4j), vue.createElementVNode("path", {
    d: "M96,168V144a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4k), vue.createElementVNode("path", {
    d: "M147.8,136l-12-57.6c-1.7-8.5-13.9-8.5-15.6,0l-12,57.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$45)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3k, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$31), vue.createElementVNode("path", {
    d: "M176,211.2V176a8,8,0,0,0-8-8H88a8,8,0,0,0-8,8v35.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2X), vue.createElementVNode("path", {
    d: "M96,168V144a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8v24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2Y), vue.createElementVNode("path", {
    d: "M147.8,136l-12-57.6c-1.7-8.5-13.9-8.5-15.6,0l-12,57.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6o);
}component$6o.render = render$6o;var component$6n = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6n = ["width", "height", "fill", "transform"];
var _hoisted_2$6n = {
  key: 0
};
var _hoisted_3$6n = ["stroke"];
var _hoisted_4$6n = ["stroke"];
var _hoisted_5$6n = ["stroke"];
var _hoisted_6$6n = ["stroke"];
var _hoisted_7$6n = {
  key: 1
};

var _hoisted_8$6n = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "56 72 200 72 128 144 56 72",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6n = ["stroke"];
var _hoisted_10$6l = ["stroke"];
var _hoisted_11$6l = ["stroke"];
var _hoisted_12$6j = ["stroke"];
var _hoisted_13$6j = {
  key: 2
};

var _hoisted_14$6l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,45.7a8.4,8.4,0,0,0,1.7-8.8A8,8,0,0,0,232,32H24a8,8,0,0,0-7.4,4.9,8.4,8.4,0,0,0,1.7,8.8L120,147.3V208H88a8,8,0,0,0,0,16h80a8,8,0,0,0,0-16H136V147.3Zm-25,2.3-16,16H59.3l-16-16Z"
}, null, -1);

var _hoisted_15$67 = [_hoisted_14$6l];
var _hoisted_16$5M = {
  key: 3
};
var _hoisted_17$5N = ["stroke"];
var _hoisted_18$5N = ["stroke"];
var _hoisted_19$5N = ["stroke"];
var _hoisted_20$5z = ["stroke"];
var _hoisted_21$4z = {
  key: 4
};
var _hoisted_22$4k = ["stroke"];
var _hoisted_23$4i = ["stroke"];
var _hoisted_24$4j = ["stroke"];
var _hoisted_25$44 = ["stroke"];
var _hoisted_26$3j = {
  key: 5
};
var _hoisted_27$30 = ["stroke"];
var _hoisted_28$2W = ["stroke"];
var _hoisted_29$2X = ["stroke"];
var _hoisted_30$2L = ["stroke"];
function render$6n(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6n, [vue.createElementVNode("polygon", {
    points: "24 40 232 40 128 144 24 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6n), vue.createElementVNode("line", {
    x1: "128",
    y1: "144",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6n), vue.createElementVNode("line", {
    x1: "88",
    y1: "216",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6n), vue.createElementVNode("line", {
    x1: "60",
    y1: "76",
    x2: "196",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6n)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6n, [_hoisted_8$6n, vue.createElementVNode("polygon", {
    points: "24 40 232 40 128 144 24 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6n), vue.createElementVNode("line", {
    x1: "128",
    y1: "144",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6l), vue.createElementVNode("line", {
    x1: "88",
    y1: "216",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6l), vue.createElementVNode("line", {
    x1: "56",
    y1: "72",
    x2: "200",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6j)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6j, _hoisted_15$67)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5M, [vue.createElementVNode("polygon", {
    points: "24 40 232 40 128 144 24 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5N), vue.createElementVNode("line", {
    x1: "128",
    y1: "144",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5N), vue.createElementVNode("line", {
    x1: "88",
    y1: "216",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5N), vue.createElementVNode("line", {
    x1: "56",
    y1: "72",
    x2: "200",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4z, [vue.createElementVNode("polygon", {
    points: "24 40 232 40 128 144 24 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4k), vue.createElementVNode("line", {
    x1: "128",
    y1: "144",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$4i), vue.createElementVNode("line", {
    x1: "88",
    y1: "216",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4j), vue.createElementVNode("line", {
    x1: "56",
    y1: "72",
    x2: "200",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$44)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3j, [vue.createElementVNode("polygon", {
    points: "24 40 232 40 128 144 24 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$30), vue.createElementVNode("line", {
    x1: "128",
    y1: "144",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2W), vue.createElementVNode("line", {
    x1: "88",
    y1: "216",
    x2: "168",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2X), vue.createElementVNode("line", {
    x1: "56",
    y1: "72",
    x2: "200",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6n);
}component$6n.render = render$6n;var component$6m = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6m = ["width", "height", "fill", "transform"];
var _hoisted_2$6m = {
  key: 0
};
var _hoisted_3$6m = ["stroke"];
var _hoisted_4$6m = ["stroke"];
var _hoisted_5$6m = ["stroke"];
var _hoisted_6$6m = ["stroke"];
var _hoisted_7$6m = {
  key: 1
};

var _hoisted_8$6m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6m = ["stroke"];
var _hoisted_10$6k = ["stroke"];
var _hoisted_11$6k = ["stroke"];
var _hoisted_12$6i = ["stroke"];
var _hoisted_13$6i = {
  key: 2
};

var _hoisted_14$6k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M217,35.1a15.9,15.9,0,0,0-14.8-1.7C188.2,38.9,159.8,48,128,48S67.8,38.9,53.8,33.4A16,16,0,0,0,32,48.3V104c0,35.8,9.7,69.5,27.2,95s42.6,41,68.8,41,50.7-14.5,68.8-41S224,139.8,224,104V48.3A15.9,15.9,0,0,0,217,35.1ZM80.1,133.3a8,8,0,0,1-11.3.7,8,8,0,0,1-.6-11.3,31.8,31.8,0,0,1,47.6,0,8,8,0,0,1-.6,11.3,8.1,8.1,0,0,1-5.3,2,8,8,0,0,1-6-2.7,16,16,0,0,0-23.8,0ZM159,182.7a56.3,56.3,0,0,1-62,0,8.1,8.1,0,0,1-2.2-11.1,8,8,0,0,1,11.1-2.3,39.8,39.8,0,0,0,44.2,0,8,8,0,0,1,11.1,2.3A8.1,8.1,0,0,1,159,182.7ZM187.2,134a8.1,8.1,0,0,1-5.3,2,8,8,0,0,1-6-2.7,16,16,0,0,0-23.8,0,8,8,0,0,1-11.3.7,8,8,0,0,1-.6-11.3,31.8,31.8,0,0,1,47.6,0A8,8,0,0,1,187.2,134Z"
}, null, -1);

var _hoisted_15$66 = [_hoisted_14$6k];
var _hoisted_16$5L = {
  key: 3
};
var _hoisted_17$5M = ["stroke"];
var _hoisted_18$5M = ["stroke"];
var _hoisted_19$5M = ["stroke"];
var _hoisted_20$5y = ["stroke"];
var _hoisted_21$4y = {
  key: 4
};
var _hoisted_22$4j = ["stroke"];
var _hoisted_23$4h = ["stroke"];
var _hoisted_24$4i = ["stroke"];
var _hoisted_25$43 = ["stroke"];
var _hoisted_26$3i = {
  key: 5
};
var _hoisted_27$2$ = ["stroke"];
var _hoisted_28$2V = ["stroke"];
var _hoisted_29$2W = ["stroke"];
var _hoisted_30$2K = ["stroke"];
function render$6m(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6m, [vue.createElementVNode("path", {
    d: "M146.1,128a24,24,0,0,1,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6m), vue.createElementVNode("path", {
    d: "M74.1,128a24,24,0,0,1,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6m), vue.createElementVNode("path", {
    d: "M154.5,176a47.9,47.9,0,0,1-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6m), vue.createElementVNode("path", {
    d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6m)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6m, [_hoisted_8$6m, vue.createElementVNode("path", {
    d: "M146.1,128a24,24,0,0,1,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6m), vue.createElementVNode("path", {
    d: "M74.1,128a24,24,0,0,1,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6k), vue.createElementVNode("path", {
    d: "M154.5,176a47.9,47.9,0,0,1-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6k), vue.createElementVNode("path", {
    d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6i)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6i, _hoisted_15$66)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5L, [vue.createElementVNode("path", {
    d: "M146.1,128a24,24,0,0,1,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5M), vue.createElementVNode("path", {
    d: "M74.1,128a24,24,0,0,1,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5M), vue.createElementVNode("path", {
    d: "M154.5,176a47.9,47.9,0,0,1-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5M), vue.createElementVNode("path", {
    d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4y, [vue.createElementVNode("path", {
    d: "M146.1,128a24,24,0,0,1,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4j), vue.createElementVNode("path", {
    d: "M74.1,128a24,24,0,0,1,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$4h), vue.createElementVNode("path", {
    d: "M154.5,176a47.9,47.9,0,0,1-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4i), vue.createElementVNode("path", {
    d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$43)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3i, [vue.createElementVNode("path", {
    d: "M146.1,128a24,24,0,0,1,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2$), vue.createElementVNode("path", {
    d: "M74.1,128a24,24,0,0,1,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2V), vue.createElementVNode("path", {
    d: "M154.5,176a47.9,47.9,0,0,1-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2W), vue.createElementVNode("path", {
    d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6m);
}component$6m.render = render$6m;var component$6l = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6l = ["width", "height", "fill", "transform"];
var _hoisted_2$6l = {
  key: 0
};
var _hoisted_3$6l = ["stroke"];
var _hoisted_4$6l = ["stroke"];
var _hoisted_5$6l = ["stroke"];
var _hoisted_6$6l = ["stroke"];
var _hoisted_7$6l = {
  key: 1
};

var _hoisted_8$6l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6l = ["stroke"];
var _hoisted_10$6j = ["stroke"];
var _hoisted_11$6j = ["stroke"];
var _hoisted_12$6h = ["stroke"];
var _hoisted_13$6h = {
  key: 2
};

var _hoisted_14$6j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M217,35.1a15.9,15.9,0,0,0-14.8-1.7C188.2,38.9,159.8,48,128,48S67.8,38.9,53.8,33.4A16,16,0,0,0,32,48.3V104c0,35.8,9.7,69.5,27.2,95s42.6,41,68.8,41,50.7-14.5,68.8-41S224,139.8,224,104V48.3A15.9,15.9,0,0,0,217,35.1ZM68.2,125.3a8,8,0,0,1,.6-11.3,8,8,0,0,1,11.3.7,16,16,0,0,0,23.8,0,8,8,0,0,1,11.3-.7,8,8,0,0,1,.6,11.3,31.8,31.8,0,0,1-47.6,0Zm93,63.1a8.1,8.1,0,0,1-11.1,2.3,39.8,39.8,0,0,0-44.2,0,8,8,0,0,1-11.1-2.3A8.1,8.1,0,0,1,97,177.3a56.3,56.3,0,0,1,62,0A8.1,8.1,0,0,1,161.2,188.4Zm26.6-63.1a31.8,31.8,0,0,1-47.6,0,8,8,0,0,1,.6-11.3,8,8,0,0,1,11.3.7,16,16,0,0,0,23.8,0,8,8,0,0,1,11.3-.7A8,8,0,0,1,187.8,125.3Z"
}, null, -1);

var _hoisted_15$65 = [_hoisted_14$6j];
var _hoisted_16$5K = {
  key: 3
};
var _hoisted_17$5L = ["stroke"];
var _hoisted_18$5L = ["stroke"];
var _hoisted_19$5L = ["stroke"];
var _hoisted_20$5x = ["stroke"];
var _hoisted_21$4x = {
  key: 4
};
var _hoisted_22$4i = ["stroke"];
var _hoisted_23$4g = ["stroke"];
var _hoisted_24$4h = ["stroke"];
var _hoisted_25$42 = ["stroke"];
var _hoisted_26$3h = {
  key: 5
};
var _hoisted_27$2_ = ["stroke"];
var _hoisted_28$2U = ["stroke"];
var _hoisted_29$2V = ["stroke"];
var _hoisted_30$2J = ["stroke"];
function render$6l(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6l, [vue.createElementVNode("path", {
    d: "M146.1,120a24,24,0,0,0,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6l), vue.createElementVNode("path", {
    d: "M74.1,120a24,24,0,0,0,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6l), vue.createElementVNode("path", {
    d: "M154.5,184a47.9,47.9,0,0,0-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6l), vue.createElementVNode("path", {
    d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6l, [_hoisted_8$6l, vue.createElementVNode("path", {
    d: "M146.1,120a24,24,0,0,0,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6l), vue.createElementVNode("path", {
    d: "M74.1,120a24,24,0,0,0,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6j), vue.createElementVNode("path", {
    d: "M154.5,184a47.9,47.9,0,0,0-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6j), vue.createElementVNode("path", {
    d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6h, _hoisted_15$65)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5K, [vue.createElementVNode("path", {
    d: "M146.1,120a24,24,0,0,0,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5L), vue.createElementVNode("path", {
    d: "M74.1,120a24,24,0,0,0,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5L), vue.createElementVNode("path", {
    d: "M154.5,184a47.9,47.9,0,0,0-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5L), vue.createElementVNode("path", {
    d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4x, [vue.createElementVNode("path", {
    d: "M146.1,120a24,24,0,0,0,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4i), vue.createElementVNode("path", {
    d: "M74.1,120a24,24,0,0,0,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$4g), vue.createElementVNode("path", {
    d: "M154.5,184a47.9,47.9,0,0,0-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4h), vue.createElementVNode("path", {
    d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$42)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$3h, [vue.createElementVNode("path", {
    d: "M146.1,120a24,24,0,0,0,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2_), vue.createElementVNode("path", {
    d: "M74.1,120a24,24,0,0,0,35.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2U), vue.createElementVNode("path", {
    d: "M154.5,184a47.9,47.9,0,0,0-53,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2V), vue.createElementVNode("path", {
    d: "M216,48.3a7.9,7.9,0,0,0-10.9-7.4C190,46.7,160.9,56,128,56S66,46.7,50.9,40.9A7.9,7.9,0,0,0,40,48.3V104c0,70.7,39.4,128,88,128s88-57.3,88-128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2J)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6l);
}component$6l.render = render$6l;var component$6k = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6k = ["width", "height", "fill", "transform"];
var _hoisted_2$6k = {
  key: 0
};
var _hoisted_3$6k = ["stroke"];
var _hoisted_4$6k = ["stroke"];
var _hoisted_5$6k = ["stroke"];
var _hoisted_6$6k = ["stroke"];
var _hoisted_7$6k = ["stroke"];
var _hoisted_8$6k = ["stroke"];
var _hoisted_9$6k = ["stroke"];
var _hoisted_10$6i = {
  key: 1
};
var _hoisted_11$6i = ["stroke"];
var _hoisted_12$6g = ["stroke"];
var _hoisted_13$6g = ["stroke"];
var _hoisted_14$6i = ["stroke"];
var _hoisted_15$64 = ["stroke"];
var _hoisted_16$5J = ["stroke"];
var _hoisted_17$5K = ["stroke"];
var _hoisted_18$5K = {
  key: 2
};

var _hoisted_19$5K = /*#__PURE__*/vue.createStaticVNode("<path d=\"M104,176H80V152a8,8,0,0,0-16,0v24H40a8,8,0,0,0,0,16H64v24a8,8,0,0,0,16,0V192h24a8,8,0,0,0,0-16Z\"></path><path d=\"M104,64H40a8,8,0,0,0,0,16h64a8,8,0,0,0,0-16Z\"></path><path d=\"M152,176.1h64a8,8,0,0,0,0-16H152a8,8,0,0,0,0,16Z\"></path><path d=\"M216,191.9H152a8,8,0,0,0,0,16h64a8,8,0,0,0,0-16Z\"></path><path d=\"M154.3,101.7a8.2,8.2,0,0,0,11.4,0L184,83.3l18.3,18.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4L195.3,72l18.4-18.3a8.1,8.1,0,0,0-11.4-11.4L184,60.7,165.7,42.3a8.1,8.1,0,0,0-11.4,11.4L172.7,72,154.3,90.3A8.1,8.1,0,0,0,154.3,101.7Z\"></path>", 5);

var _hoisted_24$4g = [_hoisted_19$5K];
var _hoisted_25$41 = {
  key: 3
};
var _hoisted_26$3g = ["stroke"];
var _hoisted_27$2Z = ["stroke"];
var _hoisted_28$2T = ["stroke"];
var _hoisted_29$2U = ["stroke"];
var _hoisted_30$2I = ["stroke"];
var _hoisted_31$26 = ["stroke"];
var _hoisted_32$1V = ["stroke"];
var _hoisted_33$1Q = {
  key: 4
};
var _hoisted_34$1M = ["stroke"];
var _hoisted_35$1B = ["stroke"];
var _hoisted_36$1f = ["stroke"];
var _hoisted_37$16 = ["stroke"];
var _hoisted_38$11 = ["stroke"];
var _hoisted_39$10 = ["stroke"];
var _hoisted_40$W = ["stroke"];
var _hoisted_41$M = {
  key: 5
};
var _hoisted_42$K = ["stroke"];
var _hoisted_43$G = ["stroke"];
var _hoisted_44$E = ["stroke"];
var _hoisted_45$B = ["stroke"];
var _hoisted_46$t = ["stroke"];
var _hoisted_47$r = ["stroke"];
var _hoisted_48$q = ["stroke"];
function render$6k(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6k, [vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "104",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6k), vue.createElementVNode("line", {
    x1: "72",
    y1: "152",
    x2: "72",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6k), vue.createElementVNode("line", {
    x1: "104",
    y1: "72",
    x2: "40",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6k), vue.createElementVNode("line", {
    x1: "216",
    y1: "164.1",
    x2: "152",
    y2: "164.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6k), vue.createElementVNode("line", {
    x1: "216",
    y1: "203.9",
    x2: "152",
    y2: "203.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6k), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$6k), vue.createElementVNode("line", {
    x1: "208",
    y1: "96",
    x2: "160",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$6k)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$6i, [vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "104",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6i), vue.createElementVNode("line", {
    x1: "72",
    y1: "152",
    x2: "72",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6g), vue.createElementVNode("line", {
    x1: "104",
    y1: "72",
    x2: "40",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$6g), vue.createElementVNode("line", {
    x1: "216",
    y1: "168.1",
    x2: "152",
    y2: "168.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$6i), vue.createElementVNode("line", {
    x1: "216",
    y1: "199.9",
    x2: "152",
    y2: "199.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$64), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$5J), vue.createElementVNode("line", {
    x1: "208",
    y1: "96",
    x2: "160",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$5K)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5K, _hoisted_24$4g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$41, [vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "104",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3g), vue.createElementVNode("line", {
    x1: "72",
    y1: "152",
    x2: "72",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$2Z), vue.createElementVNode("line", {
    x1: "104",
    y1: "72",
    x2: "40",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$2T), vue.createElementVNode("line", {
    x1: "216",
    y1: "168.1",
    x2: "152",
    y2: "168.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$2U), vue.createElementVNode("line", {
    x1: "216",
    y1: "199.9",
    x2: "152",
    y2: "199.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$2I), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$26), vue.createElementVNode("line", {
    x1: "208",
    y1: "96",
    x2: "160",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1Q, [vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "104",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1M), vue.createElementVNode("line", {
    x1: "72",
    y1: "152",
    x2: "72",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1B), vue.createElementVNode("line", {
    x1: "104",
    y1: "72",
    x2: "40",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1f), vue.createElementVNode("line", {
    x1: "216",
    y1: "168.1",
    x2: "152",
    y2: "168.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$16), vue.createElementVNode("line", {
    x1: "216",
    y1: "199.9",
    x2: "152",
    y2: "199.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$11), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$10), vue.createElementVNode("line", {
    x1: "208",
    y1: "96",
    x2: "160",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$W)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$M, [vue.createElementVNode("line", {
    x1: "40",
    y1: "184",
    x2: "104",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$K), vue.createElementVNode("line", {
    x1: "72",
    y1: "152",
    x2: "72",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$G), vue.createElementVNode("line", {
    x1: "104",
    y1: "72",
    x2: "40",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$E), vue.createElementVNode("line", {
    x1: "216",
    y1: "168.1",
    x2: "152",
    y2: "168.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$B), vue.createElementVNode("line", {
    x1: "216",
    y1: "199.9",
    x2: "152",
    y2: "199.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$t), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$r), vue.createElementVNode("line", {
    x1: "208",
    y1: "96",
    x2: "160",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6k);
}component$6k.render = render$6k;var component$6j = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6j = ["width", "height", "fill", "transform"];
var _hoisted_2$6j = {
  key: 0
};
var _hoisted_3$6j = ["stroke"];
var _hoisted_4$6j = ["stroke"];
var _hoisted_5$6j = ["stroke"];
var _hoisted_6$6j = {
  key: 1
};

var _hoisted_7$6j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6j = ["stroke"];
var _hoisted_9$6j = ["stroke"];
var _hoisted_10$6h = ["stroke"];
var _hoisted_11$6h = {
  key: 2
};

var _hoisted_12$6f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "56"
}, null, -1);

var _hoisted_13$6f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,8A87.9,87.9,0,0,0,72,163.8V240a7.9,7.9,0,0,0,3.8,6.8,8,8,0,0,0,7.8.4L128,224.9l44.4,22.3a9.4,9.4,0,0,0,3.6.8,8,8,0,0,0,8-8V163.8A87.9,87.9,0,0,0,128,8Zm0,160a72,72,0,1,1,72-72A72.1,72.1,0,0,1,128,168Z"
}, null, -1);

var _hoisted_14$6h = [_hoisted_12$6f, _hoisted_13$6f];
var _hoisted_15$63 = {
  key: 3
};
var _hoisted_16$5I = ["stroke"];
var _hoisted_17$5J = ["stroke"];
var _hoisted_18$5J = ["stroke"];
var _hoisted_19$5J = {
  key: 4
};
var _hoisted_20$5w = ["stroke"];
var _hoisted_21$4w = ["stroke"];
var _hoisted_22$4h = ["stroke"];
var _hoisted_23$4f = {
  key: 5
};
var _hoisted_24$4f = ["stroke"];
var _hoisted_25$40 = ["stroke"];
var _hoisted_26$3f = ["stroke"];
function render$6j(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6j, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6j), vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6j), vue.createElementVNode("polyline", {
    points: "176 160 176 240 128 216 80 240 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6j)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6j, [_hoisted_7$6j, vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6j), vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6j), vue.createElementVNode("polyline", {
    points: "176 160 176 240 128 216 80 240 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6h, _hoisted_14$6h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$63, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5I), vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5J), vue.createElementVNode("polyline", {
    points: "176 160 176 240 128 216 80 240 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5J)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$5J, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5w), vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4w), vue.createElementVNode("polyline", {
    points: "176 160 176 240 128 216 80 240 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4f, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4f), vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$40), vue.createElementVNode("polyline", {
    points: "176 160 176 240 128 216 80 240 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6j);
}component$6j.render = render$6j;var component$6i = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6i = ["width", "height", "fill", "transform"];
var _hoisted_2$6i = {
  key: 0
};
var _hoisted_3$6i = ["stroke"];
var _hoisted_4$6i = ["stroke"];
var _hoisted_5$6i = ["stroke"];
var _hoisted_6$6i = {
  key: 1
};

var _hoisted_7$6i = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "72",
  cy: "128",
  rx: "56",
  ry: "60",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6i = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "184",
  cy: "128",
  rx: "24",
  ry: "56",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6i = ["stroke"];
var _hoisted_10$6g = ["stroke"];
var _hoisted_11$6g = ["stroke"];
var _hoisted_12$6e = {
  key: 2
};

var _hoisted_13$6e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,128c0,37.5-28.7,68-64,68S8,165.5,8,128,36.7,60,72,60,136,90.5,136,128Zm48-64c-5.7,0-16.4,2.8-24.3,21.3-5,11.5-7.7,26.7-7.7,42.7s2.7,31.2,7.7,42.7c7.9,18.5,18.6,21.3,24.3,21.3s16.4-2.8,24.3-21.3c5-11.5,7.7-26.7,7.7-42.7s-2.7-31.2-7.7-42.7C200.4,66.8,189.7,64,184,64Zm56,0a8,8,0,0,0-8,8V184a8,8,0,0,0,16,0V72A8,8,0,0,0,240,64Z"
}, null, -1);

var _hoisted_14$6g = [_hoisted_13$6e];
var _hoisted_15$62 = {
  key: 3
};
var _hoisted_16$5H = ["stroke"];
var _hoisted_17$5I = ["stroke"];
var _hoisted_18$5I = ["stroke"];
var _hoisted_19$5I = {
  key: 4
};
var _hoisted_20$5v = ["stroke"];
var _hoisted_21$4v = ["stroke"];
var _hoisted_22$4g = ["stroke"];
var _hoisted_23$4e = {
  key: 5
};
var _hoisted_24$4e = ["stroke"];
var _hoisted_25$3$ = ["stroke"];
var _hoisted_26$3e = ["stroke"];
function render$6i(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6i, [vue.createElementVNode("ellipse", {
    cx: "70",
    cy: "128",
    rx: "54",
    ry: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6i), vue.createElementVNode("ellipse", {
    cx: "182",
    cy: "128",
    rx: "22",
    ry: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6i), vue.createElementVNode("line", {
    x1: "240",
    y1: "72",
    x2: "240",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6i)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6i, [_hoisted_7$6i, _hoisted_8$6i, vue.createElementVNode("ellipse", {
    cx: "72",
    cy: "128",
    rx: "56",
    ry: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6i), vue.createElementVNode("ellipse", {
    cx: "184",
    cy: "128",
    rx: "24",
    ry: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6g), vue.createElementVNode("line", {
    x1: "240",
    y1: "72",
    x2: "240",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6g)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6e, _hoisted_14$6g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$62, [vue.createElementVNode("ellipse", {
    cx: "72",
    cy: "128",
    rx: "56",
    ry: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5H), vue.createElementVNode("ellipse", {
    cx: "184",
    cy: "128",
    rx: "24",
    ry: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5I), vue.createElementVNode("line", {
    x1: "240",
    y1: "72",
    x2: "240",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5I)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$5I, [vue.createElementVNode("ellipse", {
    cx: "72",
    cy: "128",
    rx: "56",
    ry: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5v), vue.createElementVNode("ellipse", {
    cx: "184",
    cy: "128",
    rx: "24",
    ry: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4v), vue.createElementVNode("line", {
    x1: "240",
    y1: "72",
    x2: "240",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4g)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4e, [vue.createElementVNode("ellipse", {
    cx: "72",
    cy: "128",
    rx: "56",
    ry: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4e), vue.createElementVNode("ellipse", {
    cx: "184",
    cy: "128",
    rx: "24",
    ry: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3$), vue.createElementVNode("line", {
    x1: "240",
    y1: "72",
    x2: "240",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6i);
}component$6i.render = render$6i;var component$6h = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6h = ["width", "height", "fill", "transform"];
var _hoisted_2$6h = {
  key: 0
};
var _hoisted_3$6h = ["stroke"];
var _hoisted_4$6h = ["stroke"];
var _hoisted_5$6h = {
  key: 1
};

var _hoisted_6$6h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,160h40a40,40,0,0,0,0-80H152Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$6h = ["stroke"];
var _hoisted_8$6h = ["stroke"];
var _hoisted_9$6h = {
  key: 2
};

var _hoisted_10$6f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,120a48,48,0,0,0-48-48H152c-.5,0-52.4-.7-101.7-42.1a15.9,15.9,0,0,0-17.1-2.2A15.7,15.7,0,0,0,24,42.2V197.8a15.7,15.7,0,0,0,9.2,14.5,16.4,16.4,0,0,0,6.8,1.5,15.9,15.9,0,0,0,10.3-3.7c37.9-31.8,77.2-39.6,93.7-41.5v35.1a15.9,15.9,0,0,0,7.1,13.3l11,7.4a16.8,16.8,0,0,0,14.7,1.6,15.9,15.9,0,0,0,9.7-11.1l11.9-47.3A48.2,48.2,0,0,0,240,120Zm-69,91-11-7.3V168h21.8Zm21-59H160V88h32a32,32,0,0,1,0,64Z"
}, null, -1);

var _hoisted_11$6f = [_hoisted_10$6f];
var _hoisted_12$6d = {
  key: 3
};
var _hoisted_13$6d = ["stroke"];
var _hoisted_14$6f = ["stroke"];
var _hoisted_15$61 = {
  key: 4
};
var _hoisted_16$5G = ["stroke"];
var _hoisted_17$5H = ["stroke"];
var _hoisted_18$5H = {
  key: 5
};
var _hoisted_19$5H = ["stroke"];
var _hoisted_20$5u = ["stroke"];
function render$6h(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6h, [vue.createElementVNode("path", {
    d: "M144,79.5V203.1a7.9,7.9,0,0,0,4.4,7.1l18.7,9.3a7.9,7.9,0,0,0,11.3-5.2L192,160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6h), vue.createElementVNode("path", {
    d: "M192,160a40,40,0,0,0,0-80H152S97.5,80,45.1,36.1A8,8,0,0,0,32,42.2V197.8a8,8,0,0,0,13.1,6.1C97.5,160,152,160,152,160Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6h)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6h, [_hoisted_6$6h, vue.createElementVNode("path", {
    d: "M152,80V203.7a7.9,7.9,0,0,0,3.6,6.7l11,7.3a8,8,0,0,0,12.2-4.7L192,160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6h), vue.createElementVNode("path", {
    d: "M192,160a40,40,0,0,0,0-80H152S97.5,80,45.1,36.1A8,8,0,0,0,32,42.2V197.8a8,8,0,0,0,13.1,6.1C97.5,160,152,160,152,160Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6h, _hoisted_11$6f)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6d, [vue.createElementVNode("path", {
    d: "M152,80V203.7a7.9,7.9,0,0,0,3.6,6.7l11,7.3a8,8,0,0,0,12.2-4.7L192,160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$6d), vue.createElementVNode("path", {
    d: "M192,160a40,40,0,0,0,0-80H152S97.5,80,45.1,36.1A8,8,0,0,0,32,42.2V197.8a8,8,0,0,0,13.1,6.1C97.5,160,152,160,152,160Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$61, [vue.createElementVNode("path", {
    d: "M152,80V203.7a7.9,7.9,0,0,0,3.6,6.7l11,7.3a8,8,0,0,0,12.2-4.7L192,160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5G), vue.createElementVNode("path", {
    d: "M192,160a40,40,0,0,0,0-80H152S97.5,80,45.1,36.1A8,8,0,0,0,32,42.2V197.8a8,8,0,0,0,13.1,6.1C97.5,160,152,160,152,160Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5H, [vue.createElementVNode("path", {
    d: "M152,80V203.7a7.9,7.9,0,0,0,3.6,6.7l11,7.3a8,8,0,0,0,12.2-4.7L192,160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5H), vue.createElementVNode("path", {
    d: "M192,160a40,40,0,0,0,0-80H152S97.5,80,45.1,36.1A8,8,0,0,0,32,42.2V197.8a8,8,0,0,0,13.1,6.1C97.5,160,152,160,152,160Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5u)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6h);
}component$6h.render = render$6h;var component$6g = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6g = ["width", "height", "fill", "transform"];
var _hoisted_2$6g = {
  key: 0
};
var _hoisted_3$6g = ["stroke"];
var _hoisted_4$6g = ["stroke"];
var _hoisted_5$6g = {
  key: 1
};

var _hoisted_6$6g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M42.2,43A8,8,0,0,0,32,50.7V189.3A8,8,0,0,0,42.2,197L136,169.7V70.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$6g = ["stroke"];
var _hoisted_8$6g = ["stroke"];
var _hoisted_9$6g = {
  key: 2
};

var _hoisted_10$6e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M220.5,86.6,138.4,62.7h-.1L44.5,35.3a15.8,15.8,0,0,0-14.1,2.6A15.7,15.7,0,0,0,24,50.7V189.3a16,16,0,0,0,15.9,16,17.6,17.6,0,0,0,4.6-.6L128,180.3V192a16,16,0,0,0,16,16h32a16,16,0,0,0,16-16V161.7l28.5-8.3A16.1,16.1,0,0,0,232,138V102A16.1,16.1,0,0,0,220.5,86.6ZM176,192H144V175.7l32-9.4Zm40-54-34.4,10h0L144,159V81l72,21Z"
}, null, -1);

var _hoisted_11$6e = [_hoisted_10$6e];
var _hoisted_12$6c = {
  key: 3
};
var _hoisted_13$6c = ["stroke"];
var _hoisted_14$6e = ["stroke"];
var _hoisted_15$60 = {
  key: 4
};
var _hoisted_16$5F = ["stroke"];
var _hoisted_17$5G = ["stroke"];
var _hoisted_18$5G = {
  key: 5
};
var _hoisted_19$5G = ["stroke"];
var _hoisted_20$5t = ["stroke"];
function render$6g(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6g, [vue.createElementVNode("path", {
    d: "M32,50.7V189.3A8,8,0,0,0,42.2,197l176-51.3A8,8,0,0,0,224,138V102a8,8,0,0,0-5.8-7.7L42.2,43A8,8,0,0,0,32,50.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6g), vue.createElementVNode("path", {
    d: "M184,155.7V192a8,8,0,0,1-8,8H144a8,8,0,0,1-8-8V70.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6g)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6g, [_hoisted_6$6g, vue.createElementVNode("path", {
    d: "M32,50.7V189.3A8,8,0,0,0,42.2,197l176-51.3A8,8,0,0,0,224,138V102a8,8,0,0,0-5.8-7.7L42.2,43A8,8,0,0,0,32,50.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6g), vue.createElementVNode("path", {
    d: "M184,155.7V192a8,8,0,0,1-8,8H144a8,8,0,0,1-8-8V70.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6g)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6g, _hoisted_11$6e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6c, [vue.createElementVNode("path", {
    d: "M32,50.7V189.3A8,8,0,0,0,42.2,197l176-51.3A8,8,0,0,0,224,138V102a8,8,0,0,0-5.8-7.7L42.2,43A8,8,0,0,0,32,50.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$6c), vue.createElementVNode("path", {
    d: "M184,155.7V192a8,8,0,0,1-8,8H144a8,8,0,0,1-8-8V70.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$60, [vue.createElementVNode("path", {
    d: "M32,50.7V189.3A8,8,0,0,0,42.2,197l176-51.3A8,8,0,0,0,224,138V102a8,8,0,0,0-5.8-7.7L42.2,43A8,8,0,0,0,32,50.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5F), vue.createElementVNode("path", {
    d: "M184,155.7V192a8,8,0,0,1-8,8H144a8,8,0,0,1-8-8V70.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5G, [vue.createElementVNode("path", {
    d: "M32,50.7V189.3A8,8,0,0,0,42.2,197l176-51.3A8,8,0,0,0,224,138V102a8,8,0,0,0-5.8-7.7L42.2,43A8,8,0,0,0,32,50.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5G), vue.createElementVNode("path", {
    d: "M184,155.7V192a8,8,0,0,1-8,8H144a8,8,0,0,1-8-8V70.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5t)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6g);
}component$6g.render = render$6g;var component$6f = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6f = ["width", "height", "fill", "transform"];
var _hoisted_2$6f = {
  key: 0
};
var _hoisted_3$6f = ["stroke"];
var _hoisted_4$6f = ["stroke"];
var _hoisted_5$6f = {
  key: 1
};

var _hoisted_6$6f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$6f = ["stroke"];
var _hoisted_8$6f = ["stroke"];
var _hoisted_9$6f = {
  key: 2
};

var _hoisted_10$6d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,0,0,36.8,178l-8.5,30A15.9,15.9,0,0,0,48,227.7l30-8.5A104,104,0,1,0,128,24Zm53.7,93.7-32,32a8.2,8.2,0,0,1-11.4,0L112,123.3,85.7,149.7a8.1,8.1,0,0,1-11.4-11.4l32-32a8.1,8.1,0,0,1,11.4,0L144,132.7l26.3-26.4a8.1,8.1,0,0,1,11.4,11.4Z"
}, null, -1);

var _hoisted_11$6d = [_hoisted_10$6d];
var _hoisted_12$6b = {
  key: 3
};
var _hoisted_13$6b = ["stroke"];
var _hoisted_14$6d = ["stroke"];
var _hoisted_15$5$ = {
  key: 4
};
var _hoisted_16$5E = ["stroke"];
var _hoisted_17$5F = ["stroke"];
var _hoisted_18$5F = {
  key: 5
};
var _hoisted_19$5F = ["stroke"];
var _hoisted_20$5s = ["stroke"];
function render$6f(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6f, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6f), vue.createElementVNode("polyline", {
    points: "80 144 112 112 144 144 176 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$6f, [_hoisted_6$6f, vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$6f), vue.createElementVNode("polyline", {
    points: "80 144 112 112 144 144 176 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6f)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6f, _hoisted_11$6d)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$6b, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$6b), vue.createElementVNode("polyline", {
    points: "80 144 112 112 144 144 176 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$6d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5$, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5E), vue.createElementVNode("polyline", {
    points: "80 144 112 112 144 144 176 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5F, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5F), vue.createElementVNode("polyline", {
    points: "80 144 112 112 144 144 176 112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6f);
}component$6f.render = render$6f;var component$6e = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6e = ["width", "height", "fill", "transform"];
var _hoisted_2$6e = {
  key: 0
};
var _hoisted_3$6e = ["stroke"];
var _hoisted_4$6e = ["stroke"];
var _hoisted_5$6e = ["stroke"];
var _hoisted_6$6e = {
  key: 1
};

var _hoisted_7$6e = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "88",
  y: "24",
  width: "80",
  height: "144",
  rx: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6e = ["stroke"];
var _hoisted_9$6e = ["stroke"];
var _hoisted_10$6c = ["stroke"];
var _hoisted_11$6c = {
  key: 2
};

var _hoisted_12$6a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,176a48,48,0,0,0,48-48V64a48,48,0,0,0-96,0v64A48,48,0,0,0,128,176Z"
}, null, -1);

var _hoisted_13$6a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200.4,128.1a8,8,0,0,0-8.8,7,64,64,0,0,1-127.2,0,8,8,0,0,0-8.8-7,7.9,7.9,0,0,0-7.1,8.8A79.7,79.7,0,0,0,120,207.3V232a8,8,0,0,0,16,0V207.3a79.7,79.7,0,0,0,71.5-70.4A7.9,7.9,0,0,0,200.4,128.1Z"
}, null, -1);

var _hoisted_14$6c = [_hoisted_12$6a, _hoisted_13$6a];
var _hoisted_15$5_ = {
  key: 3
};
var _hoisted_16$5D = ["stroke"];
var _hoisted_17$5E = ["stroke"];
var _hoisted_18$5E = ["stroke"];
var _hoisted_19$5E = {
  key: 4
};
var _hoisted_20$5r = ["stroke"];
var _hoisted_21$4u = ["stroke"];
var _hoisted_22$4f = ["stroke"];
var _hoisted_23$4d = {
  key: 5
};
var _hoisted_24$4d = ["stroke"];
var _hoisted_25$3_ = ["stroke"];
var _hoisted_26$3d = ["stroke"];
function render$6e(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6e, [vue.createElementVNode("rect", {
    x: "88",
    y: "24",
    width: "80",
    height: "136",
    rx: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6e), vue.createElementVNode("path", {
    d: "M208,120a80,80,0,0,1-160,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6e), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6e)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6e, [_hoisted_7$6e, vue.createElementVNode("rect", {
    x: "88",
    y: "24",
    width: "80",
    height: "144",
    rx: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6e), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6e), vue.createElementVNode("path", {
    d: "M199.6,136a72.1,72.1,0,0,1-143.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6c)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$6c, _hoisted_14$6c)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5_, [vue.createElementVNode("rect", {
    x: "88",
    y: "24",
    width: "80",
    height: "144",
    rx: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5D), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5E), vue.createElementVNode("path", {
    d: "M199.6,136a72.1,72.1,0,0,1-143.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5E)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$5E, [vue.createElementVNode("rect", {
    x: "88",
    y: "24",
    width: "80",
    height: "144",
    rx: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5r), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4u), vue.createElementVNode("path", {
    d: "M199.6,136a72.1,72.1,0,0,1-143.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$4d, [vue.createElementVNode("rect", {
    x: "88",
    y: "24",
    width: "80",
    height: "144",
    rx: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$4d), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3_), vue.createElementVNode("path", {
    d: "M199.6,136a72.1,72.1,0,0,1-143.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6e);
}component$6e.render = render$6e;var component$6d = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6d = ["width", "height", "fill", "transform"];
var _hoisted_2$6d = {
  key: 0
};
var _hoisted_3$6d = ["stroke"];
var _hoisted_4$6d = ["stroke"];
var _hoisted_5$6d = ["stroke"];
var _hoisted_6$6d = ["stroke"];
var _hoisted_7$6d = ["stroke"];
var _hoisted_8$6d = ["stroke"];
var _hoisted_9$6d = {
  key: 1
};

var _hoisted_10$6b = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "88",
  y: "24",
  width: "80",
  height: "144",
  rx: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$6b = ["stroke"];
var _hoisted_12$69 = ["stroke"];
var _hoisted_13$69 = ["stroke"];
var _hoisted_14$6b = ["stroke"];
var _hoisted_15$5Z = ["stroke"];
var _hoisted_16$5C = ["stroke"];
var _hoisted_17$5D = {
  key: 2
};

var _hoisted_18$5D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.9,210.6l-160-176A8,8,0,0,0,42.1,45.4L80,87.1V128a48,48,0,0,0,73.9,40.4l10.9,12A64,64,0,0,1,64.4,135.1a8,8,0,1,0-15.9,1.8A79.9,79.9,0,0,0,120,207.6V232a8,8,0,0,0,16,0V207.6a79.2,79.2,0,0,0,39.6-15.3l26.5,29.1A8,8,0,0,0,208,224a8.2,8.2,0,0,0,5.4-2.1A7.9,7.9,0,0,0,213.9,210.6Z"
}, null, -1);

var _hoisted_19$5D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M162.1,129.8a7.9,7.9,0,0,0,5.9,2.6,7.4,7.4,0,0,0,2.9-.5,8,8,0,0,0,5.1-7.5V64a48,48,0,0,0-48-48A47.5,47.5,0,0,0,87.2,38.8a8,8,0,0,0,.8,9.6Z"
}, null, -1);

var _hoisted_20$5q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192.2,161.7a9.3,9.3,0,0,0,2.9.5,7.8,7.8,0,0,0,7.4-5.1,78.7,78.7,0,0,0,5-20.2,8,8,0,1,0-15.9-1.8,60.1,60.1,0,0,1-4,16.2A8.1,8.1,0,0,0,192.2,161.7Z"
}, null, -1);

var _hoisted_21$4t = [_hoisted_18$5D, _hoisted_19$5D, _hoisted_20$5q];
var _hoisted_22$4e = {
  key: 3
};
var _hoisted_23$4c = ["stroke"];
var _hoisted_24$4c = ["stroke"];
var _hoisted_25$3Z = ["stroke"];
var _hoisted_26$3c = ["stroke"];
var _hoisted_27$2Y = ["stroke"];
var _hoisted_28$2S = ["stroke"];
var _hoisted_29$2T = {
  key: 4
};
var _hoisted_30$2H = ["stroke"];
var _hoisted_31$25 = ["stroke"];
var _hoisted_32$1U = ["stroke"];
var _hoisted_33$1P = ["stroke"];
var _hoisted_34$1L = ["stroke"];
var _hoisted_35$1A = ["stroke"];
var _hoisted_36$1e = {
  key: 5
};
var _hoisted_37$15 = ["stroke"];
var _hoisted_38$10 = ["stroke"];
var _hoisted_39$$ = ["stroke"];
var _hoisted_40$V = ["stroke"];
var _hoisted_41$L = ["stroke"];
var _hoisted_42$J = ["stroke"];
function render$6d(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6d, [vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6d), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6d), vue.createElementVNode("path", {
    d: "M150.7,153a40.4,40.4,0,0,1-22.7,7h0a40,40,0,0,1-40-40V84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6d), vue.createElementVNode("path", {
    d: "M98.9,36.5A39.9,39.9,0,0,1,128,24h0a40,40,0,0,1,40,40v48.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6d), vue.createElementVNode("path", {
    d: "M177.7,182.7A80,80,0,0,1,48,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6d), vue.createElementVNode("path", {
    d: "M208,120a79.5,79.5,0,0,1-5.9,30.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$6d)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$6d, [_hoisted_10$6b, vue.createElementVNode("path", {
    d: "M176.4,181.3A72,72,0,0,1,56.4,136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6b), vue.createElementVNode("path", {
    d: "M154.9,157.6A39.6,39.6,0,0,1,128,168h0a40,40,0,0,1-40-40V84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$69), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$69), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$6b), vue.createElementVNode("path", {
    d: "M94,43a39.8,39.8,0,0,1,34-19h0a40,40,0,0,1,40,40v60.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$5Z), vue.createElementVNode("path", {
    d: "M199.6,136a72.4,72.4,0,0,1-4.5,18.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$5C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$5D, _hoisted_21$4t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$4e, [vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$4c), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$4c), vue.createElementVNode("path", {
    d: "M154.9,157.6A39.6,39.6,0,0,1,128,168h0a40,40,0,0,1-40-40V84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$3Z), vue.createElementVNode("path", {
    d: "M176.4,181.3A72,72,0,0,1,56.4,136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3c), vue.createElementVNode("path", {
    d: "M199.6,136a72.4,72.4,0,0,1-6.2,22.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$2Y), vue.createElementVNode("path", {
    d: "M94,43a39.8,39.8,0,0,1,34-19h0a40,40,0,0,1,40,40v60.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$2S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$2T, [vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$2H), vue.createElementVNode("path", {
    d: "M176.4,181.3A72,72,0,0,1,56.4,136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$25), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1U), vue.createElementVNode("path", {
    d: "M154.9,157.6A39.6,39.6,0,0,1,128,168h0a40,40,0,0,1-40-40V84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1P), vue.createElementVNode("path", {
    d: "M94,43a39.8,39.8,0,0,1,34-19h0a40,40,0,0,1,40,40v60.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1L), vue.createElementVNode("path", {
    d: "M199.6,136a72.4,72.4,0,0,1-4.5,18.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1A)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$1e, [vue.createElementVNode("path", {
    d: "M176.4,181.3A72,72,0,0,1,56.4,136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$15), vue.createElementVNode("path", {
    d: "M154.9,157.6A39.6,39.6,0,0,1,128,168h0a40,40,0,0,1-40-40V84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$10), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$$), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$V), vue.createElementVNode("path", {
    d: "M94,43a39.8,39.8,0,0,1,34-19h0a40,40,0,0,1,40,40v60.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$L), vue.createElementVNode("path", {
    d: "M199.6,136a72.4,72.4,0,0,1-4.5,18.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$J)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6d);
}component$6d.render = render$6d;var component$6c = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6c = ["width", "height", "fill", "transform"];
var _hoisted_2$6c = {
  key: 0
};
var _hoisted_3$6c = ["stroke"];
var _hoisted_4$6c = ["stroke"];
var _hoisted_5$6c = ["stroke"];
var _hoisted_6$6c = {
  key: 1
};

var _hoisted_7$6c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M158.1,151.2a63.9,63.9,0,0,1-53.3-53.3h0L28.1,202.5a7.9,7.9,0,0,0,.8,10.4l14.2,14.2a7.9,7.9,0,0,0,10.4.8l104.6-76.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$6c = ["stroke"];
var _hoisted_9$6c = ["stroke"];
var _hoisted_10$6a = ["stroke"];
var _hoisted_11$6a = ["stroke"];
var _hoisted_12$68 = {
  key: 2
};

var _hoisted_13$68 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,88a65.1,65.1,0,0,0,.4,7.7l-74.8,102a16,16,0,0,0,1.6,20.8l14.3,14.3a16,16,0,0,0,20.8,1.6l102-74.8a65.1,65.1,0,0,0,7.7.4,71.9,71.9,0,0,0,41.1-12.9,4,4,0,0,0,.5-6.1L115,46.4a4,4,0,0,0-6.1.5A71.9,71.9,0,0,0,96,88Zm17.7,65.7-20,20a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4l20-20a8.1,8.1,0,0,1,11.4,11.4ZM239.9,84a72,72,0,0,1-12.8,45.1,4,4,0,0,1-6.1.5L126.4,35a4,4,0,0,1,.5-6.1A72,72,0,0,1,239.9,84Z"
}, null, -1);

var _hoisted_14$6a = [_hoisted_13$68];
var _hoisted_15$5Y = {
  key: 3
};
var _hoisted_16$5B = ["stroke"];
var _hoisted_17$5C = ["stroke"];
var _hoisted_18$5C = ["stroke"];
var _hoisted_19$5C = ["stroke"];
var _hoisted_20$5p = {
  key: 4
};
var _hoisted_21$4s = ["stroke"];
var _hoisted_22$4d = ["stroke"];
var _hoisted_23$4b = ["stroke"];
var _hoisted_24$4b = ["stroke"];
var _hoisted_25$3Y = {
  key: 5
};
var _hoisted_26$3b = ["stroke"];
var _hoisted_27$2X = ["stroke"];
var _hoisted_28$2R = ["stroke"];
var _hoisted_29$2S = ["stroke"];
function render$6c(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6c, [vue.createElementVNode("circle", {
    cx: "168",
    cy: "88",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6c), vue.createElementVNode("line", {
    x1: "213.3",
    y1: "133.3",
    x2: "122.7",
    y2: "42.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6c), vue.createElementVNode("path", {
    d: "M104.8,97.9,28.1,202.5a7.9,7.9,0,0,0,.8,10.4l14.2,14.2a7.9,7.9,0,0,0,10.4.8l104.6-76.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6c)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$6c, [_hoisted_7$6c, vue.createElementVNode("circle", {
    cx: "168",
    cy: "88",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$6c), vue.createElementVNode("line", {
    x1: "213.3",
    y1: "133.3",
    x2: "122.7",
    y2: "42.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6c), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "88",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6a), vue.createElementVNode("path", {
    d: "M104.8,97.9,28.1,202.5a7.9,7.9,0,0,0,.8,10.4l14.2,14.2a7.9,7.9,0,0,0,10.4.8l104.6-76.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6a)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$68, _hoisted_14$6a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5Y, [vue.createElementVNode("circle", {
    cx: "168",
    cy: "88",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5B), vue.createElementVNode("line", {
    x1: "213.3",
    y1: "133.3",
    x2: "122.7",
    y2: "42.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5C), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "88",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5C), vue.createElementVNode("path", {
    d: "M104.8,97.9,28.1,202.5a7.9,7.9,0,0,0,.8,10.4l14.2,14.2a7.9,7.9,0,0,0,10.4.8l104.6-76.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$5p, [vue.createElementVNode("circle", {
    cx: "168",
    cy: "88",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4s), vue.createElementVNode("line", {
    x1: "213.3",
    y1: "133.3",
    x2: "122.7",
    y2: "42.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$4d), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "88",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$4b), vue.createElementVNode("path", {
    d: "M104.8,97.9,28.1,202.5a7.9,7.9,0,0,0,.8,10.4l14.2,14.2a7.9,7.9,0,0,0,10.4.8l104.6-76.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$4b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$3Y, [vue.createElementVNode("circle", {
    cx: "168",
    cy: "88",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$3b), vue.createElementVNode("line", {
    x1: "213.3",
    y1: "133.3",
    x2: "122.7",
    y2: "42.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2X), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "88",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2R), vue.createElementVNode("path", {
    d: "M104.8,97.9,28.1,202.5a7.9,7.9,0,0,0,.8,10.4l14.2,14.2a7.9,7.9,0,0,0,10.4.8l104.6-76.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6c);
}component$6c.render = render$6c;var component$6b = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6b = ["width", "height", "fill", "transform"];
var _hoisted_2$6b = {
  key: 0
};
var _hoisted_3$6b = ["stroke"];
var _hoisted_4$6b = ["stroke"];
var _hoisted_5$6b = ["stroke"];
var _hoisted_6$6b = ["stroke"];
var _hoisted_7$6b = ["stroke"];
var _hoisted_8$6b = ["stroke"];
var _hoisted_9$6b = ["stroke"];
var _hoisted_10$69 = ["stroke"];
var _hoisted_11$69 = {
  key: 1
};

var _hoisted_12$67 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "72",
  width: "120",
  height: "112",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$67 = ["stroke"];
var _hoisted_14$69 = ["stroke"];
var _hoisted_15$5X = ["stroke"];
var _hoisted_16$5A = ["stroke"];
var _hoisted_17$5B = ["stroke"];
var _hoisted_18$5B = ["stroke"];
var _hoisted_19$5B = ["stroke"];
var _hoisted_20$5o = ["stroke"];
var _hoisted_21$4r = {
  key: 2
};

var _hoisted_22$4c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,24H72A16,16,0,0,0,56,40V64H40A16,16,0,0,0,24,80v96a16,16,0,0,0,16,16H56v24a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V40A16,16,0,0,0,200,24ZM69.2,158.4a8,8,0,0,1-1.6-11.2L82,128,67.6,108.8a8,8,0,1,1,12.8-9.6L92,114.7l11.6-15.5a8,8,0,0,1,12.8,9.6L102,128l14.4,19.2a8,8,0,0,1-1.6,11.2A7.7,7.7,0,0,1,110,160a8,8,0,0,1-6.4-3.2L92,141.3,80.4,156.8A8,8,0,0,1,74,160,7.7,7.7,0,0,1,69.2,158.4ZM128,216H72V192h56Zm0-152H72V40h56Zm72,152H144V192a16,16,0,0,0,16-16v-8h40Zm0-64H160V104h40Zm0-64H160V80a16,16,0,0,0-16-16V40h56Z"
}, null, -1);

var _hoisted_23$4a = [_hoisted_22$4c];
var _hoisted_24$4a = {
  key: 3
};
var _hoisted_25$3X = ["stroke"];
var _hoisted_26$3a = ["stroke"];
var _hoisted_27$2W = ["stroke"];
var _hoisted_28$2Q = ["stroke"];
var _hoisted_29$2R = ["stroke"];
var _hoisted_30$2G = ["stroke"];
var _hoisted_31$24 = ["stroke"];
var _hoisted_32$1T = ["stroke"];
var _hoisted_33$1O = {
  key: 4
};
var _hoisted_34$1K = ["stroke"];
var _hoisted_35$1z = ["stroke"];
var _hoisted_36$1d = ["stroke"];
var _hoisted_37$14 = ["stroke"];
var _hoisted_38$$ = ["stroke"];
var _hoisted_39$_ = ["stroke"];
var _hoisted_40$U = ["stroke"];
var _hoisted_41$K = ["stroke"];
var _hoisted_42$I = {
  key: 5
};
var _hoisted_43$F = ["stroke"];
var _hoisted_44$D = ["stroke"];
var _hoisted_45$A = ["stroke"];
var _hoisted_46$s = ["stroke"];
var _hoisted_47$q = ["stroke"];
var _hoisted_48$p = ["stroke"];
var _hoisted_49$p = ["stroke"];
var _hoisted_50$n = ["stroke"];
function render$6b(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6b, [vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6b), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6b), vue.createElementVNode("path", {
    d: "M64,68V40a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H72a8,8,0,0,1-8-8V188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6b), vue.createElementVNode("line", {
    x1: "136",
    y1: "188",
    x2: "136",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6b), vue.createElementVNode("line", {
    x1: "136",
    y1: "32",
    x2: "136",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$6b), vue.createElementVNode("rect", {
    x: "32",
    y: "68",
    width: "128",
    height: "120",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$6b), vue.createElementVNode("line", {
    x1: "78",
    y1: "104",
    x2: "114",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$6b), vue.createElementVNode("line", {
    x1: "114",
    y1: "104",
    x2: "78",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$69)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$69, [_hoisted_12$67, vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$67), vue.createElementVNode("line", {
    x1: "152",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$69), vue.createElementVNode("path", {
    d: "M64,72V40a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H72a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$5X), vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "136",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$5A), vue.createElementVNode("line", {
    x1: "136",
    y1: "32",
    x2: "136",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$5B), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$5B), vue.createElementVNode("line", {
    x1: "74",
    y1: "104",
    x2: "110",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5B), vue.createElementVNode("line", {
    x1: "110",
    y1: "104",
    x2: "74",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5o)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4r, _hoisted_23$4a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$4a, [vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$3X), vue.createElementVNode("line", {
    x1: "152",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$3a), vue.createElementVNode("path", {
    d: "M64,72V40a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H72a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$2W), vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "136",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$2Q), vue.createElementVNode("line", {
    x1: "136",
    y1: "32",
    x2: "136",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$2R), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$2G), vue.createElementVNode("line", {
    x1: "74",
    y1: "104",
    x2: "110",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$24), vue.createElementVNode("line", {
    x1: "110",
    y1: "104",
    x2: "74",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1T)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1O, [vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1K), vue.createElementVNode("line", {
    x1: "152",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1z), vue.createElementVNode("path", {
    d: "M64,72V40a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H72a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1d), vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "136",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$14), vue.createElementVNode("line", {
    x1: "136",
    y1: "32",
    x2: "136",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$$), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$_), vue.createElementVNode("line", {
    x1: "74",
    y1: "104",
    x2: "110",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$U), vue.createElementVNode("line", {
    x1: "110",
    y1: "104",
    x2: "74",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_42$I, [vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$F), vue.createElementVNode("line", {
    x1: "152",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$D), vue.createElementVNode("path", {
    d: "M64,72V40a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H72a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$A), vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "136",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$s), vue.createElementVNode("line", {
    x1: "136",
    y1: "32",
    x2: "136",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$q), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$p), vue.createElementVNode("line", {
    x1: "74",
    y1: "104",
    x2: "110",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$p), vue.createElementVNode("line", {
    x1: "110",
    y1: "104",
    x2: "74",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$n)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6b);
}component$6b.render = render$6b;var component$6a = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6a = ["width", "height", "fill", "transform"];
var _hoisted_2$6a = {
  key: 0
};
var _hoisted_3$6a = ["stroke"];
var _hoisted_4$6a = ["stroke"];
var _hoisted_5$6a = ["stroke"];
var _hoisted_6$6a = ["stroke"];
var _hoisted_7$6a = {
  key: 1
};

var _hoisted_8$6a = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "72",
  width: "120",
  height: "112",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6a = ["stroke"];
var _hoisted_10$68 = ["stroke"];
var _hoisted_11$68 = ["stroke"];
var _hoisted_12$66 = ["stroke"];
var _hoisted_13$66 = ["stroke"];
var _hoisted_14$68 = ["stroke"];
var _hoisted_15$5W = {
  key: 2
};

var _hoisted_16$5z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M102,120a8,8,0,0,0-8-8H86v16h8A8,8,0,0,0,102,120Z"
}, null, -1);

var _hoisted_17$5A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,24A104.5,104.5,0,0,0,54,64H40A16,16,0,0,0,24,80v96a16,16,0,0,0,16,16H54A104,104,0,1,0,136,24ZM70,152V104a8,8,0,0,1,8-8H94a24,24,0,0,1,0,48H86v8a8,8,0,0,1-16,0Zm58,63.6A88.7,88.7,0,0,1,75.6,192H128ZM128,64H75.6A88.7,88.7,0,0,1,128,40.4Zm16-23.6A88,88,0,0,1,223.6,120H160V80a16,16,0,0,0-16-16Zm0,175.2V192a16,16,0,0,0,16-16V136h63.6A88,88,0,0,1,144,215.6Z"
}, null, -1);

var _hoisted_18$5A = [_hoisted_16$5z, _hoisted_17$5A];
var _hoisted_19$5A = {
  key: 3
};
var _hoisted_20$5n = ["stroke"];
var _hoisted_21$4q = ["stroke"];
var _hoisted_22$4b = ["stroke"];
var _hoisted_23$49 = ["stroke"];
var _hoisted_24$49 = ["stroke"];
var _hoisted_25$3W = ["stroke"];
var _hoisted_26$39 = {
  key: 4
};
var _hoisted_27$2V = ["stroke"];
var _hoisted_28$2P = ["stroke"];
var _hoisted_29$2Q = ["stroke"];
var _hoisted_30$2F = ["stroke"];
var _hoisted_31$23 = ["stroke"];
var _hoisted_32$1S = ["stroke"];
var _hoisted_33$1N = {
  key: 5
};
var _hoisted_34$1J = ["stroke"];
var _hoisted_35$1y = ["stroke"];
var _hoisted_36$1c = ["stroke"];
var _hoisted_37$13 = ["stroke"];
var _hoisted_38$_ = ["stroke"];
var _hoisted_39$Z = ["stroke"];
function render$6a(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6a, [vue.createElementVNode("line", {
    x1: "160",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6a), vue.createElementVNode("rect", {
    x: "32",
    y: "68",
    width: "128",
    height: "120",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6a), vue.createElementVNode("path", {
    d: "M82,136H98a16,16,0,0,0,0-32H82v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6a), vue.createElementVNode("path", {
    d: "M61.1,68a96,96,0,1,1,0,120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6a)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6a, [_hoisted_8$6a, vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "136",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6a), vue.createElementVNode("line", {
    x1: "136",
    y1: "32",
    x2: "136",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$68), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$68), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$66), vue.createElementVNode("path", {
    d: "M78,136H94a16,16,0,0,0,0-32H78v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$66), vue.createElementVNode("path", {
    d: "M58,72a96,96,0,1,1,0,112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$68)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5W, _hoisted_18$5A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$5A, [vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "136",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5n), vue.createElementVNode("line", {
    x1: "136",
    y1: "32",
    x2: "136",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4q), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4b), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$49), vue.createElementVNode("path", {
    d: "M78,136H94a16,16,0,0,0,0-32H78v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$49), vue.createElementVNode("path", {
    d: "M58,72a96,96,0,1,1,0,112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$3W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$39, [vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "136",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2V), vue.createElementVNode("line", {
    x1: "136",
    y1: "32",
    x2: "136",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2P), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2Q), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$2F), vue.createElementVNode("path", {
    d: "M78,136H94a16,16,0,0,0,0-32H78v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$23), vue.createElementVNode("path", {
    d: "M58,72a96,96,0,1,1,0,112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1N, [vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "136",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1J), vue.createElementVNode("line", {
    x1: "136",
    y1: "32",
    x2: "136",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1y), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "232",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1c), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$13), vue.createElementVNode("path", {
    d: "M78,136H94a16,16,0,0,0,0-32H78v48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$_), vue.createElementVNode("path", {
    d: "M58,72a96,96,0,1,1,0,112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6a);
}component$6a.render = render$6a;var component$69 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$69 = ["width", "height", "fill", "transform"];
var _hoisted_2$69 = {
  key: 0
};
var _hoisted_3$69 = ["stroke"];
var _hoisted_4$69 = ["stroke"];
var _hoisted_5$69 = ["stroke"];
var _hoisted_6$69 = ["stroke"];
var _hoisted_7$69 = ["stroke"];
var _hoisted_8$69 = {
  key: 1
};

var _hoisted_9$69 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "72",
  width: "120",
  height: "112",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$67 = ["stroke"];
var _hoisted_11$67 = ["stroke"];
var _hoisted_12$65 = ["stroke"];
var _hoisted_13$65 = ["stroke"];
var _hoisted_14$67 = ["stroke"];
var _hoisted_15$5V = ["stroke"];
var _hoisted_16$5y = ["stroke"];
var _hoisted_17$5z = {
  key: 2
};

var _hoisted_18$5z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.3,80h-4.5A33.5,33.5,0,0,0,220,62a34,34,0,0,0-51.4-29.2A40,40,0,0,0,96,56a42.6,42.6,0,0,0,.8,8H40A16,16,0,0,0,24,80v96a16,16,0,0,0,16,16H76.7a64,64,0,0,0,118.7-.2A40,40,0,0,0,232,152V92.7A12.7,12.7,0,0,0,219.3,80ZM136,32a24.1,24.1,0,0,1,24,24,24.3,24.3,0,0,1-4.1,13.4A15.9,15.9,0,0,0,144,64H113.4a24.5,24.5,0,0,1-1.4-8A24.1,24.1,0,0,1,136,32ZM84,152V112H74a8,8,0,0,1,0-16h36a8,8,0,0,1,0,16H100v40a8,8,0,0,1-16,0Zm100,16a48,48,0,0,1-48,48,48.5,48.5,0,0,1-41.6-24H144a16,16,0,0,0,16-16V96h24Zm2-88a18,18,0,0,1-14-6.7A39.2,39.2,0,0,0,176,56a37.7,37.7,0,0,0-.9-8.3A17.7,17.7,0,0,1,186,44a18,18,0,0,1,0,36Zm30,72a24,24,0,0,1-16.4,22.7,49.2,49.2,0,0,0,.4-6.7V96h16Z"
}, null, -1);

var _hoisted_19$5z = [_hoisted_18$5z];
var _hoisted_20$5m = {
  key: 3
};
var _hoisted_21$4p = ["stroke"];
var _hoisted_22$4a = ["stroke"];
var _hoisted_23$48 = ["stroke"];
var _hoisted_24$48 = ["stroke"];
var _hoisted_25$3V = ["stroke"];
var _hoisted_26$38 = ["stroke"];
var _hoisted_27$2U = ["stroke"];
var _hoisted_28$2O = {
  key: 4
};
var _hoisted_29$2P = ["stroke"];
var _hoisted_30$2E = ["stroke"];
var _hoisted_31$22 = ["stroke"];
var _hoisted_32$1R = ["stroke"];
var _hoisted_33$1M = ["stroke"];
var _hoisted_34$1I = ["stroke"];
var _hoisted_35$1x = ["stroke"];
var _hoisted_36$1b = {
  key: 5
};
var _hoisted_37$12 = ["stroke"];
var _hoisted_38$Z = ["stroke"];
var _hoisted_39$Y = ["stroke"];
var _hoisted_40$T = ["stroke"];
var _hoisted_41$J = ["stroke"];
var _hoisted_42$H = ["stroke"];
var _hoisted_43$E = ["stroke"];
function render$69(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$69, [vue.createElementVNode("rect", {
    x: "32",
    y: "68",
    width: "128",
    height: "120",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$69), vue.createElementVNode("line", {
    x1: "114",
    y1: "104",
    x2: "78",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$69), vue.createElementVNode("line", {
    x1: "96",
    y1: "152",
    x2: "96",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$69), vue.createElementVNode("path", {
    d: "M160,88h60v80a56,56,0,0,1-56,56h0a55.9,55.9,0,0,1-52.3-36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$69), vue.createElementVNode("path", {
    d: "M134.3,68A32,32,0,1,1,164,88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$69)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$69, [_hoisted_9$69, vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$67), vue.createElementVNode("path", {
    d: "M152,88h32a8,8,0,0,1,8,8v72a56,56,0,0,1-56,56h0a56.1,56.1,0,0,1-53.7-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$67), vue.createElementVNode("line", {
    x1: "110",
    y1: "104",
    x2: "74",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$65), vue.createElementVNode("line", {
    x1: "92",
    y1: "152",
    x2: "92",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$65), vue.createElementVNode("path", {
    d: "M108.3,72A32,32,0,1,1,152,83.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$67), vue.createElementVNode("path", {
    d: "M166.1,45.2a26,26,0,1,1-3.4,28.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$5V), vue.createElementVNode("path", {
    d: "M192,88h27.3a4.7,4.7,0,0,1,4.7,4.7V152a32,32,0,0,1-32,32h-2.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$5y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$5z, _hoisted_19$5z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$5m, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4p), vue.createElementVNode("path", {
    d: "M152,88h32a8,8,0,0,1,8,8v72a56,56,0,0,1-56,56h0a56.1,56.1,0,0,1-53.7-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4a), vue.createElementVNode("line", {
    x1: "110",
    y1: "104",
    x2: "74",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$48), vue.createElementVNode("line", {
    x1: "92",
    y1: "152",
    x2: "92",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$48), vue.createElementVNode("path", {
    d: "M108.3,72A32,32,0,1,1,152,83.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$3V), vue.createElementVNode("path", {
    d: "M166.1,45.2a26,26,0,1,1-3.4,28.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$38), vue.createElementVNode("path", {
    d: "M192,88h27.3a4.7,4.7,0,0,1,4.7,4.7V152a32,32,0,0,1-32,32h-2.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$2U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$2O, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2P), vue.createElementVNode("path", {
    d: "M152,88h32a8,8,0,0,1,8,8v72a56,56,0,0,1-56,56h0a56.1,56.1,0,0,1-53.7-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$2E), vue.createElementVNode("line", {
    x1: "110",
    y1: "104",
    x2: "74",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$22), vue.createElementVNode("line", {
    x1: "92",
    y1: "152",
    x2: "92",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1R), vue.createElementVNode("path", {
    d: "M108.3,72A32,32,0,1,1,152,83.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1M), vue.createElementVNode("path", {
    d: "M166.1,45.2a26,26,0,1,1-3.4,28.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1I), vue.createElementVNode("path", {
    d: "M192,88h27.3a4.7,4.7,0,0,1,4.7,4.7V152a32,32,0,0,1-32,32h-2.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1x)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$1b, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$12), vue.createElementVNode("path", {
    d: "M152,88h32a8,8,0,0,1,8,8v72a56,56,0,0,1-56,56h0a56.1,56.1,0,0,1-53.7-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$Z), vue.createElementVNode("line", {
    x1: "110",
    y1: "104",
    x2: "74",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$Y), vue.createElementVNode("line", {
    x1: "92",
    y1: "152",
    x2: "92",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$T), vue.createElementVNode("path", {
    d: "M108.3,72A32,32,0,1,1,152,83.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$J), vue.createElementVNode("path", {
    d: "M166.1,45.2a26,26,0,1,1-3.4,28.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$H), vue.createElementVNode("path", {
    d: "M192,88h27.3a4.7,4.7,0,0,1,4.7,4.7V152a32,32,0,0,1-32,32h-2.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$69);
}component$69.render = render$69;var component$68 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$68 = ["width", "height", "fill", "transform"];
var _hoisted_2$68 = {
  key: 0
};
var _hoisted_3$68 = ["stroke"];
var _hoisted_4$68 = ["stroke"];
var _hoisted_5$68 = ["stroke"];
var _hoisted_6$68 = ["stroke"];
var _hoisted_7$68 = ["stroke"];
var _hoisted_8$68 = {
  key: 1
};

var _hoisted_9$68 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "72",
  width: "120",
  height: "112",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$66 = ["stroke"];
var _hoisted_11$66 = ["stroke"];
var _hoisted_12$64 = ["stroke"];
var _hoisted_13$64 = ["stroke"];
var _hoisted_14$66 = ["stroke"];
var _hoisted_15$5U = {
  key: 2
};

var _hoisted_16$5x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,24H72A16,16,0,0,0,56,40V64H40A16,16,0,0,0,24,80v96a16,16,0,0,0,16,16H56v24a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V40A16,16,0,0,0,200,24ZM68.2,153.9l-12-48a8,8,0,0,1,15.6-3.8l6.3,25.4,6.6-14.7a8,8,0,0,1,14.6,0l6.6,14.7,6.3-25.4a8,8,0,1,1,15.6,3.8l-12,48a8.1,8.1,0,0,1-7.1,6.1H108a7.9,7.9,0,0,1-7.3-4.8L92,135.7l-8.7,19.5a8,8,0,0,1-8,4.8A8.1,8.1,0,0,1,68.2,153.9ZM200,216H72V192h72a16,16,0,0,0,16-16v-8h40Zm0-64H160V104h40Zm0-64H160V80a16,16,0,0,0-16-16H72V40H200Z"
}, null, -1);

var _hoisted_17$5y = [_hoisted_16$5x];
var _hoisted_18$5y = {
  key: 3
};
var _hoisted_19$5y = ["stroke"];
var _hoisted_20$5l = ["stroke"];
var _hoisted_21$4o = ["stroke"];
var _hoisted_22$49 = ["stroke"];
var _hoisted_23$47 = ["stroke"];
var _hoisted_24$47 = {
  key: 4
};
var _hoisted_25$3U = ["stroke"];
var _hoisted_26$37 = ["stroke"];
var _hoisted_27$2T = ["stroke"];
var _hoisted_28$2N = ["stroke"];
var _hoisted_29$2O = ["stroke"];
var _hoisted_30$2D = {
  key: 5
};
var _hoisted_31$21 = ["stroke"];
var _hoisted_32$1Q = ["stroke"];
var _hoisted_33$1L = ["stroke"];
var _hoisted_34$1H = ["stroke"];
var _hoisted_35$1w = ["stroke"];
function render$68(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$68, [vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$68), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$68), vue.createElementVNode("path", {
    d: "M64,68V40a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H72a8,8,0,0,1-8-8V188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$68), vue.createElementVNode("polyline", {
    points: "68 104 80 152 96 116 112 152 124 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$68), vue.createElementVNode("rect", {
    x: "32",
    y: "68",
    width: "128",
    height: "120",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$68)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$68, [_hoisted_9$68, vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$66), vue.createElementVNode("line", {
    x1: "152",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$66), vue.createElementVNode("path", {
    d: "M64,72V40a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H72a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$64), vue.createElementVNode("polyline", {
    points: "64 104 76 152 92 116 108 152 120 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$64), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$66)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5U, _hoisted_17$5y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5y, [vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5y), vue.createElementVNode("line", {
    x1: "152",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5l), vue.createElementVNode("path", {
    d: "M64,72V40a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H72a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4o), vue.createElementVNode("polyline", {
    points: "64 104 76 152 92 116 108 152 120 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$49), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$47)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$47, [vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3U), vue.createElementVNode("line", {
    x1: "152",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$37), vue.createElementVNode("path", {
    d: "M64,72V40a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H72a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2T), vue.createElementVNode("polyline", {
    points: "64 104 76 152 92 116 108 152 120 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2N), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$2D, [vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$21), vue.createElementVNode("line", {
    x1: "152",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1Q), vue.createElementVNode("path", {
    d: "M64,72V40a8,8,0,0,1,8-8H200a8,8,0,0,1,8,8V216a8,8,0,0,1-8,8H72a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1L), vue.createElementVNode("polyline", {
    points: "64 104 76 152 92 116 108 152 120 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1H), vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "120",
    height: "112",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1w)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$68);
}component$68.render = render$68;var component$67 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$67 = ["width", "height", "fill", "transform"];
var _hoisted_2$67 = {
  key: 0
};
var _hoisted_3$67 = ["stroke"];
var _hoisted_4$67 = {
  key: 1
};
var _hoisted_5$67 = ["stroke"];
var _hoisted_6$67 = {
  key: 2
};

var _hoisted_7$67 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,136H40a8,8,0,0,1,0-16H216a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_8$67 = [_hoisted_7$67];
var _hoisted_9$67 = {
  key: 3
};
var _hoisted_10$65 = ["stroke"];
var _hoisted_11$65 = {
  key: 4
};
var _hoisted_12$63 = ["stroke"];
var _hoisted_13$63 = {
  key: 5
};
var _hoisted_14$65 = ["stroke"];
function render$67(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$67, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$67)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$67, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$67)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$67, _hoisted_8$67)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$67, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$65)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$65, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$63)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$63, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$65)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$67);
}component$67.render = render$67;var component$66 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$66 = ["width", "height", "fill", "transform"];
var _hoisted_2$66 = {
  key: 0
};
var _hoisted_3$66 = ["stroke"];
var _hoisted_4$66 = ["stroke"];
var _hoisted_5$66 = {
  key: 1
};

var _hoisted_6$66 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$66 = ["stroke"];
var _hoisted_8$66 = ["stroke"];
var _hoisted_9$66 = {
  key: 2
};

var _hoisted_10$64 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm40,112H88a8,8,0,0,1,0-16h80a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_11$64 = [_hoisted_10$64];
var _hoisted_12$62 = {
  key: 3
};
var _hoisted_13$62 = ["stroke"];
var _hoisted_14$64 = ["stroke"];
var _hoisted_15$5T = {
  key: 4
};
var _hoisted_16$5w = ["stroke"];
var _hoisted_17$5x = ["stroke"];
var _hoisted_18$5x = {
  key: 5
};
var _hoisted_19$5x = ["stroke"];
var _hoisted_20$5k = ["stroke"];
function render$66(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$66, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$66), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$66)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$66, [_hoisted_6$66, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$66), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$66)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$66, _hoisted_11$64)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$62, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$62), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$64)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5T, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5w), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5x)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5x, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5x), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$66);
}component$66.render = render$66;var component$65 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$65 = ["width", "height", "fill", "transform"];
var _hoisted_2$65 = {
  key: 0
};
var _hoisted_3$65 = ["stroke"];
var _hoisted_4$65 = ["stroke"];
var _hoisted_5$65 = ["stroke"];
var _hoisted_6$65 = ["stroke"];
var _hoisted_7$65 = ["stroke"];
var _hoisted_8$65 = ["stroke"];
var _hoisted_9$65 = {
  key: 1
};
var _hoisted_10$63 = ["stroke"];

var _hoisted_11$63 = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"128\" cy=\"128\" r=\"32\" opacity=\"0.2\"></circle><path d=\"M232,64H176l64,56V72A8,8,0,0,0,232,64Z\" opacity=\"0.2\"></path><path d=\"M232,192a8,8,0,0,0,8-8V136l-64,56Z\" opacity=\"0.2\"></path><path d=\"M16,72v48L80,64H24A8,8,0,0,0,16,72Z\" opacity=\"0.2\"></path><path d=\"M16,184a8,8,0,0,0,8,8H80L16,136Z\" opacity=\"0.2\"></path>", 5);

var _hoisted_16$5v = ["stroke"];
var _hoisted_17$5w = ["stroke"];
var _hoisted_18$5w = ["stroke"];
var _hoisted_19$5w = ["stroke"];
var _hoisted_20$5j = ["stroke"];
var _hoisted_21$4n = {
  key: 2
};

var _hoisted_22$48 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,56H24A16,16,0,0,0,8,72V184a16,16,0,0,0,16,16H232a16,16,0,0,0,16-16V72A16,16,0,0,0,232,56ZM75,184,24,140.3V115.7L75,72H181l51,43.7v24.6L181,184Zm93-56a40,40,0,1,1-40-40A40,40,0,0,1,168,128Z"
}, null, -1);

var _hoisted_23$46 = [_hoisted_22$48];
var _hoisted_24$46 = {
  key: 3
};
var _hoisted_25$3T = ["stroke"];
var _hoisted_26$36 = ["stroke"];
var _hoisted_27$2S = ["stroke"];
var _hoisted_28$2M = ["stroke"];
var _hoisted_29$2N = ["stroke"];
var _hoisted_30$2C = ["stroke"];
var _hoisted_31$20 = {
  key: 4
};
var _hoisted_32$1P = ["stroke"];
var _hoisted_33$1K = ["stroke"];
var _hoisted_34$1G = ["stroke"];
var _hoisted_35$1v = ["stroke"];
var _hoisted_36$1a = ["stroke"];
var _hoisted_37$11 = ["stroke"];
var _hoisted_38$Y = {
  key: 5
};
var _hoisted_39$X = ["stroke"];
var _hoisted_40$S = ["stroke"];
var _hoisted_41$I = ["stroke"];
var _hoisted_42$G = ["stroke"];
var _hoisted_43$D = ["stroke"];
var _hoisted_44$C = ["stroke"];
function render$65(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$65, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$65), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$65), vue.createElementVNode("line", {
    x1: "168",
    y1: "64",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$65), vue.createElementVNode("line", {
    x1: "168",
    y1: "192",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$65), vue.createElementVNode("line", {
    x1: "88",
    y1: "64",
    x2: "16",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$65), vue.createElementVNode("line", {
    x1: "88",
    y1: "192",
    x2: "16",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$65)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$65, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$63), _hoisted_11$63, vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$5v), vue.createElementVNode("line", {
    x1: "176",
    y1: "64",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$5w), vue.createElementVNode("line", {
    x1: "176",
    y1: "192",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$5w), vue.createElementVNode("line", {
    x1: "80",
    y1: "64",
    x2: "16",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5w), vue.createElementVNode("line", {
    x1: "80",
    y1: "192",
    x2: "16",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5j)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4n, _hoisted_23$46)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$46, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$3T), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$36), vue.createElementVNode("line", {
    x1: "176",
    y1: "64",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$2S), vue.createElementVNode("line", {
    x1: "176",
    y1: "192",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$2M), vue.createElementVNode("line", {
    x1: "80",
    y1: "64",
    x2: "16",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$2N), vue.createElementVNode("line", {
    x1: "80",
    y1: "192",
    x2: "16",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$2C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$20, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1P), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1K), vue.createElementVNode("line", {
    x1: "176",
    y1: "64",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1G), vue.createElementVNode("line", {
    x1: "176",
    y1: "192",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1v), vue.createElementVNode("line", {
    x1: "80",
    y1: "64",
    x2: "16",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$1a), vue.createElementVNode("line", {
    x1: "80",
    y1: "192",
    x2: "16",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$11)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$Y, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$X), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$S), vue.createElementVNode("line", {
    x1: "176",
    y1: "64",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$I), vue.createElementVNode("line", {
    x1: "176",
    y1: "192",
    x2: "240",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$G), vue.createElementVNode("line", {
    x1: "80",
    y1: "64",
    x2: "16",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$D), vue.createElementVNode("line", {
    x1: "80",
    y1: "192",
    x2: "16",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$65);
}component$65.render = render$65;var component$64 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$64 = ["width", "height", "fill", "transform"];
var _hoisted_2$64 = {
  key: 0
};
var _hoisted_3$64 = ["stroke"];
var _hoisted_4$64 = ["stroke"];
var _hoisted_5$64 = {
  key: 1
};

var _hoisted_6$64 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "144",
  rx: "16",
  transform: "translate(256 240) rotate(180)",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$64 = ["stroke"];
var _hoisted_8$64 = ["stroke"];
var _hoisted_9$64 = {
  key: 2
};

var _hoisted_10$62 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "40",
  width: "208",
  height: "160",
  rx: "24"
}, null, -1);

var _hoisted_11$62 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,216H96a8,8,0,0,0,0,16h64a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$61 = [_hoisted_10$62, _hoisted_11$62];
var _hoisted_13$61 = {
  key: 3
};
var _hoisted_14$63 = ["stroke"];
var _hoisted_15$5S = ["stroke"];
var _hoisted_16$5u = {
  key: 4
};
var _hoisted_17$5v = ["stroke"];
var _hoisted_18$5v = ["stroke"];
var _hoisted_19$5v = {
  key: 5
};
var _hoisted_20$5i = ["stroke"];
var _hoisted_21$4m = ["stroke"];
function render$64(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$64, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$64), vue.createElementVNode("line", {
    x1: "160",
    y1: "228",
    x2: "96",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$64)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$64, [_hoisted_6$64, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$64), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$64)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$64, _hoisted_12$61)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$61, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$63), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5u, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5v), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$5v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$5v, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5i), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$4m)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$64);
}component$64.render = render$64;var component$63 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$63 = ["width", "height", "fill", "transform"];
var _hoisted_2$63 = {
  key: 0
};
var _hoisted_3$63 = ["stroke"];
var _hoisted_4$63 = ["stroke"];
var _hoisted_5$63 = ["stroke"];
var _hoisted_6$63 = {
  key: 1
};

var _hoisted_7$63 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,48H48A16,16,0,0,0,32,64V176a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V64A16,16,0,0,0,208,48ZM112,152V88l48,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$63 = ["stroke"];
var _hoisted_9$63 = ["stroke"];
var _hoisted_10$61 = ["stroke"];
var _hoisted_11$61 = {
  key: 2
};

var _hoisted_12$60 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,224a8,8,0,0,1-8,8H96a8,8,0,0,1,0-16h64A8,8,0,0,1,168,224ZM232,64V176a24.1,24.1,0,0,1-24,24H48a24.1,24.1,0,0,1-24-24V64A24.1,24.1,0,0,1,48,40H208A24.1,24.1,0,0,1,232,64Zm-68,56a7.9,7.9,0,0,0-3.7-6.7l-44-28a7.9,7.9,0,0,0-8.1-.3,8,8,0,0,0-4.2,7v56a8,8,0,0,0,4.2,7,7.7,7.7,0,0,0,8.1-.3l44-28A7.9,7.9,0,0,0,164,120Z"
}, null, -1);

var _hoisted_13$60 = [_hoisted_12$60];
var _hoisted_14$62 = {
  key: 3
};
var _hoisted_15$5R = ["stroke"];
var _hoisted_16$5t = ["stroke"];
var _hoisted_17$5u = ["stroke"];
var _hoisted_18$5u = {
  key: 4
};
var _hoisted_19$5u = ["stroke"];
var _hoisted_20$5h = ["stroke"];
var _hoisted_21$4l = ["stroke"];
var _hoisted_22$47 = {
  key: 5
};
var _hoisted_23$45 = ["stroke"];
var _hoisted_24$45 = ["stroke"];
var _hoisted_25$3S = ["stroke"];
function render$63(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$63, [vue.createElementVNode("polygon", {
    points: "156 120 116 92 116 148 156 120",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$63), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$63), vue.createElementVNode("line", {
    x1: "160",
    y1: "228",
    x2: "96",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$63)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$63, [_hoisted_7$63, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$63), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$63), vue.createElementVNode("polygon", {
    points: "160 120 112 88 112 152 160 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$61)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$61, _hoisted_13$60)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$62, [vue.createElementVNode("polygon", {
    points: "160 120 112 88 112 152 160 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5R), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5t), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5u, [vue.createElementVNode("polygon", {
    points: "160 120 112 88 112 152 160 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$5u), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5h), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$47, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "144",
    rx: "16",
    transform: "translate(256 240) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$45), vue.createElementVNode("line", {
    x1: "160",
    y1: "224",
    x2: "96",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$45), vue.createElementVNode("polygon", {
    points: "160 120 112 88 112 152 160 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$63);
}component$63.render = render$63;var component$62 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$62 = ["width", "height", "fill", "transform"];
var _hoisted_2$62 = {
  key: 0
};
var _hoisted_3$62 = ["stroke"];
var _hoisted_4$62 = {
  key: 1
};

var _hoisted_5$62 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$62 = ["stroke"];
var _hoisted_7$62 = {
  key: 2
};

var _hoisted_8$62 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224.3,150.3a8.1,8.1,0,0,0-7.8-5.7l-2.2.4A84,84,0,0,1,111,41.6a5.7,5.7,0,0,0,.3-1.8A7.9,7.9,0,0,0,101,31.7,100,100,0,1,0,224.3,154.9,7.2,7.2,0,0,0,224.3,150.3Z"
}, null, -1);

var _hoisted_9$62 = [_hoisted_8$62];
var _hoisted_10$60 = {
  key: 3
};
var _hoisted_11$60 = ["stroke"];
var _hoisted_12$5$ = {
  key: 4
};
var _hoisted_13$5$ = ["stroke"];
var _hoisted_14$61 = {
  key: 5
};
var _hoisted_15$5Q = ["stroke"];
function render$62(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$62, [vue.createElementVNode("path", {
    d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$62)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$62, [_hoisted_5$62, vue.createElementVNode("path", {
    d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$62)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$62, _hoisted_9$62)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$60, [vue.createElementVNode("path", {
    d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$60)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5$, [vue.createElementVNode("path", {
    d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$5$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$61, [vue.createElementVNode("path", {
    d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$5Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$62);
}component$62.render = render$62;var component$61 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$61 = ["width", "height", "fill", "transform"];
var _hoisted_2$61 = {
  key: 0
};
var _hoisted_3$61 = ["stroke"];
var _hoisted_4$61 = ["stroke"];
var _hoisted_5$61 = ["stroke"];
var _hoisted_6$61 = ["stroke"];
var _hoisted_7$61 = ["stroke"];
var _hoisted_8$61 = {
  key: 1
};

var _hoisted_9$61 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$5$ = ["stroke"];
var _hoisted_11$5$ = ["stroke"];
var _hoisted_12$5_ = ["stroke"];
var _hoisted_13$5_ = ["stroke"];
var _hoisted_14$60 = ["stroke"];
var _hoisted_15$5P = {
  key: 2
};

var _hoisted_16$5s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,80H224V64a8,8,0,0,0-16,0V80H192a8,8,0,0,0,0,16h16v16a8,8,0,0,0,16,0V96h16a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_17$5t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,48h8v8a8,8,0,0,0,16,0V48h8a8,8,0,0,0,0-16h-8V24a8,8,0,0,0-16,0v8h-8a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_18$5t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216.5,144.6l-2.2.4A84,84,0,0,1,111,41.6a5.7,5.7,0,0,0,.3-1.8,8,8,0,0,0-5-7.9,7.8,7.8,0,0,0-5.2-.2A100,100,0,1,0,224.3,154.9a7.9,7.9,0,0,0,0-4.8A8.2,8.2,0,0,0,216.5,144.6Z"
}, null, -1);

var _hoisted_19$5t = [_hoisted_16$5s, _hoisted_17$5t, _hoisted_18$5t];
var _hoisted_20$5g = {
  key: 3
};
var _hoisted_21$4k = ["stroke"];
var _hoisted_22$46 = ["stroke"];
var _hoisted_23$44 = ["stroke"];
var _hoisted_24$44 = ["stroke"];
var _hoisted_25$3R = ["stroke"];
var _hoisted_26$35 = {
  key: 4
};
var _hoisted_27$2R = ["stroke"];
var _hoisted_28$2L = ["stroke"];
var _hoisted_29$2M = ["stroke"];
var _hoisted_30$2B = ["stroke"];
var _hoisted_31$1$ = ["stroke"];
var _hoisted_32$1O = {
  key: 5
};
var _hoisted_33$1J = ["stroke"];
var _hoisted_34$1F = ["stroke"];
var _hoisted_35$1u = ["stroke"];
var _hoisted_36$19 = ["stroke"];
var _hoisted_37$10 = ["stroke"];
function render$61(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$61, [vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$61), vue.createElementVNode("line", {
    x1: "240",
    y1: "88",
    x2: "192",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$61), vue.createElementVNode("line", {
    x1: "168",
    y1: "24",
    x2: "168",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$61), vue.createElementVNode("line", {
    x1: "184",
    y1: "40",
    x2: "152",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$61), vue.createElementVNode("path", {
    d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$61)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$61, [_hoisted_9$61, vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5$), vue.createElementVNode("line", {
    x1: "240",
    y1: "88",
    x2: "192",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5$), vue.createElementVNode("line", {
    x1: "168",
    y1: "24",
    x2: "168",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$5_), vue.createElementVNode("line", {
    x1: "184",
    y1: "40",
    x2: "152",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$5_), vue.createElementVNode("path", {
    d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$60)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5P, _hoisted_19$5t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$5g, [vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4k), vue.createElementVNode("line", {
    x1: "240",
    y1: "88",
    x2: "192",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$46), vue.createElementVNode("line", {
    x1: "168",
    y1: "24",
    x2: "168",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$44), vue.createElementVNode("line", {
    x1: "184",
    y1: "40",
    x2: "152",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$44), vue.createElementVNode("path", {
    d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$3R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$35, [vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2R), vue.createElementVNode("line", {
    x1: "240",
    y1: "88",
    x2: "192",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2L), vue.createElementVNode("line", {
    x1: "168",
    y1: "24",
    x2: "168",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2M), vue.createElementVNode("line", {
    x1: "184",
    y1: "40",
    x2: "152",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$2B), vue.createElementVNode("path", {
    d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$1O, [vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1J), vue.createElementVNode("line", {
    x1: "240",
    y1: "88",
    x2: "192",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1F), vue.createElementVNode("line", {
    x1: "168",
    y1: "24",
    x2: "168",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1u), vue.createElementVNode("line", {
    x1: "184",
    y1: "40",
    x2: "152",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$19), vue.createElementVNode("path", {
    d: "M216.7,152.6A91.9,91.9,0,0,1,103.4,39.3h0A92,92,0,1,0,216.7,152.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$10)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$61);
}component$61.render = render$61;var component$60 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$60 = ["width", "height", "fill", "transform"];
var _hoisted_2$60 = {
  key: 0
};
var _hoisted_3$60 = ["stroke"];
var _hoisted_4$60 = ["stroke"];
var _hoisted_5$60 = ["stroke"];
var _hoisted_6$60 = ["stroke"];
var _hoisted_7$60 = {
  key: 1
};

var _hoisted_8$60 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "52",
  r: "20",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$60 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M144.1,159.4l33-55.8a8.1,8.1,0,0,1,13.8,0L248,200H168Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$5_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M50.4,128h75.2L94.9,75.7a8.1,8.1,0,0,0-13.8,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$5_ = ["stroke"];
var _hoisted_12$5Z = ["stroke"];
var _hoisted_13$5Z = ["stroke"];
var _hoisted_14$5$ = ["stroke"];
var _hoisted_15$5O = {
  key: 2
};

var _hoisted_16$5r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M140,52a24,24,0,1,1,24,24A24.1,24.1,0,0,1,140,52ZM255,204a8.1,8.1,0,0,1-7,4H8a7.8,7.8,0,0,1-6.9-4,7.9,7.9,0,0,1,0-8.1L74.2,71.7a16,16,0,0,1,27.6,0l42.3,71.9,26.1-44.1a16.1,16.1,0,0,1,27.6,0l57.1,96.4A8.3,8.3,0,0,1,255,204ZM64.3,120h47.4L88,79.8Z"
}, null, -1);

var _hoisted_17$5s = [_hoisted_16$5r];
var _hoisted_18$5s = {
  key: 3
};
var _hoisted_19$5s = ["stroke"];
var _hoisted_20$5f = ["stroke"];
var _hoisted_21$4j = ["stroke"];
var _hoisted_22$45 = ["stroke"];
var _hoisted_23$43 = {
  key: 4
};
var _hoisted_24$43 = ["stroke"];
var _hoisted_25$3Q = ["stroke"];
var _hoisted_26$34 = ["stroke"];
var _hoisted_27$2Q = ["stroke"];
var _hoisted_28$2K = {
  key: 5
};
var _hoisted_29$2L = ["stroke"];
var _hoisted_30$2A = ["stroke"];
var _hoisted_31$1_ = ["stroke"];
var _hoisted_32$1N = ["stroke"];
function render$60(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$60, [vue.createElementVNode("circle", {
    cx: "164",
    cy: "52",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$60), vue.createElementVNode("path", {
    d: "M12,200,85.1,75.7a8.1,8.1,0,0,1,13.8,0L172,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$60), vue.createElementVNode("line", {
    x1: "54.4",
    y1: "128",
    x2: "129.6",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$60), vue.createElementVNode("path", {
    d: "M172,200h67.3l-52.4-88.4a8.1,8.1,0,0,0-13.8,0l-26.6,45",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$60)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$60, [_hoisted_8$60, _hoisted_9$60, _hoisted_10$5_, vue.createElementVNode("circle", {
    cx: "164",
    cy: "52",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5_), vue.createElementVNode("path", {
    d: "M8,200,81.1,75.7a8.1,8.1,0,0,1,13.8,0L168,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$5Z), vue.createElementVNode("line", {
    x1: "50.4",
    y1: "128",
    x2: "125.6",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$5Z), vue.createElementVNode("path", {
    d: "M144.1,159.4l33-55.8a8.1,8.1,0,0,1,13.8,0L248,200H168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$5$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5O, _hoisted_17$5s)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5s, [vue.createElementVNode("circle", {
    cx: "164",
    cy: "52",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5s), vue.createElementVNode("path", {
    d: "M8,200,81.1,75.7a8.1,8.1,0,0,1,13.8,0L168,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5f), vue.createElementVNode("line", {
    x1: "50.4",
    y1: "128",
    x2: "125.6",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4j), vue.createElementVNode("path", {
    d: "M144.1,159.4l33-55.8a8.1,8.1,0,0,1,13.8,0L248,200H168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$45)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$43, [vue.createElementVNode("circle", {
    cx: "164",
    cy: "52",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$43), vue.createElementVNode("path", {
    d: "M8,200,81.1,75.7a8.1,8.1,0,0,1,13.8,0L168,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3Q), vue.createElementVNode("line", {
    x1: "50.4",
    y1: "128",
    x2: "125.6",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$34), vue.createElementVNode("path", {
    d: "M144.1,159.4l33-55.8a8.1,8.1,0,0,1,13.8,0L248,200H168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$2K, [vue.createElementVNode("circle", {
    cx: "164",
    cy: "52",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2L), vue.createElementVNode("path", {
    d: "M8,200,81.1,75.7a8.1,8.1,0,0,1,13.8,0L168,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2A), vue.createElementVNode("line", {
    x1: "50.4",
    y1: "128",
    x2: "125.6",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1_), vue.createElementVNode("path", {
    d: "M144.1,159.4l33-55.8a8.1,8.1,0,0,1,13.8,0L248,200H168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$60);
}component$60.render = render$60;var component$5$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5$ = ["width", "height", "fill", "transform"];
var _hoisted_2$5$ = {
  key: 0
};
var _hoisted_3$5$ = ["stroke"];
var _hoisted_4$5$ = ["stroke"];
var _hoisted_5$5$ = ["stroke"];
var _hoisted_6$5$ = {
  key: 1
};

var _hoisted_7$5$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32H108A56,56,0,0,0,52,88v24h76Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5$ = ["stroke"];
var _hoisted_9$5$ = ["stroke"];
var _hoisted_10$5Z = ["stroke"];
var _hoisted_11$5Z = {
  key: 2
};

var _hoisted_12$5Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M148,24H108A64.1,64.1,0,0,0,44,88v80a64.1,64.1,0,0,0,64,64h40a64.1,64.1,0,0,0,64-64V88A64.1,64.1,0,0,0,148,24Zm48,64v16H136V40h12A48,48,0,0,1,196,88ZM108,40h12v64H60V88A48,48,0,0,1,108,40Z"
}, null, -1);

var _hoisted_13$5Y = [_hoisted_12$5Y];
var _hoisted_14$5_ = {
  key: 3
};
var _hoisted_15$5N = ["stroke"];
var _hoisted_16$5q = ["stroke"];
var _hoisted_17$5r = ["stroke"];
var _hoisted_18$5r = {
  key: 4
};
var _hoisted_19$5r = ["stroke"];
var _hoisted_20$5e = ["stroke"];
var _hoisted_21$4i = ["stroke"];
var _hoisted_22$44 = {
  key: 5
};
var _hoisted_23$42 = ["stroke"];
var _hoisted_24$42 = ["stroke"];
var _hoisted_25$3P = ["stroke"];
function render$5$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5$, [vue.createElementVNode("rect", {
    x: "52",
    y: "32",
    width: "152",
    height: "192",
    rx: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5$), vue.createElementVNode("line", {
    x1: "52",
    y1: "112",
    x2: "204",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5$), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5$, [_hoisted_7$5$, vue.createElementVNode("rect", {
    x: "52",
    y: "32",
    width: "152",
    height: "192",
    rx: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5$), vue.createElementVNode("line", {
    x1: "52",
    y1: "112",
    x2: "204",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5$), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5Z, _hoisted_13$5Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5_, [vue.createElementVNode("rect", {
    x: "52",
    y: "32",
    width: "152",
    height: "192",
    rx: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5N), vue.createElementVNode("line", {
    x1: "52",
    y1: "112",
    x2: "204",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5q), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5r)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5r, [vue.createElementVNode("rect", {
    x: "52",
    y: "32",
    width: "152",
    height: "192",
    rx: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$5r), vue.createElementVNode("line", {
    x1: "52",
    y1: "112",
    x2: "204",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$5e), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$44, [vue.createElementVNode("rect", {
    x: "52",
    y: "32",
    width: "152",
    height: "192",
    rx: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$42), vue.createElementVNode("line", {
    x1: "52",
    y1: "112",
    x2: "204",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$42), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5$);
}component$5$.render = render$5$;var component$5_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5_ = ["width", "height", "fill", "transform"];
var _hoisted_2$5_ = {
  key: 0
};
var _hoisted_3$5_ = ["stroke"];
var _hoisted_4$5_ = ["stroke"];
var _hoisted_5$5_ = {
  key: 1
};

var _hoisted_6$5_ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "52",
  y: "32",
  width: "152",
  height: "192",
  rx: "56",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5_ = ["stroke"];
var _hoisted_8$5_ = ["stroke"];
var _hoisted_9$5_ = {
  key: 2
};

var _hoisted_10$5Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M148,24H108A64.1,64.1,0,0,0,44,88v80a64.1,64.1,0,0,0,64,64h40a64.1,64.1,0,0,0,64-64V88A64.1,64.1,0,0,0,148,24Zm-12,88a8,8,0,0,1-16,0V64a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_11$5Y = [_hoisted_10$5Y];
var _hoisted_12$5X = {
  key: 3
};
var _hoisted_13$5X = ["stroke"];
var _hoisted_14$5Z = ["stroke"];
var _hoisted_15$5M = {
  key: 4
};
var _hoisted_16$5p = ["stroke"];
var _hoisted_17$5q = ["stroke"];
var _hoisted_18$5q = {
  key: 5
};
var _hoisted_19$5q = ["stroke"];
var _hoisted_20$5d = ["stroke"];
function render$5_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5_, [vue.createElementVNode("rect", {
    x: "52",
    y: "32",
    width: "152",
    height: "192",
    rx: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5_), vue.createElementVNode("line", {
    x1: "128",
    y1: "116",
    x2: "128",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5_, [_hoisted_6$5_, vue.createElementVNode("rect", {
    x: "52",
    y: "32",
    width: "152",
    height: "192",
    rx: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5_), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5_, _hoisted_11$5Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5X, [vue.createElementVNode("rect", {
    x: "52",
    y: "32",
    width: "152",
    height: "192",
    rx: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5X), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5M, [vue.createElementVNode("rect", {
    x: "52",
    y: "32",
    width: "152",
    height: "192",
    rx: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5p), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5q, [vue.createElementVNode("rect", {
    x: "52",
    y: "32",
    width: "152",
    height: "192",
    rx: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5q), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5_);
}component$5_.render = render$5_;var component$5Z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5Z = ["width", "height", "fill", "transform"];
var _hoisted_2$5Z = {
  key: 0
};
var _hoisted_3$5Z = ["stroke"];
var _hoisted_4$5Z = ["stroke"];
var _hoisted_5$5Z = {
  key: 1
};

var _hoisted_6$5Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "184",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5Z = ["stroke"];
var _hoisted_8$5Z = ["stroke"];
var _hoisted_9$5Z = {
  key: 2
};

var _hoisted_10$5X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M210.3,56.3l-80-24a8.2,8.2,0,0,0-7.1,1.3A8.1,8.1,0,0,0,120,40V148.3A47.4,47.4,0,0,0,88,136a48,48,0,1,0,48,48V98.8l69.7,20.9a8.2,8.2,0,0,0,7.1-1.3A8.1,8.1,0,0,0,216,112V64A8.1,8.1,0,0,0,210.3,56.3Z"
}, null, -1);

var _hoisted_11$5X = [_hoisted_10$5X];
var _hoisted_12$5W = {
  key: 3
};
var _hoisted_13$5W = ["stroke"];
var _hoisted_14$5Y = ["stroke"];
var _hoisted_15$5L = {
  key: 4
};
var _hoisted_16$5o = ["stroke"];
var _hoisted_17$5p = ["stroke"];
var _hoisted_18$5p = {
  key: 5
};
var _hoisted_19$5p = ["stroke"];
var _hoisted_20$5c = ["stroke"];
function render$5Z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5Z, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "184",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5Z), vue.createElementVNode("polyline", {
    points: "128 184 128 40 208 64 208 112 128 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5Z, [_hoisted_6$5Z, vue.createElementVNode("circle", {
    cx: "88",
    cy: "184",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5Z), vue.createElementVNode("polyline", {
    points: "128 184 128 40 208 64 208 112 128 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5Z, _hoisted_11$5X)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5W, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "184",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5W), vue.createElementVNode("polyline", {
    points: "128 184 128 40 208 64 208 112 128 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5Y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5L, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "184",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5o), vue.createElementVNode("polyline", {
    points: "128 184 128 40 208 64 208 112 128 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5p, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "184",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5p), vue.createElementVNode("polyline", {
    points: "128 184 128 40 208 64 208 112 128 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5Z);
}component$5Z.render = render$5Z;var component$5Y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5Y = ["width", "height", "fill", "transform"];
var _hoisted_2$5Y = {
  key: 0
};
var _hoisted_3$5Y = ["stroke"];
var _hoisted_4$5Y = ["stroke"];
var _hoisted_5$5Y = {
  key: 1
};

var _hoisted_6$5Y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "184",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5Y = ["stroke"];
var _hoisted_8$5Y = ["stroke"];
var _hoisted_9$5Y = {
  key: 2
};

var _hoisted_10$5W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M210.3,56.3l-80-24a8.2,8.2,0,0,0-7.1,1.3A8.1,8.1,0,0,0,120,40V148.3A47.4,47.4,0,0,0,88,136a48,48,0,1,0,48,48V50.8l69.7,20.9a8,8,0,1,0,4.6-15.4Z"
}, null, -1);

var _hoisted_11$5W = [_hoisted_10$5W];
var _hoisted_12$5V = {
  key: 3
};
var _hoisted_13$5V = ["stroke"];
var _hoisted_14$5X = ["stroke"];
var _hoisted_15$5K = {
  key: 4
};
var _hoisted_16$5n = ["stroke"];
var _hoisted_17$5o = ["stroke"];
var _hoisted_18$5o = {
  key: 5
};
var _hoisted_19$5o = ["stroke"];
var _hoisted_20$5b = ["stroke"];
function render$5Y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5Y, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "184",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5Y), vue.createElementVNode("polyline", {
    points: "128 184 128 40 208 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5Y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5Y, [_hoisted_6$5Y, vue.createElementVNode("circle", {
    cx: "88",
    cy: "184",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5Y), vue.createElementVNode("polyline", {
    points: "128 184 128 40 208 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5Y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5Y, _hoisted_11$5W)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5V, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "184",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5V), vue.createElementVNode("polyline", {
    points: "128 184 128 40 208 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5K, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "184",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5n), vue.createElementVNode("polyline", {
    points: "128 184 128 40 208 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5o, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "184",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5o), vue.createElementVNode("polyline", {
    points: "128 184 128 40 208 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$5b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5Y);
}component$5Y.render = render$5Y;var component$5X = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5X = ["width", "height", "fill", "transform"];
var _hoisted_2$5X = {
  key: 0
};
var _hoisted_3$5X = ["stroke"];
var _hoisted_4$5X = ["stroke"];
var _hoisted_5$5X = ["stroke"];
var _hoisted_6$5X = ["stroke"];
var _hoisted_7$5X = {
  key: 1
};

var _hoisted_8$5X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "172",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$5X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "204",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$5V = ["stroke"];
var _hoisted_11$5V = ["stroke"];
var _hoisted_12$5U = ["stroke"];
var _hoisted_13$5U = ["stroke"];
var _hoisted_14$5W = {
  key: 2
};

var _hoisted_15$5J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212.9,25.7a8,8,0,0,0-6.8-1.5l-128,32A8,8,0,0,0,72,64V174.1A36,36,0,1,0,88,204V110.2l112-28v59.9A36,36,0,1,0,216,172V32A7.8,7.8,0,0,0,212.9,25.7Z"
}, null, -1);

var _hoisted_16$5m = [_hoisted_15$5J];
var _hoisted_17$5n = {
  key: 3
};
var _hoisted_18$5n = ["stroke"];
var _hoisted_19$5n = ["stroke"];
var _hoisted_20$5a = ["stroke"];
var _hoisted_21$4h = ["stroke"];
var _hoisted_22$43 = {
  key: 4
};
var _hoisted_23$41 = ["stroke"];
var _hoisted_24$41 = ["stroke"];
var _hoisted_25$3O = ["stroke"];
var _hoisted_26$33 = ["stroke"];
var _hoisted_27$2P = {
  key: 5
};
var _hoisted_28$2J = ["stroke"];
var _hoisted_29$2K = ["stroke"];
var _hoisted_30$2z = ["stroke"];
var _hoisted_31$1Z = ["stroke"];
function render$5X(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5X, [vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5X), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5X), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5X), vue.createElementVNode("polyline", {
    points: "80 204 80 64 208 32 208 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$5X)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$5X, [_hoisted_8$5X, _hoisted_9$5X, vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5V), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5V), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$5U), vue.createElementVNode("polyline", {
    points: "80 204 80 64 208 32 208 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$5U)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5W, _hoisted_16$5m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$5n, [vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5n), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5n), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5a), vue.createElementVNode("polyline", {
    points: "80 204 80 64 208 32 208 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$43, [vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$41), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$41), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3O), vue.createElementVNode("polyline", {
    points: "80 204 80 64 208 32 208 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$33)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$2P, [vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2J), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2K), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2z), vue.createElementVNode("polyline", {
    points: "80 204 80 64 208 32 208 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5X);
}component$5X.render = render$5X;var component$5W = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5W = ["width", "height", "fill", "transform"];
var _hoisted_2$5W = {
  key: 0
};
var _hoisted_3$5W = ["stroke"];
var _hoisted_4$5W = ["stroke"];
var _hoisted_5$5W = ["stroke"];
var _hoisted_6$5W = ["stroke"];
var _hoisted_7$5W = ["stroke"];
var _hoisted_8$5W = ["stroke"];
var _hoisted_9$5W = ["stroke"];
var _hoisted_10$5U = {
  key: 1
};

var _hoisted_11$5U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "172",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$5T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "204",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$5T = ["stroke"];
var _hoisted_14$5V = ["stroke"];
var _hoisted_15$5I = ["stroke"];
var _hoisted_16$5l = ["stroke"];
var _hoisted_17$5m = ["stroke"];
var _hoisted_18$5m = ["stroke"];
var _hoisted_19$5m = ["stroke"];
var _hoisted_20$59 = {
  key: 2
};

var _hoisted_21$4g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,56a8,8,0,0,1-8,8H208V80a8,8,0,0,1-16,0V64H176a8,8,0,0,1,0-16h16V32a8,8,0,0,1,16,0V48h16A8,8,0,0,1,232,56Zm-24,55.2a8,8,0,0,0-8,8v22.9a35.3,35.3,0,0,0-20-6.1,36,36,0,1,0,36,36V119.2A8,8,0,0,0,208,111.2ZM162.4,99.5a7.9,7.9,0,0,0,4.4-5.2,8.3,8.3,0,0,0-2-7.7,9,9,0,0,0-2.6-1.7A32.3,32.3,0,0,1,144,56a37.1,37.1,0,0,1,.3-4.7,7.9,7.9,0,0,0-2-6.9,8.1,8.1,0,0,0-7.8-2.3L78.1,56.2A8,8,0,0,0,72,64V174.1A35.3,35.3,0,0,0,52,168a36,36,0,1,0,36,36V118.2L160.8,100Z"
}, null, -1);

var _hoisted_22$42 = [_hoisted_21$4g];
var _hoisted_23$40 = {
  key: 3
};
var _hoisted_24$40 = ["stroke"];
var _hoisted_25$3N = ["stroke"];
var _hoisted_26$32 = ["stroke"];
var _hoisted_27$2O = ["stroke"];
var _hoisted_28$2I = ["stroke"];
var _hoisted_29$2J = ["stroke"];
var _hoisted_30$2y = ["stroke"];
var _hoisted_31$1Y = {
  key: 4
};
var _hoisted_32$1M = ["stroke"];
var _hoisted_33$1I = ["stroke"];
var _hoisted_34$1E = ["stroke"];
var _hoisted_35$1t = ["stroke"];
var _hoisted_36$18 = ["stroke"];
var _hoisted_37$$ = ["stroke"];
var _hoisted_38$X = ["stroke"];
var _hoisted_39$W = {
  key: 5
};
var _hoisted_40$R = ["stroke"];
var _hoisted_41$H = ["stroke"];
var _hoisted_42$F = ["stroke"];
var _hoisted_43$C = ["stroke"];
var _hoisted_44$B = ["stroke"];
var _hoisted_45$z = ["stroke"];
var _hoisted_46$r = ["stroke"];
function render$5W(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5W, [vue.createElementVNode("line", {
    x1: "200",
    y1: "32",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5W), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5W), vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5W), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$5W), vue.createElementVNode("polyline", {
    points: "80 204 80 64 128.2 52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$5W), vue.createElementVNode("line", {
    x1: "148",
    y1: "95",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$5W), vue.createElementVNode("line", {
    x1: "208",
    y1: "127.3",
    x2: "208",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$5W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$5U, [_hoisted_11$5U, _hoisted_12$5T, vue.createElementVNode("line", {
    x1: "200",
    y1: "32",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$5T), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$5V), vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$5I), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$5l), vue.createElementVNode("line", {
    x1: "208",
    y1: "119.2",
    x2: "208",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$5m), vue.createElementVNode("polyline", {
    points: "80 204 80 64 136.5 49.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$5m), vue.createElementVNode("line", {
    x1: "159.1",
    y1: "92.2",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$59, _hoisted_22$42)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$40, [vue.createElementVNode("line", {
    x1: "200",
    y1: "32",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$40), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$3N), vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$32), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$2O), vue.createElementVNode("line", {
    x1: "208",
    y1: "119.2",
    x2: "208",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$2I), vue.createElementVNode("polyline", {
    points: "80 204 80 64 136.5 49.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$2J), vue.createElementVNode("line", {
    x1: "159.1",
    y1: "92.2",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$2y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$1Y, [vue.createElementVNode("line", {
    x1: "200",
    y1: "32",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1M), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1I), vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1E), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1t), vue.createElementVNode("line", {
    x1: "208",
    y1: "119.2",
    x2: "208",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$18), vue.createElementVNode("polyline", {
    points: "80 204 80 64 136.5 49.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$$), vue.createElementVNode("line", {
    x1: "159.1",
    y1: "92.2",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$X)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_39$W, [vue.createElementVNode("line", {
    x1: "200",
    y1: "32",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$R), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$H), vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$F), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$C), vue.createElementVNode("line", {
    x1: "208",
    y1: "119.2",
    x2: "208",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$B), vue.createElementVNode("polyline", {
    points: "80 204 80 64 136.5 49.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$z), vue.createElementVNode("line", {
    x1: "159.1",
    y1: "92.2",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5W);
}component$5W.render = render$5W;var component$5V = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5V = ["width", "height", "fill", "transform"];
var _hoisted_2$5V = {
  key: 0
};
var _hoisted_3$5V = ["stroke"];
var _hoisted_4$5V = ["stroke"];
var _hoisted_5$5V = ["stroke"];
var _hoisted_6$5V = {
  key: 1
};

var _hoisted_7$5V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "172",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "204",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$5V = ["stroke"];
var _hoisted_10$5T = ["stroke"];
var _hoisted_11$5T = ["stroke"];
var _hoisted_12$5S = {
  key: 2
};

var _hoisted_13$5S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212.9,25.7a7.9,7.9,0,0,0-6.8-1.5l-128,32A8,8,0,0,0,72,64V174.1A35.3,35.3,0,0,0,52,168a36,36,0,1,0,36,36V70.2l112-28v99.9a35.3,35.3,0,0,0-20-6.1,36,36,0,1,0,36,36V32A7.8,7.8,0,0,0,212.9,25.7Z"
}, null, -1);

var _hoisted_14$5U = [_hoisted_13$5S];
var _hoisted_15$5H = {
  key: 3
};
var _hoisted_16$5k = ["stroke"];
var _hoisted_17$5l = ["stroke"];
var _hoisted_18$5l = ["stroke"];
var _hoisted_19$5l = {
  key: 4
};
var _hoisted_20$58 = ["stroke"];
var _hoisted_21$4f = ["stroke"];
var _hoisted_22$41 = ["stroke"];
var _hoisted_23$3$ = {
  key: 5
};
var _hoisted_24$3$ = ["stroke"];
var _hoisted_25$3M = ["stroke"];
var _hoisted_26$31 = ["stroke"];
function render$5V(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5V, [vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5V), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5V), vue.createElementVNode("polyline", {
    points: "80 204 80 64 208 32 208 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5V)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5V, [_hoisted_7$5V, _hoisted_8$5V, vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5V), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5T), vue.createElementVNode("polyline", {
    points: "80 204 80 64 208 32 208 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5T)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5S, _hoisted_14$5U)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5H, [vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5k), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5l), vue.createElementVNode("polyline", {
    points: "80 204 80 64 208 32 208 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$5l, [vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$58), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4f), vue.createElementVNode("polyline", {
    points: "80 204 80 64 208 32 208 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$41)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$3$, [vue.createElementVNode("circle", {
    cx: "180",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3$), vue.createElementVNode("circle", {
    cx: "52",
    cy: "204",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3M), vue.createElementVNode("polyline", {
    points: "80 204 80 64 208 32 208 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$31)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5V);
}component$5V.render = render$5V;var component$5U = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5U = ["width", "height", "fill", "transform"];
var _hoisted_2$5U = {
  key: 0
};
var _hoisted_3$5U = ["stroke"];
var _hoisted_4$5U = {
  key: 1
};

var _hoisted_5$5U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M37.4,47.6,96,216.9c2.5,7.3,12.9,7.1,15.2-.3L134.8,140a7.5,7.5,0,0,1,5.3-5.2l76.5-23.6c7.4-2.3,7.6-12.7.3-15.2L47.6,37.4A8,8,0,0,0,37.4,47.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$5U = ["stroke"];
var _hoisted_7$5U = {
  key: 2
};

var _hoisted_8$5U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.5,88.4,50.2,29.8A16,16,0,0,0,29.8,50.2L88.4,219.5a15.8,15.8,0,0,0,15.1,10.8h.3a15.6,15.6,0,0,0,15-11.2l23.6-76.6L219,118.8a15.8,15.8,0,0,0,11.3-15A15.9,15.9,0,0,0,219.5,88.4Z"
}, null, -1);

var _hoisted_9$5U = [_hoisted_8$5U];
var _hoisted_10$5S = {
  key: 3
};
var _hoisted_11$5S = ["stroke"];
var _hoisted_12$5R = {
  key: 4
};
var _hoisted_13$5R = ["stroke"];
var _hoisted_14$5T = {
  key: 5
};
var _hoisted_15$5G = ["stroke"];
function render$5U(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5U, [vue.createElementVNode("path", {
    d: "M37.4,47.6,96,216.9c2.5,7.3,12.9,7.1,15.2-.3L134.8,140a7.5,7.5,0,0,1,5.3-5.2l76.5-23.6c7.4-2.3,7.6-12.7.3-15.2L47.6,37.4A8,8,0,0,0,37.4,47.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5U)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$5U, [_hoisted_5$5U, vue.createElementVNode("path", {
    d: "M37.4,47.6,96,216.9c2.5,7.3,12.9,7.1,15.2-.3L134.8,140a7.5,7.5,0,0,1,5.3-5.2l76.5-23.6c7.4-2.3,7.6-12.7.3-15.2L47.6,37.4A8,8,0,0,0,37.4,47.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$5U)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$5U, _hoisted_9$5U)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$5S, [vue.createElementVNode("path", {
    d: "M37.4,47.6,96,216.9c2.5,7.3,12.9,7.1,15.2-.3L134.8,140a7.5,7.5,0,0,1,5.3-5.2l76.5-23.6c7.4-2.3,7.6-12.7.3-15.2L47.6,37.4A8,8,0,0,0,37.4,47.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$5S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5R, [vue.createElementVNode("path", {
    d: "M37.4,47.6,96,216.9c2.5,7.3,12.9,7.1,15.2-.3L134.8,140a7.5,7.5,0,0,1,5.3-5.2l76.5-23.6c7.4-2.3,7.6-12.7.3-15.2L47.6,37.4A8,8,0,0,0,37.4,47.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$5R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5T, [vue.createElementVNode("path", {
    d: "M37.4,47.6,96,216.9c2.5,7.3,12.9,7.1,15.2-.3L134.8,140a7.5,7.5,0,0,1,5.3-5.2l76.5-23.6c7.4-2.3,7.6-12.7.3-15.2L47.6,37.4A8,8,0,0,0,37.4,47.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$5G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5U);
}component$5U.render = render$5U;var component$5T = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5T = ["width", "height", "fill", "transform"];
var _hoisted_2$5T = {
  key: 0
};
var _hoisted_3$5T = ["stroke"];
var _hoisted_4$5T = {
  key: 1
};

var _hoisted_5$5T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M182.6,118.6l24-24a32,32,0,0,0-45.2-45.2l-24,24C128,128,40,216,40,216S128,128,182.6,118.6Z",
  opacity: "0.3"
}, null, -1);

var _hoisted_6$5T = ["stroke"];
var _hoisted_7$5T = ["stroke"];
var _hoisted_8$5T = {
  key: 2
};

var _hoisted_9$5T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212.3,43.7a40.1,40.1,0,0,0-56.6,0l-24,24a8.1,8.1,0,0,0-2.2,4.3C120.7,123.3,36,208.7,34.4,210.3h-.1a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0h0c.8-.9,86.8-86.4,138.3-95.2a8.1,8.1,0,0,0,4.3-2.2l24-24a40.1,40.1,0,0,0,0-56.6Zm-22.6,34-16,16a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4l16-16a8.1,8.1,0,0,1,11.4,11.4Z"
}, null, -1);

var _hoisted_10$5R = [_hoisted_9$5T];
var _hoisted_11$5R = {
  key: 3
};
var _hoisted_12$5Q = ["stroke"];
var _hoisted_13$5Q = ["stroke"];
var _hoisted_14$5S = {
  key: 4
};
var _hoisted_15$5F = ["stroke"];
var _hoisted_16$5j = ["stroke"];
var _hoisted_17$5k = {
  key: 5
};
var _hoisted_18$5k = ["stroke"];
var _hoisted_19$5k = ["stroke"];
function render$5T(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5T, [vue.createElementVNode("path", {
    d: "M182.6,118.6l24-24a32,32,0,0,0-45.2-45.2l-24,24C128,128,40,216,40,216S128,128,182.6,118.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5T)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$5T, [_hoisted_5$5T, vue.createElementVNode("line", {
    x1: "184",
    y1: "72",
    x2: "168",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$5T), vue.createElementVNode("path", {
    d: "M182.6,118.6l24-24a32,32,0,0,0-45.2-45.2l-24,24C128,128,40,216,40,216S128,128,182.6,118.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5T)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$5T, _hoisted_10$5R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5R, [vue.createElementVNode("line", {
    x1: "184",
    y1: "72",
    x2: "168",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$5Q), vue.createElementVNode("path", {
    d: "M182.6,118.6l24-24a32,32,0,0,0-45.2-45.2l-24,24C128,128,40,216,40,216S128,128,182.6,118.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5S, [vue.createElementVNode("line", {
    x1: "184",
    y1: "72",
    x2: "168",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$5F), vue.createElementVNode("path", {
    d: "M182.6,118.6l24-24a32,32,0,0,0-45.2-45.2l-24,24C128,128,40,216,40,216S128,128,182.6,118.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$5k, [vue.createElementVNode("line", {
    x1: "184",
    y1: "72",
    x2: "168",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$5k), vue.createElementVNode("path", {
    d: "M182.6,118.6l24-24a32,32,0,0,0-45.2-45.2l-24,24C128,128,40,216,40,216S128,128,182.6,118.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5T);
}component$5T.render = render$5T;var component$5S = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5S = ["width", "height", "fill", "transform"];
var _hoisted_2$5S = {
  key: 0
};
var _hoisted_3$5S = ["stroke"];
var _hoisted_4$5S = ["stroke"];
var _hoisted_5$5S = ["stroke"];
var _hoisted_6$5S = ["stroke"];
var _hoisted_7$5S = {
  key: 1
};

var _hoisted_8$5S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,200a16,16,0,0,0,16-16V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a16,16,0,0,1-16,16Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$5S = ["stroke"];
var _hoisted_10$5Q = ["stroke"];
var _hoisted_11$5Q = ["stroke"];
var _hoisted_12$5P = ["stroke"];
var _hoisted_13$5P = {
  key: 2
};

var _hoisted_14$5R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H56A16,16,0,0,0,40,64V184a8,8,0,0,1-16,0V88A8,8,0,0,0,8,88v96H8A24,24,0,0,0,32,208H208a24.1,24.1,0,0,0,24-24V64A16,16,0,0,0,216,48ZM176,152H96a8,8,0,0,1,0-16h80a8,8,0,0,1,0,16Zm0-32H96a8,8,0,0,1,0-16h80a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$5E = [_hoisted_14$5R];
var _hoisted_16$5i = {
  key: 3
};
var _hoisted_17$5j = ["stroke"];
var _hoisted_18$5j = ["stroke"];
var _hoisted_19$5j = ["stroke"];
var _hoisted_20$57 = ["stroke"];
var _hoisted_21$4e = {
  key: 4
};
var _hoisted_22$40 = ["stroke"];
var _hoisted_23$3_ = ["stroke"];
var _hoisted_24$3_ = ["stroke"];
var _hoisted_25$3L = ["stroke"];
var _hoisted_26$30 = {
  key: 5
};
var _hoisted_27$2N = ["stroke"];
var _hoisted_28$2H = ["stroke"];
var _hoisted_29$2I = ["stroke"];
var _hoisted_30$2x = ["stroke"];
function render$5S(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5S, [vue.createElementVNode("path", {
    d: "M16,88v92a20.1,20.1,0,0,0,20,20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5S), vue.createElementVNode("line", {
    x1: "104",
    y1: "108",
    x2: "176",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5S), vue.createElementVNode("line", {
    x1: "104",
    y1: "148",
    x2: "176",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5S), vue.createElementVNode("path", {
    d: "M56,180V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a16,16,0,0,1-16,16H36A20.1,20.1,0,0,0,56,180Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$5S)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$5S, [_hoisted_8$5S, vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5S), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5Q), vue.createElementVNode("path", {
    d: "M32,200a16,16,0,0,0,16-16V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a16,16,0,0,1-16,16Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5Q), vue.createElementVNode("path", {
    d: "M32,200a16,16,0,0,1-16-16h0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$5P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5P, _hoisted_15$5E)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5i, [vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5j), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5j), vue.createElementVNode("path", {
    d: "M32,200a16,16,0,0,0,16-16V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a16,16,0,0,1-16,16Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5j), vue.createElementVNode("path", {
    d: "M32,200a16,16,0,0,1-16-16h0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$57)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4e, [vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$40), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3_), vue.createElementVNode("path", {
    d: "M32,200a16,16,0,0,0,16-16V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a16,16,0,0,1-16,16Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3_), vue.createElementVNode("path", {
    d: "M32,200a16,16,0,0,1-16-16h0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$30, [vue.createElementVNode("line", {
    x1: "96",
    y1: "112",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2N), vue.createElementVNode("line", {
    x1: "96",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2H), vue.createElementVNode("path", {
    d: "M32,200a16,16,0,0,0,16-16V64a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V184a16,16,0,0,1-16,16Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2I), vue.createElementVNode("path", {
    d: "M32,200a16,16,0,0,1-16-16h0V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2x)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5S);
}component$5S.render = render$5S;var component$5R = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5R = ["width", "height", "fill", "transform"];
var _hoisted_2$5R = {
  key: 0
};
var _hoisted_3$5R = ["stroke"];
var _hoisted_4$5R = ["stroke"];
var _hoisted_5$5R = ["stroke"];
var _hoisted_6$5R = ["stroke"];
var _hoisted_7$5R = {
  key: 1
};

var _hoisted_8$5R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40a8,8,0,0,0-8,8V216l32-16,32,16,32-16,32,16,32-16,32,16V56A8,8,0,0,0,216,48ZM112,160H64V96h48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$5R = ["stroke"];
var _hoisted_10$5P = ["stroke"];
var _hoisted_11$5P = ["stroke"];
var _hoisted_12$5O = ["stroke"];
var _hoisted_13$5O = {
  key: 2
};

var _hoisted_14$5Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,104h32v48H72ZM232,56V216a7.9,7.9,0,0,1-3.8,6.8,8,8,0,0,1-7.8.4L192,208.9l-28.4,14.3a8.5,8.5,0,0,1-7.2,0L128,208.9,99.6,223.2a8.3,8.3,0,0,1-7.2,0L64,208.9,35.6,223.2a8,8,0,0,1-7.8-.4A7.9,7.9,0,0,1,24,216V56A16,16,0,0,1,40,40H216A16,16,0,0,1,232,56ZM120,96a8,8,0,0,0-8-8H64a8,8,0,0,0-8,8v64a8,8,0,0,0,8,8h48a8,8,0,0,0,8-8Zm80,48a8,8,0,0,0-8-8H144a8,8,0,0,0,0,16h48A8,8,0,0,0,200,144Zm0-32a8,8,0,0,0-8-8H144a8,8,0,0,0,0,16h48A8,8,0,0,0,200,112Z"
}, null, -1);

var _hoisted_15$5D = [_hoisted_14$5Q];
var _hoisted_16$5h = {
  key: 3
};
var _hoisted_17$5i = ["stroke"];
var _hoisted_18$5i = ["stroke"];
var _hoisted_19$5i = ["stroke"];
var _hoisted_20$56 = ["stroke"];
var _hoisted_21$4d = {
  key: 4
};
var _hoisted_22$3$ = ["stroke"];
var _hoisted_23$3Z = ["stroke"];
var _hoisted_24$3Z = ["stroke"];
var _hoisted_25$3K = ["stroke"];
var _hoisted_26$2$ = {
  key: 5
};
var _hoisted_27$2M = ["stroke"];
var _hoisted_28$2G = ["stroke"];
var _hoisted_29$2H = ["stroke"];
var _hoisted_30$2w = ["stroke"];
function render$5R(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5R, [vue.createElementVNode("path", {
    d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5R), vue.createElementVNode("line", {
    x1: "148",
    y1: "108",
    x2: "184",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5R), vue.createElementVNode("line", {
    x1: "148",
    y1: "148",
    x2: "184",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5R), vue.createElementVNode("rect", {
    x: "72",
    y: "96",
    width: "40",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$5R)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$5R, [_hoisted_8$5R, vue.createElementVNode("path", {
    d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5R), vue.createElementVNode("line", {
    x1: "144",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5P), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "192",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5P), vue.createElementVNode("rect", {
    x: "64",
    y: "96",
    width: "48",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$5O)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5O, _hoisted_15$5D)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5h, [vue.createElementVNode("path", {
    d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5i), vue.createElementVNode("line", {
    x1: "144",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5i), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "192",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5i), vue.createElementVNode("rect", {
    x: "64",
    y: "96",
    width: "48",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$56)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4d, [vue.createElementVNode("path", {
    d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3$), vue.createElementVNode("line", {
    x1: "144",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3Z), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "192",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3Z), vue.createElementVNode("rect", {
    x: "64",
    y: "96",
    width: "48",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2$, [vue.createElementVNode("path", {
    d: "M32,216V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V216l-32-16-32,16-32-16L96,216,64,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2M), vue.createElementVNode("line", {
    x1: "144",
    y1: "112",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2G), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "192",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2H), vue.createElementVNode("rect", {
    x: "64",
    y: "96",
    width: "48",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2w)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5R);
}component$5R.render = render$5R;var component$5Q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5Q = ["width", "height", "fill", "transform"];
var _hoisted_2$5Q = {
  key: 0
};
var _hoisted_3$5Q = ["stroke"];
var _hoisted_4$5Q = ["stroke"];
var _hoisted_5$5Q = ["stroke"];
var _hoisted_6$5Q = ["stroke"];
var _hoisted_7$5Q = {
  key: 1
};

var _hoisted_8$5Q = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "216 160 160 160 160 216 216 160",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$5Q = ["stroke"];
var _hoisted_10$5O = ["stroke"];
var _hoisted_11$5O = ["stroke"];
var _hoisted_12$5N = ["stroke"];
var _hoisted_13$5N = ["stroke"];
var _hoisted_14$5P = {
  key: 2
};

var _hoisted_15$5C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H156.7a15.9,15.9,0,0,0,11.3-4.7L219.3,168a15.9,15.9,0,0,0,4.7-11.3V48A16,16,0,0,0,208,32ZM96,88h64a8,8,0,0,1,0,16H96a8,8,0,0,1,0-16Zm32,80H96a8,8,0,0,1,0-16h32a8,8,0,0,1,0,16ZM96,136a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm64,68.7V160h44.7Z"
}, null, -1);

var _hoisted_16$5g = [_hoisted_15$5C];
var _hoisted_17$5h = {
  key: 3
};
var _hoisted_18$5h = ["stroke"];
var _hoisted_19$5h = ["stroke"];
var _hoisted_20$55 = ["stroke"];
var _hoisted_21$4c = ["stroke"];
var _hoisted_22$3_ = ["stroke"];
var _hoisted_23$3Y = {
  key: 4
};
var _hoisted_24$3Y = ["stroke"];
var _hoisted_25$3J = ["stroke"];
var _hoisted_26$2_ = ["stroke"];
var _hoisted_27$2L = ["stroke"];
var _hoisted_28$2F = ["stroke"];
var _hoisted_29$2G = {
  key: 5
};
var _hoisted_30$2v = ["stroke"];
var _hoisted_31$1X = ["stroke"];
var _hoisted_32$1L = ["stroke"];
var _hoisted_33$1H = ["stroke"];
var _hoisted_34$1D = ["stroke"];
function render$5Q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5Q, [vue.createElementVNode("line", {
    x1: "96",
    y1: "108",
    x2: "160",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5Q), vue.createElementVNode("line", {
    x1: "96",
    y1: "148",
    x2: "116",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5Q), vue.createElementVNode("path", {
    d: "M156.7,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.7a7.9,7.9,0,0,1-2.3,5.6l-51.4,51.4A7.9,7.9,0,0,1,156.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5Q), vue.createElementVNode("polyline", {
    points: "215.3 156 156 156 156 215.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$5Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$5Q, [_hoisted_8$5Q, vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5Q), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5O), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5O), vue.createElementVNode("path", {
    d: "M156.7,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.7a7.9,7.9,0,0,1-2.3,5.6l-51.4,51.4A7.9,7.9,0,0,1,156.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$5N), vue.createElementVNode("polyline", {
    points: "215.3 160 160 160 160 215.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$5N)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5P, _hoisted_16$5g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$5h, [vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5h), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5h), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$55), vue.createElementVNode("path", {
    d: "M156.7,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.7a7.9,7.9,0,0,1-2.3,5.6l-51.4,51.4A7.9,7.9,0,0,1,156.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4c), vue.createElementVNode("polyline", {
    points: "215.3 160 160 160 160 215.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$3_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$3Y, [vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3Y), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3J), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2_), vue.createElementVNode("path", {
    d: "M156.7,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.7a7.9,7.9,0,0,1-2.3,5.6l-51.4,51.4A7.9,7.9,0,0,1,156.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2L), vue.createElementVNode("polyline", {
    points: "215.3 160 160 160 160 215.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$2G, [vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2v), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1X), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1L), vue.createElementVNode("path", {
    d: "M156.7,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.7a7.9,7.9,0,0,1-2.3,5.6l-51.4,51.4A7.9,7.9,0,0,1,156.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1H), vue.createElementVNode("polyline", {
    points: "215.3 160 160 160 160 215.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5Q);
}component$5Q.render = render$5Q;var component$5P = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5P = ["width", "height", "fill", "transform"];
var _hoisted_2$5P = {
  key: 0
};
var _hoisted_3$5P = ["stroke"];
var _hoisted_4$5P = ["stroke"];
var _hoisted_5$5P = {
  key: 1
};

var _hoisted_6$5P = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "216 160 160 160 160 216 216 160",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5P = ["stroke"];
var _hoisted_8$5P = ["stroke"];
var _hoisted_9$5P = {
  key: 2
};

var _hoisted_10$5N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H156.7a15.9,15.9,0,0,0,11.3-4.7L219.3,168a15.9,15.9,0,0,0,4.7-11.3V48A16,16,0,0,0,208,32ZM160,204.7V160h44.7Z"
}, null, -1);

var _hoisted_11$5N = [_hoisted_10$5N];
var _hoisted_12$5M = {
  key: 3
};
var _hoisted_13$5M = ["stroke"];
var _hoisted_14$5O = ["stroke"];
var _hoisted_15$5B = {
  key: 4
};
var _hoisted_16$5f = ["stroke"];
var _hoisted_17$5g = ["stroke"];
var _hoisted_18$5g = {
  key: 5
};
var _hoisted_19$5g = ["stroke"];
var _hoisted_20$54 = ["stroke"];
function render$5P(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5P, [vue.createElementVNode("path", {
    d: "M156.7,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.7a7.9,7.9,0,0,1-2.3,5.6l-51.4,51.4A7.9,7.9,0,0,1,156.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5P), vue.createElementVNode("polyline", {
    points: "215.3 156 156 156 156 215.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5P)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5P, [_hoisted_6$5P, vue.createElementVNode("path", {
    d: "M156.7,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.7a7.9,7.9,0,0,1-2.3,5.6l-51.4,51.4A7.9,7.9,0,0,1,156.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5P), vue.createElementVNode("polyline", {
    points: "215.3 160 160 160 160 215.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5P, _hoisted_11$5N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5M, [vue.createElementVNode("path", {
    d: "M156.7,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.7a7.9,7.9,0,0,1-2.3,5.6l-51.4,51.4A7.9,7.9,0,0,1,156.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5M), vue.createElementVNode("polyline", {
    points: "215.3 160 160 160 160 215.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5B, [vue.createElementVNode("path", {
    d: "M156.7,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.7a7.9,7.9,0,0,1-2.3,5.6l-51.4,51.4A7.9,7.9,0,0,1,156.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5f), vue.createElementVNode("polyline", {
    points: "215.3 160 160 160 160 215.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5g)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5g, [vue.createElementVNode("path", {
    d: "M156.7,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.7a7.9,7.9,0,0,1-2.3,5.6l-51.4,51.4A7.9,7.9,0,0,1,156.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5g), vue.createElementVNode("polyline", {
    points: "215.3 160 160 160 160 215.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$54)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5P);
}component$5P.render = render$5P;var component$5O = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5O = ["width", "height", "fill", "transform"];
var _hoisted_2$5O = {
  key: 0
};
var _hoisted_3$5O = ["stroke"];
var _hoisted_4$5O = ["stroke"];
var _hoisted_5$5O = ["stroke"];
var _hoisted_6$5O = {
  key: 1
};

var _hoisted_7$5O = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "128 160 96 160 96 128 168 56 200 88 128 160",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5O = ["stroke"];
var _hoisted_9$5O = ["stroke"];
var _hoisted_10$5M = ["stroke"];
var _hoisted_11$5M = {
  key: 2
};

var _hoisted_12$5L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,120v88a16,16,0,0,1-16,16H48a16,16,0,0,1-16-16V48A16,16,0,0,1,48,32h88a8,8,0,0,1,0,16H48V208H208V120a8,8,0,0,1,16,0Zm5.7-50.3-96,96A8.1,8.1,0,0,1,128,168H96a8,8,0,0,1-8-8V128a8.1,8.1,0,0,1,2.3-5.7l96-96a8.1,8.1,0,0,1,11.4,0l32,32A8.1,8.1,0,0,1,229.7,69.7Zm-17-5.7L192,43.3,179.3,56,200,76.7Z"
}, null, -1);

var _hoisted_13$5L = [_hoisted_12$5L];
var _hoisted_14$5N = {
  key: 3
};
var _hoisted_15$5A = ["stroke"];
var _hoisted_16$5e = ["stroke"];
var _hoisted_17$5f = ["stroke"];
var _hoisted_18$5f = {
  key: 4
};
var _hoisted_19$5f = ["stroke"];
var _hoisted_20$53 = ["stroke"];
var _hoisted_21$4b = ["stroke"];
var _hoisted_22$3Z = {
  key: 5
};
var _hoisted_23$3X = ["stroke"];
var _hoisted_24$3X = ["stroke"];
var _hoisted_25$3I = ["stroke"];
function render$5O(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5O, [vue.createElementVNode("polygon", {
    points: "128 160 96 160 96 128 192 32 224 64 128 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5O), vue.createElementVNode("line", {
    x1: "164",
    y1: "60",
    x2: "196",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5O), vue.createElementVNode("path", {
    d: "M216,128.6V208a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8h79.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5O)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5O, [_hoisted_7$5O, vue.createElementVNode("polygon", {
    points: "128 160 96 160 96 128 192 32 224 64 128 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5O), vue.createElementVNode("line", {
    x1: "168",
    y1: "56",
    x2: "200",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5O), vue.createElementVNode("path", {
    d: "M216,120v88a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8h88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5M, _hoisted_13$5L)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5N, [vue.createElementVNode("polygon", {
    points: "128 160 96 160 96 128 192 32 224 64 128 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5A), vue.createElementVNode("line", {
    x1: "168",
    y1: "56",
    x2: "200",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$5e), vue.createElementVNode("path", {
    d: "M216,120v88a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8h88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5f, [vue.createElementVNode("polygon", {
    points: "128 160 96 160 96 128 192 32 224 64 128 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$5f), vue.createElementVNode("line", {
    x1: "168",
    y1: "56",
    x2: "200",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$53), vue.createElementVNode("path", {
    d: "M216,120v88a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8h88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$4b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3Z, [vue.createElementVNode("polygon", {
    points: "128 160 96 160 96 128 192 32 224 64 128 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3X), vue.createElementVNode("line", {
    x1: "168",
    y1: "56",
    x2: "200",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3X), vue.createElementVNode("path", {
    d: "M216,120v88a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8h88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5O);
}component$5O.render = render$5O;var component$5N = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5N = ["width", "height", "fill", "transform"];
var _hoisted_2$5N = {
  key: 0
};
var _hoisted_3$5N = ["stroke"];
var _hoisted_4$5N = ["stroke"];
var _hoisted_5$5N = ["stroke"];
var _hoisted_6$5N = ["stroke"];
var _hoisted_7$5N = {
  key: 1
};

var _hoisted_8$5N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$5N = ["stroke"];
var _hoisted_10$5L = ["stroke"];
var _hoisted_11$5L = ["stroke"];
var _hoisted_12$5K = ["stroke"];
var _hoisted_13$5K = {
  key: 2
};

var _hoisted_14$5M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM80,208H48V48H80Zm96-56H112a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm0-32H112a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$5z = [_hoisted_14$5M];
var _hoisted_16$5d = {
  key: 3
};
var _hoisted_17$5e = ["stroke"];
var _hoisted_18$5e = ["stroke"];
var _hoisted_19$5e = ["stroke"];
var _hoisted_20$52 = ["stroke"];
var _hoisted_21$4a = {
  key: 4
};
var _hoisted_22$3Y = ["stroke"];
var _hoisted_23$3W = ["stroke"];
var _hoisted_24$3W = ["stroke"];
var _hoisted_25$3H = ["stroke"];
var _hoisted_26$2Z = {
  key: 5
};
var _hoisted_27$2K = ["stroke"];
var _hoisted_28$2E = ["stroke"];
var _hoisted_29$2F = ["stroke"];
var _hoisted_30$2u = ["stroke"];
function render$5N(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5N, [vue.createElementVNode("line", {
    x1: "120",
    y1: "108",
    x2: "176",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5N), vue.createElementVNode("line", {
    x1: "120",
    y1: "148",
    x2: "176",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5N), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5N), vue.createElementVNode("line", {
    x1: "80",
    y1: "40",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$5N)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$5N, [_hoisted_8$5N, vue.createElementVNode("line", {
    x1: "112",
    y1: "112",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5N), vue.createElementVNode("line", {
    x1: "112",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5L), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5L), vue.createElementVNode("line", {
    x1: "80",
    y1: "40",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$5K)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5K, _hoisted_15$5z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5d, [vue.createElementVNode("line", {
    x1: "112",
    y1: "112",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5e), vue.createElementVNode("line", {
    x1: "112",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5e), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5e), vue.createElementVNode("line", {
    x1: "80",
    y1: "40",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$52)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$4a, [vue.createElementVNode("line", {
    x1: "112",
    y1: "112",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3Y), vue.createElementVNode("line", {
    x1: "112",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3W), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3W), vue.createElementVNode("line", {
    x1: "80",
    y1: "40",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2Z, [vue.createElementVNode("line", {
    x1: "112",
    y1: "112",
    x2: "176",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2K), vue.createElementVNode("line", {
    x1: "112",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2E), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2F), vue.createElementVNode("line", {
    x1: "80",
    y1: "40",
    x2: "80",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2u)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5N);
}component$5N.render = render$5N;var component$5M = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5M = ["width", "height", "fill", "transform"];
var _hoisted_2$5M = {
  key: 0
};
var _hoisted_3$5M = ["stroke"];
var _hoisted_4$5M = ["stroke"];
var _hoisted_5$5M = ["stroke"];
var _hoisted_6$5M = ["stroke"];
var _hoisted_7$5M = ["stroke"];
var _hoisted_8$5M = ["stroke"];
var _hoisted_9$5M = {
  key: 1
};

var _hoisted_10$5K = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,40H200a8,8,0,0,1,8,8V200a24,24,0,0,1-24,24H72a24,24,0,0,1-24-24V48A8,8,0,0,1,56,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$5K = ["stroke"];
var _hoisted_12$5J = ["stroke"];
var _hoisted_13$5J = ["stroke"];
var _hoisted_14$5L = ["stroke"];
var _hoisted_15$5y = ["stroke"];
var _hoisted_16$5c = ["stroke"];
var _hoisted_17$5d = {
  key: 2
};

var _hoisted_18$5d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,32H184V24a8,8,0,0,0-16,0v8H136V24a8,8,0,0,0-16,0v8H88V24a8,8,0,0,0-16,0v8H56A16,16,0,0,0,40,48V200a32,32,0,0,0,32,32H184a32,32,0,0,0,32-32V48A16,16,0,0,0,200,32ZM160,168H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Zm0-32H96a8,8,0,0,1,0-16h64a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_19$5d = [_hoisted_18$5d];
var _hoisted_20$51 = {
  key: 3
};
var _hoisted_21$49 = ["stroke"];
var _hoisted_22$3X = ["stroke"];
var _hoisted_23$3V = ["stroke"];
var _hoisted_24$3V = ["stroke"];
var _hoisted_25$3G = ["stroke"];
var _hoisted_26$2Y = ["stroke"];
var _hoisted_27$2J = {
  key: 4
};
var _hoisted_28$2D = ["stroke"];
var _hoisted_29$2E = ["stroke"];
var _hoisted_30$2t = ["stroke"];
var _hoisted_31$1W = ["stroke"];
var _hoisted_32$1K = ["stroke"];
var _hoisted_33$1G = ["stroke"];
var _hoisted_34$1C = {
  key: 5
};
var _hoisted_35$1s = ["stroke"];
var _hoisted_36$17 = ["stroke"];
var _hoisted_37$_ = ["stroke"];
var _hoisted_38$W = ["stroke"];
var _hoisted_39$V = ["stroke"];
var _hoisted_40$Q = ["stroke"];
function render$5M(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5M, [vue.createElementVNode("line", {
    x1: "96",
    y1: "124",
    x2: "160",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5M), vue.createElementVNode("line", {
    x1: "96",
    y1: "164",
    x2: "160",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5M), vue.createElementVNode("path", {
    d: "M56,40H200a8,8,0,0,1,8,8V200a24,24,0,0,1-24,24H72a24,24,0,0,1-24-24V48A8,8,0,0,1,56,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5M), vue.createElementVNode("line", {
    x1: "84",
    y1: "24",
    x2: "84",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$5M), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$5M), vue.createElementVNode("line", {
    x1: "172",
    y1: "24",
    x2: "172",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$5M)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5M, [_hoisted_10$5K, vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5K), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$5J), vue.createElementVNode("path", {
    d: "M56,40H200a8,8,0,0,1,8,8V200a24,24,0,0,1-24,24H72a24,24,0,0,1-24-24V48A8,8,0,0,1,56,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$5J), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$5L), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$5y), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$5c)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$5d, _hoisted_19$5d)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$51, [vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$49), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$3X), vue.createElementVNode("path", {
    d: "M56,40H200a8,8,0,0,1,8,8V200a24,24,0,0,1-24,24H72a24,24,0,0,1-24-24V48A8,8,0,0,1,56,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$3V), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$3V), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$3G), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$2Y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$2J, [vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2D), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2E), vue.createElementVNode("path", {
    d: "M56,40H200a8,8,0,0,1,8,8V200a24,24,0,0,1-24,24H72a24,24,0,0,1-24-24V48A8,8,0,0,1,56,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$2t), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1W), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1K), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$1C, [vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1s), vue.createElementVNode("line", {
    x1: "96",
    y1: "160",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$17), vue.createElementVNode("path", {
    d: "M56,40H200a8,8,0,0,1,8,8V200a24,24,0,0,1-24,24H72a24,24,0,0,1-24-24V48A8,8,0,0,1,56,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$_), vue.createElementVNode("line", {
    x1: "80",
    y1: "24",
    x2: "80",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$W), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$V), vue.createElementVNode("line", {
    x1: "176",
    y1: "24",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5M);
}component$5M.render = render$5M;var component$5L = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5L = ["width", "height", "fill", "transform"];
var _hoisted_2$5L = {
  key: 0
};
var _hoisted_3$5L = ["stroke"];
var _hoisted_4$5L = ["stroke"];
var _hoisted_5$5L = {
  key: 1
};

var _hoisted_6$5L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "196",
  cy: "60",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5L = ["stroke"];
var _hoisted_8$5L = ["stroke"];
var _hoisted_9$5L = {
  key: 2
};

var _hoisted_10$5J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,128v80a16,16,0,0,1-16,16H48a16,16,0,0,1-16-16V56A16,16,0,0,1,48,40h80a8,8,0,0,1,0,16H48V208H200V128a8,8,0,0,1,16,0ZM196,24a36,36,0,1,0,36,36A36,36,0,0,0,196,24Z"
}, null, -1);

var _hoisted_11$5J = [_hoisted_10$5J];
var _hoisted_12$5I = {
  key: 3
};
var _hoisted_13$5I = ["stroke"];
var _hoisted_14$5K = ["stroke"];
var _hoisted_15$5x = {
  key: 4
};
var _hoisted_16$5b = ["stroke"];
var _hoisted_17$5c = ["stroke"];
var _hoisted_18$5c = {
  key: 5
};
var _hoisted_19$5c = ["stroke"];
var _hoisted_20$50 = ["stroke"];
function render$5L(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5L, [vue.createElementVNode("path", {
    d: "M208,128v80a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5L), vue.createElementVNode("circle", {
    cx: "196",
    cy: "60",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5L)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5L, [_hoisted_6$5L, vue.createElementVNode("path", {
    d: "M208,128v80a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5L), vue.createElementVNode("circle", {
    cx: "196",
    cy: "60",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5L)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5L, _hoisted_11$5J)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5I, [vue.createElementVNode("path", {
    d: "M208,128v80a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5I), vue.createElementVNode("circle", {
    cx: "196",
    cy: "60",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5x, [vue.createElementVNode("path", {
    d: "M208,128v80a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$5b), vue.createElementVNode("circle", {
    cx: "196",
    cy: "60",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5c)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5c, [vue.createElementVNode("path", {
    d: "M208,128v80a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5c), vue.createElementVNode("circle", {
    cx: "196",
    cy: "60",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$50)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5L);
}component$5L.render = render$5L;var component$5K = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5K = ["width", "height", "fill", "transform"];
var _hoisted_2$5K = {
  key: 0
};
var _hoisted_3$5K = ["stroke"];
var _hoisted_4$5K = ["stroke"];
var _hoisted_5$5K = ["stroke"];
var _hoisted_6$5K = {
  key: 1
};

var _hoisted_7$5K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5K = ["stroke"];
var _hoisted_9$5K = ["stroke"];
var _hoisted_10$5I = ["stroke"];
var _hoisted_11$5I = {
  key: 2
};

var _hoisted_12$5H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm24,150a33.9,33.9,0,1,1-48-48,26.6,26.6,0,0,1,3.1-2.6l-.3-.2a29.9,29.9,0,0,1,0-42.4c11.3-11.3,31.1-11.3,42.4,0a29.9,29.9,0,0,1,0,42.4l-.3.2A26.6,26.6,0,0,1,152,126a33.8,33.8,0,0,1,0,48Z"
}, null, -1);

var _hoisted_13$5H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M137.9,111.9a14,14,0,1,0-19.8,0A14.3,14.3,0,0,0,137.9,111.9Z"
}, null, -1);

var _hoisted_14$5J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,132a18,18,0,0,0-12.7,30.7,18.4,18.4,0,0,0,25.4,0A18,18,0,0,0,128,132Z"
}, null, -1);

var _hoisted_15$5w = [_hoisted_12$5H, _hoisted_13$5H, _hoisted_14$5J];
var _hoisted_16$5a = {
  key: 3
};
var _hoisted_17$5b = ["stroke"];
var _hoisted_18$5b = ["stroke"];
var _hoisted_19$5b = ["stroke"];
var _hoisted_20$4$ = {
  key: 4
};
var _hoisted_21$48 = ["stroke"];
var _hoisted_22$3W = ["stroke"];
var _hoisted_23$3U = ["stroke"];
var _hoisted_24$3U = {
  key: 5
};
var _hoisted_25$3F = ["stroke"];
var _hoisted_26$2X = ["stroke"];
var _hoisted_27$2I = ["stroke"];
function render$5K(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5K, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5K), vue.createElementVNode("path", {
    d: "M150,102a21.9,21.9,0,1,1-6.4-15.6A22.3,22.3,0,0,1,150,102Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5K), vue.createElementVNode("path", {
    d: "M154,150a25.9,25.9,0,1,1-7.6-18.4A25.9,25.9,0,0,1,154,150Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5K)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5K, [_hoisted_7$5K, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5K), vue.createElementVNode("path", {
    d: "M150,102a21.9,21.9,0,1,1-6.4-15.6A22.3,22.3,0,0,1,150,102Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5K), vue.createElementVNode("path", {
    d: "M154,150a25.9,25.9,0,1,1-7.6-18.4A25.9,25.9,0,0,1,154,150Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5I)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5I, _hoisted_15$5w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5a, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5b), vue.createElementVNode("path", {
    d: "M150,102a21.9,21.9,0,1,1-6.4-15.6A22.3,22.3,0,0,1,150,102Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5b), vue.createElementVNode("path", {
    d: "M154,150a25.9,25.9,0,1,1-7.6-18.4A25.9,25.9,0,0,1,154,150Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5b)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$4$, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$48), vue.createElementVNode("path", {
    d: "M150,102a21.9,21.9,0,1,1-6.4-15.6A22.3,22.3,0,0,1,150,102Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3W), vue.createElementVNode("path", {
    d: "M154,150a25.9,25.9,0,1,1-7.6-18.4A25.9,25.9,0,0,1,154,150Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$3U, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3F), vue.createElementVNode("path", {
    d: "M150,102a21.9,21.9,0,1,1-6.4-15.6A22.3,22.3,0,0,1,150,102Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$2X), vue.createElementVNode("path", {
    d: "M154,150a25.9,25.9,0,1,1-7.6-18.4A25.9,25.9,0,0,1,154,150Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5K);
}component$5K.render = render$5K;var component$5J = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5J = ["width", "height", "fill", "transform"];
var _hoisted_2$5J = {
  key: 0
};
var _hoisted_3$5J = ["stroke"];
var _hoisted_4$5J = ["stroke"];
var _hoisted_5$5J = {
  key: 1
};

var _hoisted_6$5J = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5J = ["stroke"];
var _hoisted_8$5J = ["stroke"];
var _hoisted_9$5J = {
  key: 2
};

var _hoisted_10$5H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm-4.1,92a36,36,0,1,1-25.5,61.5,8,8,0,1,1,11.2-11.4,20.1,20.1,0,0,0,14.3,5.9,19.9,19.9,0,0,0,14.2-5.9,19.8,19.8,0,0,0,0-28.2,19.9,19.9,0,0,0-14.2-5.9,20.1,20.1,0,0,0-14.3,5.9,8,8,0,0,1-13.5-7l7.8-48.2a8,8,0,0,1,7.9-6.7H152a8,8,0,0,1,0,16H118.6l-4.1,25.2A37.3,37.3,0,0,1,123.9,116Z"
}, null, -1);

var _hoisted_11$5H = [_hoisted_10$5H];
var _hoisted_12$5G = {
  key: 3
};
var _hoisted_13$5G = ["stroke"];
var _hoisted_14$5I = ["stroke"];
var _hoisted_15$5v = {
  key: 4
};
var _hoisted_16$59 = ["stroke"];
var _hoisted_17$5a = ["stroke"];
var _hoisted_18$5a = {
  key: 5
};
var _hoisted_19$5a = ["stroke"];
var _hoisted_20$4_ = ["stroke"];
function render$5J(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5J, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5J), vue.createElementVNode("path", {
    d: "M152,84H111.8L104,132.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5J)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5J, [_hoisted_6$5J, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5J), vue.createElementVNode("path", {
    d: "M152,84H111.8L104,132.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5J)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5J, _hoisted_11$5H)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5G, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5G), vue.createElementVNode("path", {
    d: "M152,84H111.8L104,132.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5I)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5v, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$59), vue.createElementVNode("path", {
    d: "M152,84H111.8L104,132.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$5a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$5a, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$5a), vue.createElementVNode("path", {
    d: "M152,84H111.8L104,132.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5J);
}component$5J.render = render$5J;var component$5I = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5I = ["width", "height", "fill", "transform"];
var _hoisted_2$5I = {
  key: 0
};
var _hoisted_3$5I = ["stroke"];
var _hoisted_4$5I = ["stroke"];
var _hoisted_5$5I = ["stroke"];
var _hoisted_6$5I = {
  key: 1
};

var _hoisted_7$5I = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5I = ["stroke"];
var _hoisted_9$5I = ["stroke"];
var _hoisted_10$5G = ["stroke"];
var _hoisted_11$5G = {
  key: 2
};

var _hoisted_12$5F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm28,152a8,8,0,0,1-16,0V152H100a8,8,0,0,1-6.5-3.4,7.9,7.9,0,0,1-1-7.3l24-68a8,8,0,0,1,15,5.4L111.3,136H140V112a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_13$5F = [_hoisted_12$5F];
var _hoisted_14$5H = {
  key: 3
};
var _hoisted_15$5u = ["stroke"];
var _hoisted_16$58 = ["stroke"];
var _hoisted_17$59 = ["stroke"];
var _hoisted_18$59 = {
  key: 4
};
var _hoisted_19$59 = ["stroke"];
var _hoisted_20$4Z = ["stroke"];
var _hoisted_21$47 = ["stroke"];
var _hoisted_22$3V = {
  key: 5
};
var _hoisted_23$3T = ["stroke"];
var _hoisted_24$3T = ["stroke"];
var _hoisted_25$3E = ["stroke"];
function render$5I(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5I, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5I), vue.createElementVNode("polyline", {
    points: "124 76 100 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5I), vue.createElementVNode("line", {
    x1: "148",
    y1: "112",
    x2: "148",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5I)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5I, [_hoisted_7$5I, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5I), vue.createElementVNode("polyline", {
    points: "124 76 100 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5I), vue.createElementVNode("line", {
    x1: "148",
    y1: "112",
    x2: "148",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5G)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5G, _hoisted_13$5F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5H, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5u), vue.createElementVNode("polyline", {
    points: "124 76 100 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$58), vue.createElementVNode("line", {
    x1: "148",
    y1: "112",
    x2: "148",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$59)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$59, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$59), vue.createElementVNode("polyline", {
    points: "124 76 100 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4Z), vue.createElementVNode("line", {
    x1: "148",
    y1: "112",
    x2: "148",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$47)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3V, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3T), vue.createElementVNode("polyline", {
    points: "124 76 100 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3T), vue.createElementVNode("line", {
    x1: "148",
    y1: "112",
    x2: "148",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5I);
}component$5I.render = render$5I;var component$5H = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5H = ["width", "height", "fill", "transform"];
var _hoisted_2$5H = {
  key: 0
};
var _hoisted_3$5H = ["stroke"];
var _hoisted_4$5H = ["stroke"];
var _hoisted_5$5H = ["stroke"];
var _hoisted_6$5H = {
  key: 1
};

var _hoisted_7$5H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5H = ["stroke"];
var _hoisted_9$5H = ["stroke"];
var _hoisted_10$5F = ["stroke"];
var _hoisted_11$5F = {
  key: 2
};

var _hoisted_12$5E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M148,112a20,20,0,1,1-20-20A20.1,20.1,0,0,1,148,112Zm84,16A104,104,0,1,1,128,24,104.2,104.2,0,0,1,232,128Zm-68-16a36,36,0,1,0-36,36h1.8l-16.7,27.9a8.1,8.1,0,0,0,2.8,11A8.7,8.7,0,0,0,120,188a8.1,8.1,0,0,0,6.9-3.9l32.2-54,.3-.5A36,36,0,0,0,164,112Z"
}, null, -1);

var _hoisted_13$5E = [_hoisted_12$5E];
var _hoisted_14$5G = {
  key: 3
};
var _hoisted_15$5t = ["stroke"];
var _hoisted_16$57 = ["stroke"];
var _hoisted_17$58 = ["stroke"];
var _hoisted_18$58 = {
  key: 4
};
var _hoisted_19$58 = ["stroke"];
var _hoisted_20$4Y = ["stroke"];
var _hoisted_21$46 = ["stroke"];
var _hoisted_22$3U = {
  key: 5
};
var _hoisted_23$3S = ["stroke"];
var _hoisted_24$3S = ["stroke"];
var _hoisted_25$3D = ["stroke"];
function render$5H(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5H, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5H), vue.createElementVNode("line", {
    x1: "152.2",
    y1: "126",
    x2: "120",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5H), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5H)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5H, [_hoisted_7$5H, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5H), vue.createElementVNode("line", {
    x1: "152.2",
    y1: "126",
    x2: "120",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5H), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5F, _hoisted_13$5E)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5G, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5t), vue.createElementVNode("line", {
    x1: "152.2",
    y1: "126",
    x2: "120",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$57), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$58)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$58, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$58), vue.createElementVNode("line", {
    x1: "152.2",
    y1: "126",
    x2: "120",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4Y), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$46)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3U, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3S), vue.createElementVNode("line", {
    x1: "152.2",
    y1: "126",
    x2: "120",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3S), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5H);
}component$5H.render = render$5H;var component$5G = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5G = ["width", "height", "fill", "transform"];
var _hoisted_2$5G = {
  key: 0
};
var _hoisted_3$5G = ["stroke"];
var _hoisted_4$5G = ["stroke"];
var _hoisted_5$5G = {
  key: 1
};

var _hoisted_6$5G = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5G = ["stroke"];
var _hoisted_8$5G = ["stroke"];
var _hoisted_9$5G = {
  key: 2
};

var _hoisted_10$5E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm12,152a8,8,0,0,1-16,0V98.9l-11.6,7.8a8,8,0,0,1-8.8-13.4l24-16a8.3,8.3,0,0,1,8.2-.4A8,8,0,0,1,140,84Z"
}, null, -1);

var _hoisted_11$5E = [_hoisted_10$5E];
var _hoisted_12$5D = {
  key: 3
};
var _hoisted_13$5D = ["stroke"];
var _hoisted_14$5F = ["stroke"];
var _hoisted_15$5s = {
  key: 4
};
var _hoisted_16$56 = ["stroke"];
var _hoisted_17$57 = ["stroke"];
var _hoisted_18$57 = {
  key: 5
};
var _hoisted_19$57 = ["stroke"];
var _hoisted_20$4X = ["stroke"];
function render$5G(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5G, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5G), vue.createElementVNode("polyline", {
    points: "108 100 132 84 132 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5G)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5G, [_hoisted_6$5G, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5G), vue.createElementVNode("polyline", {
    points: "108 100 132 84 132 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5G)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5G, _hoisted_11$5E)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5D, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5D), vue.createElementVNode("polyline", {
    points: "108 100 132 84 132 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5F)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5s, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$56), vue.createElementVNode("polyline", {
    points: "108 100 132 84 132 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$57)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$57, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$57), vue.createElementVNode("polyline", {
    points: "108 100 132 84 132 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5G);
}component$5G.render = render$5G;var component$5F = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5F = ["width", "height", "fill", "transform"];
var _hoisted_2$5F = {
  key: 0
};
var _hoisted_3$5F = ["stroke"];
var _hoisted_4$5F = ["stroke"];
var _hoisted_5$5F = {
  key: 1
};

var _hoisted_6$5F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5F = ["stroke"];
var _hoisted_8$5F = ["stroke"];
var _hoisted_9$5F = {
  key: 2
};

var _hoisted_10$5D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm31.6,62.5-32,96A7.9,7.9,0,0,1,120,188a7.3,7.3,0,0,1-2.5-.4,8,8,0,0,1-5.1-10.1L140.9,92H104a8,8,0,0,1,0-16h48a7.9,7.9,0,0,1,6.5,3.3A8.1,8.1,0,0,1,159.6,86.5Z"
}, null, -1);

var _hoisted_11$5D = [_hoisted_10$5D];
var _hoisted_12$5C = {
  key: 3
};
var _hoisted_13$5C = ["stroke"];
var _hoisted_14$5E = ["stroke"];
var _hoisted_15$5r = {
  key: 4
};
var _hoisted_16$55 = ["stroke"];
var _hoisted_17$56 = ["stroke"];
var _hoisted_18$56 = {
  key: 5
};
var _hoisted_19$56 = ["stroke"];
var _hoisted_20$4W = ["stroke"];
function render$5F(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5F, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5F), vue.createElementVNode("polyline", {
    points: "104 84 152 84 120 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5F)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5F, [_hoisted_6$5F, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5F), vue.createElementVNode("polyline", {
    points: "104 84 152 84 120 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5F, _hoisted_11$5D)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5C, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5C), vue.createElementVNode("polyline", {
    points: "104 84 152 84 120 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5E)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5r, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$55), vue.createElementVNode("polyline", {
    points: "104 84 152 84 120 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$56)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$56, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$56), vue.createElementVNode("polyline", {
    points: "104 84 152 84 120 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5F);
}component$5F.render = render$5F;var component$5E = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5E = ["width", "height", "fill", "transform"];
var _hoisted_2$5E = {
  key: 0
};
var _hoisted_3$5E = ["stroke"];
var _hoisted_4$5E = ["stroke"];
var _hoisted_5$5E = ["stroke"];
var _hoisted_6$5E = {
  key: 1
};

var _hoisted_7$5E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5E = ["stroke"];
var _hoisted_9$5E = ["stroke"];
var _hoisted_10$5C = ["stroke"];
var _hoisted_11$5C = {
  key: 2
};

var _hoisted_12$5B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M148,144a20,20,0,1,1-20-20A20.1,20.1,0,0,1,148,144Zm84-16A104,104,0,1,1,128,24,104.2,104.2,0,0,1,232,128Zm-68,16a36,36,0,0,0-36-36h-1.8l16.7-27.9a8,8,0,1,0-13.8-8.2l-32.2,54-.3.6A36,36,0,1,0,164,144Z"
}, null, -1);

var _hoisted_13$5B = [_hoisted_12$5B];
var _hoisted_14$5D = {
  key: 3
};
var _hoisted_15$5q = ["stroke"];
var _hoisted_16$54 = ["stroke"];
var _hoisted_17$55 = ["stroke"];
var _hoisted_18$55 = {
  key: 4
};
var _hoisted_19$55 = ["stroke"];
var _hoisted_20$4V = ["stroke"];
var _hoisted_21$45 = ["stroke"];
var _hoisted_22$3T = {
  key: 5
};
var _hoisted_23$3R = ["stroke"];
var _hoisted_24$3R = ["stroke"];
var _hoisted_25$3C = ["stroke"];
function render$5E(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5E, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5E), vue.createElementVNode("line", {
    x1: "103.8",
    y1: "130",
    x2: "136",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5E), vue.createElementVNode("circle", {
    cx: "128",
    cy: "144",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5E)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5E, [_hoisted_7$5E, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5E), vue.createElementVNode("line", {
    x1: "103.8",
    y1: "130",
    x2: "136",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5E), vue.createElementVNode("circle", {
    cx: "128",
    cy: "144",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5C, _hoisted_13$5B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5D, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5q), vue.createElementVNode("line", {
    x1: "103.8",
    y1: "130",
    x2: "136",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$54), vue.createElementVNode("circle", {
    cx: "128",
    cy: "144",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$55)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$55, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$55), vue.createElementVNode("line", {
    x1: "103.8",
    y1: "130",
    x2: "136",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4V), vue.createElementVNode("circle", {
    cx: "128",
    cy: "144",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$45)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3T, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3R), vue.createElementVNode("line", {
    x1: "103.8",
    y1: "130",
    x2: "136",
    y2: "76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3R), vue.createElementVNode("circle", {
    cx: "128",
    cy: "144",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5E);
}component$5E.render = render$5E;var component$5D = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5D = ["width", "height", "fill", "transform"];
var _hoisted_2$5D = {
  key: 0
};
var _hoisted_3$5D = ["stroke"];
var _hoisted_4$5D = ["stroke"];
var _hoisted_5$5D = {
  key: 1
};

var _hoisted_6$5D = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5D = ["stroke"];
var _hoisted_8$5D = ["stroke"];
var _hoisted_9$5D = {
  key: 2
};

var _hoisted_10$5B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm21.5,153.5a36.2,36.2,0,0,1-51,0,8.1,8.1,0,0,1,11.4-11.4A19.9,19.9,0,1,0,124,132a8.1,8.1,0,0,1-7.1-4.3,8,8,0,0,1,.5-8.3L136.6,92H104a8,8,0,0,1,0-16h48a8.1,8.1,0,0,1,7.1,4.3,8,8,0,0,1-.5,8.3l-21.1,30a37.9,37.9,0,0,1,12,7.9,36.2,36.2,0,0,1,0,51Z"
}, null, -1);

var _hoisted_11$5B = [_hoisted_10$5B];
var _hoisted_12$5A = {
  key: 3
};
var _hoisted_13$5A = ["stroke"];
var _hoisted_14$5C = ["stroke"];
var _hoisted_15$5p = {
  key: 4
};
var _hoisted_16$53 = ["stroke"];
var _hoisted_17$54 = ["stroke"];
var _hoisted_18$54 = {
  key: 5
};
var _hoisted_19$54 = ["stroke"];
var _hoisted_20$4U = ["stroke"];
function render$5D(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5D, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5D), vue.createElementVNode("path", {
    d: "M104,84h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5D)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5D, [_hoisted_6$5D, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5D), vue.createElementVNode("path", {
    d: "M104,84h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5D)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5D, _hoisted_11$5B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5A), vue.createElementVNode("path", {
    d: "M104,84h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5p, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$53), vue.createElementVNode("path", {
    d: "M104,84h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$54)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$54, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$54), vue.createElementVNode("path", {
    d: "M104,84h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5D);
}component$5D.render = render$5D;var component$5C = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5C = ["width", "height", "fill", "transform"];
var _hoisted_2$5C = {
  key: 0
};
var _hoisted_3$5C = ["stroke"];
var _hoisted_4$5C = ["stroke"];
var _hoisted_5$5C = {
  key: 1
};

var _hoisted_6$5C = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5C = ["stroke"];
var _hoisted_8$5C = ["stroke"];
var _hoisted_9$5C = {
  key: 2
};

var _hoisted_10$5A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm24,144a8,8,0,0,1,0,16H104a7.3,7.3,0,0,1-2.5-.4A8,8,0,0,1,96,176a7.5,7.5,0,0,1,1.7-4.9l43.7-58.3A16,16,0,0,0,128,88a15.9,15.9,0,0,0-14.7,9.8,8,8,0,0,1-14.8-6.3,32,32,0,1,1,56,30.4l-.2.3L120,168Z"
}, null, -1);

var _hoisted_11$5A = [_hoisted_10$5A];
var _hoisted_12$5z = {
  key: 3
};
var _hoisted_13$5z = ["stroke"];
var _hoisted_14$5B = ["stroke"];
var _hoisted_15$5o = {
  key: 4
};
var _hoisted_16$52 = ["stroke"];
var _hoisted_17$53 = ["stroke"];
var _hoisted_18$53 = {
  key: 5
};
var _hoisted_19$53 = ["stroke"];
var _hoisted_20$4T = ["stroke"];
function render$5C(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5C, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5C), vue.createElementVNode("path", {
    d: "M105.9,94.7A24,24,0,0,1,152,104a23.6,23.6,0,0,1-4.1,13.4h0L104,176h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5C, [_hoisted_6$5C, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5C), vue.createElementVNode("path", {
    d: "M105.9,94.7A24,24,0,0,1,152,104a23.6,23.6,0,0,1-4.1,13.4h0L104,176h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5C, _hoisted_11$5A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5z, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5z), vue.createElementVNode("path", {
    d: "M105.9,94.7A24,24,0,0,1,152,104a23.6,23.6,0,0,1-4.1,13.4h0L104,176h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5B)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5o, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$52), vue.createElementVNode("path", {
    d: "M105.9,94.7A24,24,0,0,1,152,104a23.6,23.6,0,0,1-4.1,13.4h0L104,176h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$53)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$53, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$53), vue.createElementVNode("path", {
    d: "M105.9,94.7A24,24,0,0,1,152,104a23.6,23.6,0,0,1-4.1,13.4h0L104,176h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5C);
}component$5C.render = render$5C;var component$5B = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5B = ["width", "height", "fill", "transform"];
var _hoisted_2$5B = {
  key: 0
};
var _hoisted_3$5B = ["stroke"];
var _hoisted_4$5B = ["stroke"];
var _hoisted_5$5B = {
  key: 1
};

var _hoisted_6$5B = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5B = ["stroke"];
var _hoisted_8$5B = ["stroke"];
var _hoisted_9$5B = {
  key: 2
};

var _hoisted_10$5z = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "128",
  cy: "128",
  rx: "24",
  ry: "40"
}, null, -1);

var _hoisted_11$5z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm0,160c-27.6,0-40-28.1-40-56s12.4-56,40-56,40,28.1,40,56S155.6,184,128,184Z"
}, null, -1);

var _hoisted_12$5y = [_hoisted_10$5z, _hoisted_11$5z];
var _hoisted_13$5y = {
  key: 3
};
var _hoisted_14$5A = ["stroke"];
var _hoisted_15$5n = ["stroke"];
var _hoisted_16$51 = {
  key: 4
};
var _hoisted_17$52 = ["stroke"];
var _hoisted_18$52 = ["stroke"];
var _hoisted_19$52 = {
  key: 5
};
var _hoisted_20$4S = ["stroke"];
var _hoisted_21$44 = ["stroke"];
function render$5B(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5B, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "32",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5B), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5B, [_hoisted_6$5B, vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "32",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5B), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5B)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5B, _hoisted_12$5y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5y, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "32",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5A), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$51, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "32",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$52), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$52)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$52, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "32",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4S), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$44)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5B);
}component$5B.render = render$5B;var component$5A = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5A = ["width", "height", "fill", "transform"];
var _hoisted_2$5A = {
  key: 0
};
var _hoisted_3$5A = ["stroke"];
var _hoisted_4$5A = ["stroke"];
var _hoisted_5$5A = {
  key: 1
};
var _hoisted_6$5A = ["stroke"];
var _hoisted_7$5A = ["stroke"];
var _hoisted_8$5A = {
  key: 2
};

var _hoisted_9$5A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M175.9,130a68.8,68.8,0,0,0-16.4-11.4,59.4,59.4,0,0,0,9.9-7.4,53.6,53.6,0,0,0,0-79.1,61.3,61.3,0,0,0-82.8,0,53.6,53.6,0,0,0,0,79.1,59.4,59.4,0,0,0,9.9,7.4A68.8,68.8,0,0,0,80.1,130a61.9,61.9,0,0,0,0,91.3,70.7,70.7,0,0,0,95.8,0,61.9,61.9,0,0,0,0-91.3ZM97.6,99.5a37.5,37.5,0,0,1,0-55.7,45.1,45.1,0,0,1,60.8,0,37.5,37.5,0,0,1,0,55.7,45.1,45.1,0,0,1-60.8,0ZM165,209.7a55,55,0,0,1-74,0,46,46,0,0,1,0-68,54.7,54.7,0,0,1,74,0,46,46,0,0,1,0,68Z"
}, null, -1);

var _hoisted_10$5y = [_hoisted_9$5A];
var _hoisted_11$5y = {
  key: 3
};
var _hoisted_12$5x = ["stroke"];
var _hoisted_13$5x = ["stroke"];
var _hoisted_14$5z = {
  key: 4
};
var _hoisted_15$5m = ["stroke"];
var _hoisted_16$50 = ["stroke"];
var _hoisted_17$51 = {
  key: 5
};
var _hoisted_18$51 = ["stroke"];
var _hoisted_19$51 = ["stroke"];
function render$5A(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5A, [vue.createElementVNode("path", {
    d: "M178.8,71.7a46.3,46.3,0,0,1-14.9,33.7,53.3,53.3,0,0,1-71.8,0,45.6,45.6,0,0,1,0-67.4,53,53,0,0,1,71.8,0A46,46,0,0,1,178.8,71.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5A), vue.createElementVNode("path", {
    d: "M188,175.7a54.4,54.4,0,0,1-17.6,39.8,62.7,62.7,0,0,1-84.8,0,53.9,53.9,0,0,1,0-79.7,62.7,62.7,0,0,1,84.8,0A54.4,54.4,0,0,1,188,175.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5A)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5A, [vue.createElementVNode("path", {
    d: "M178.8,71.7a46.3,46.3,0,0,1-14.9,33.7,53.3,53.3,0,0,1-71.8,0,45.6,45.6,0,0,1,0-67.4,53,53,0,0,1,71.8,0A46,46,0,0,1,178.8,71.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$5A), vue.createElementVNode("path", {
    d: "M188,175.7a54.4,54.4,0,0,1-17.6,39.8,62.7,62.7,0,0,1-84.8,0,53.9,53.9,0,0,1,0-79.7,62.7,62.7,0,0,1,84.8,0A54.4,54.4,0,0,1,188,175.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$5A, _hoisted_10$5y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5y, [vue.createElementVNode("path", {
    d: "M178.8,71.7a46.3,46.3,0,0,1-14.9,33.7,53.3,53.3,0,0,1-71.8,0,45.6,45.6,0,0,1,0-67.4,53,53,0,0,1,71.8,0A46,46,0,0,1,178.8,71.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$5x), vue.createElementVNode("path", {
    d: "M188,175.7a54.4,54.4,0,0,1-17.6,39.8,62.7,62.7,0,0,1-84.8,0,53.9,53.9,0,0,1,0-79.7,62.7,62.7,0,0,1,84.8,0A54.4,54.4,0,0,1,188,175.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5z, [vue.createElementVNode("path", {
    d: "M178.8,71.7a46.3,46.3,0,0,1-14.9,33.7,53.3,53.3,0,0,1-71.8,0,45.6,45.6,0,0,1,0-67.4,53,53,0,0,1,71.8,0A46,46,0,0,1,178.8,71.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$5m), vue.createElementVNode("path", {
    d: "M188,175.7a54.4,54.4,0,0,1-17.6,39.8,62.7,62.7,0,0,1-84.8,0,53.9,53.9,0,0,1,0-79.7,62.7,62.7,0,0,1,84.8,0A54.4,54.4,0,0,1,188,175.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$50)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$51, [vue.createElementVNode("path", {
    d: "M178.8,71.7a46.3,46.3,0,0,1-14.9,33.7,53.3,53.3,0,0,1-71.8,0,45.6,45.6,0,0,1,0-67.4,53,53,0,0,1,71.8,0A46,46,0,0,1,178.8,71.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$51), vue.createElementVNode("path", {
    d: "M188,175.7a54.4,54.4,0,0,1-17.6,39.8,62.7,62.7,0,0,1-84.8,0,53.9,53.9,0,0,1,0-79.7,62.7,62.7,0,0,1,84.8,0A54.4,54.4,0,0,1,188,175.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$51)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5A);
}component$5A.render = render$5A;var component$5z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5z = ["width", "height", "fill", "transform"];
var _hoisted_2$5z = {
  key: 0
};
var _hoisted_3$5z = ["stroke"];
var _hoisted_4$5z = {
  key: 1
};
var _hoisted_5$5z = ["stroke"];
var _hoisted_6$5z = {
  key: 2
};

var _hoisted_7$5z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M165.2,122.7a64,64,0,0,1,0,90.6,64.5,64.5,0,0,1-90.8,0,8,8,0,1,1,11.2-11.4,48.4,48.4,0,0,0,68.3,0A48,48,0,0,0,119.8,120a48.3,48.3,0,0,0-34.2,14.1,8,8,0,0,1-13.5-7L87.8,30.7A7.9,7.9,0,0,1,95.7,24H176a8,8,0,0,1,0,16H102.5L91,110.8a63,63,0,0,1,28.8-6.8A64.4,64.4,0,0,1,165.2,122.7Z"
}, null, -1);

var _hoisted_8$5z = [_hoisted_7$5z];
var _hoisted_9$5z = {
  key: 3
};
var _hoisted_10$5x = ["stroke"];
var _hoisted_11$5x = {
  key: 4
};
var _hoisted_12$5w = ["stroke"];
var _hoisted_13$5w = {
  key: 5
};
var _hoisted_14$5y = ["stroke"];
function render$5z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5z, [vue.createElementVNode("path", {
    d: "M176,32H95.7L80,128.4a56.4,56.4,0,0,1,79.5,0,55.8,55.8,0,0,1,0,79.2,56.4,56.4,0,0,1-79.5,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$5z, [vue.createElementVNode("path", {
    d: "M176,32H95.7L80,128.4a56.4,56.4,0,0,1,79.5,0,55.8,55.8,0,0,1,0,79.2,56.4,56.4,0,0,1-79.5,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$5z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5z, _hoisted_8$5z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5z, [vue.createElementVNode("path", {
    d: "M176,32H95.7L80,128.4a56.4,56.4,0,0,1,79.5,0,55.8,55.8,0,0,1,0,79.2,56.4,56.4,0,0,1-79.5,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$5x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5x, [vue.createElementVNode("path", {
    d: "M176,32H95.7L80,128.4a56.4,56.4,0,0,1,79.5,0,55.8,55.8,0,0,1,0,79.2,56.4,56.4,0,0,1-79.5,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$5w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5w, [vue.createElementVNode("path", {
    d: "M176,32H95.7L80,128.4a56.4,56.4,0,0,1,79.5,0,55.8,55.8,0,0,1,0,79.2,56.4,56.4,0,0,1-79.5,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$5y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5z);
}component$5z.render = render$5z;var component$5y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5y = ["width", "height", "fill", "transform"];
var _hoisted_2$5y = {
  key: 0
};
var _hoisted_3$5y = ["stroke"];
var _hoisted_4$5y = ["stroke"];
var _hoisted_5$5y = {
  key: 1
};
var _hoisted_6$5y = ["stroke"];
var _hoisted_7$5y = ["stroke"];
var _hoisted_8$5y = {
  key: 2
};

var _hoisted_9$5y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M180,96V224a8,8,0,0,1-16,0V168H76a8,8,0,0,1-6.5-3.4,7.9,7.9,0,0,1-1-7.3l48-136a8,8,0,0,1,15,5.4L87.3,152H164V96a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_10$5w = [_hoisted_9$5y];
var _hoisted_11$5w = {
  key: 3
};
var _hoisted_12$5v = ["stroke"];
var _hoisted_13$5v = ["stroke"];
var _hoisted_14$5x = {
  key: 4
};
var _hoisted_15$5l = ["stroke"];
var _hoisted_16$4$ = ["stroke"];
var _hoisted_17$50 = {
  key: 5
};
var _hoisted_18$50 = ["stroke"];
var _hoisted_19$50 = ["stroke"];
function render$5y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5y, [vue.createElementVNode("polyline", {
    points: "124 24 76 160 172 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5y), vue.createElementVNode("line", {
    x1: "172",
    y1: "96",
    x2: "172",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5y, [vue.createElementVNode("polyline", {
    points: "124 24 76 160 172 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$5y), vue.createElementVNode("line", {
    x1: "172",
    y1: "96",
    x2: "172",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$5y, _hoisted_10$5w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5w, [vue.createElementVNode("polyline", {
    points: "124 24 76 160 172 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$5v), vue.createElementVNode("line", {
    x1: "172",
    y1: "96",
    x2: "172",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5x, [vue.createElementVNode("polyline", {
    points: "124 24 76 160 172 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$5l), vue.createElementVNode("line", {
    x1: "172",
    y1: "96",
    x2: "172",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$50, [vue.createElementVNode("polyline", {
    points: "124 24 76 160 172 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$50), vue.createElementVNode("line", {
    x1: "172",
    y1: "96",
    x2: "172",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$50)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5y);
}component$5y.render = render$5y;var component$5x = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5x = ["width", "height", "fill", "transform"];
var _hoisted_2$5x = {
  key: 0
};
var _hoisted_3$5x = ["stroke"];
var _hoisted_4$5x = ["stroke"];
var _hoisted_5$5x = {
  key: 1
};
var _hoisted_6$5x = ["stroke"];
var _hoisted_7$5x = ["stroke"];
var _hoisted_8$5x = {
  key: 2
};

var _hoisted_9$5x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,88a64,64,0,1,0-64,64,65.1,65.1,0,0,0,19.4-3l-42.5,70.9a8,8,0,0,0,2.7,11,8.7,8.7,0,0,0,4.1,1.1,8,8,0,0,0,6.9-3.9l64.7-108A63.5,63.5,0,0,0,192,88ZM80,88a48,48,0,1,1,48,48A48,48,0,0,1,80,88Z"
}, null, -1);

var _hoisted_10$5v = [_hoisted_9$5x];
var _hoisted_11$5v = {
  key: 3
};
var _hoisted_12$5u = ["stroke"];
var _hoisted_13$5u = ["stroke"];
var _hoisted_14$5w = {
  key: 4
};
var _hoisted_15$5k = ["stroke"];
var _hoisted_16$4_ = ["stroke"];
var _hoisted_17$4$ = {
  key: 5
};
var _hoisted_18$4$ = ["stroke"];
var _hoisted_19$4$ = ["stroke"];
function render$5x(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5x, [vue.createElementVNode("line", {
    x1: "176.5",
    y1: "116",
    x2: "111.7",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5x), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5x)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5x, [vue.createElementVNode("line", {
    x1: "176.5",
    y1: "116",
    x2: "111.7",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$5x), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$5x, _hoisted_10$5v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5v, [vue.createElementVNode("line", {
    x1: "176.5",
    y1: "116",
    x2: "111.7",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$5u), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5w, [vue.createElementVNode("line", {
    x1: "176.5",
    y1: "116",
    x2: "111.7",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$5k), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$4$, [vue.createElementVNode("line", {
    x1: "176.5",
    y1: "116",
    x2: "111.8",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$4$), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5x);
}component$5x.render = render$5x;var component$5w = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5w = ["width", "height", "fill", "transform"];
var _hoisted_2$5w = {
  key: 0
};
var _hoisted_3$5w = ["stroke"];
var _hoisted_4$5w = {
  key: 1
};
var _hoisted_5$5w = ["stroke"];
var _hoisted_6$5w = {
  key: 2
};

var _hoisted_7$5w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132,232a8,8,0,0,1-8-8V47L88.4,70.6a8,8,0,0,1-11.1-2.2,8.1,8.1,0,0,1,2.3-11.1l48-32a8.3,8.3,0,0,1,8.2-.4A8,8,0,0,1,140,32V224A8,8,0,0,1,132,232Z"
}, null, -1);

var _hoisted_8$5w = [_hoisted_7$5w];
var _hoisted_9$5w = {
  key: 3
};
var _hoisted_10$5u = ["stroke"];
var _hoisted_11$5u = {
  key: 4
};
var _hoisted_12$5t = ["stroke"];
var _hoisted_13$5t = {
  key: 5
};
var _hoisted_14$5v = ["stroke"];
function render$5w(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5w, [vue.createElementVNode("polyline", {
    points: "84 64 132 32 132 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5w)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$5w, [vue.createElementVNode("polyline", {
    points: "84 64 132 32 132 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$5w)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5w, _hoisted_8$5w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5w, [vue.createElementVNode("polyline", {
    points: "84 64 132 32 132 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$5u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5u, [vue.createElementVNode("polyline", {
    points: "84 64 132 32 132 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$5t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5t, [vue.createElementVNode("polyline", {
    points: "84 64 132 32 132 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$5v)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5w);
}component$5w.render = render$5w;var component$5v = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5v = ["width", "height", "fill", "transform"];
var _hoisted_2$5v = {
  key: 0
};
var _hoisted_3$5v = ["stroke"];
var _hoisted_4$5v = {
  key: 1
};
var _hoisted_5$5v = ["stroke"];
var _hoisted_6$5v = {
  key: 2
};

var _hoisted_7$5v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M112,240a7.3,7.3,0,0,1-2.5-.4,8,8,0,0,1-5.1-10.1L164.9,48H80a8,8,0,0,1,0-16h96a7.9,7.9,0,0,1,6.5,3.3,8.1,8.1,0,0,1,1.1,7.2l-64,192A7.9,7.9,0,0,1,112,240Z"
}, null, -1);

var _hoisted_8$5v = [_hoisted_7$5v];
var _hoisted_9$5v = {
  key: 3
};
var _hoisted_10$5t = ["stroke"];
var _hoisted_11$5t = {
  key: 4
};
var _hoisted_12$5s = ["stroke"];
var _hoisted_13$5s = {
  key: 5
};
var _hoisted_14$5u = ["stroke"];
function render$5v(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5v, [vue.createElementVNode("polyline", {
    points: "80 40 176 40 112 232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5v)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$5v, [vue.createElementVNode("polyline", {
    points: "80 40 176 40 112 232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$5v)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5v, _hoisted_8$5v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5v, [vue.createElementVNode("polyline", {
    points: "80 40 176 40 112 232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$5t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5t, [vue.createElementVNode("polyline", {
    points: "80 40 176 40 112 232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$5s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5s, [vue.createElementVNode("polyline", {
    points: "80 40 176 40 112 232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$5u)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5v);
}component$5v.render = render$5v;var component$5u = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5u = ["width", "height", "fill", "transform"];
var _hoisted_2$5u = {
  key: 0
};
var _hoisted_3$5u = ["stroke"];
var _hoisted_4$5u = ["stroke"];
var _hoisted_5$5u = {
  key: 1
};
var _hoisted_6$5u = ["stroke"];
var _hoisted_7$5u = ["stroke"];
var _hoisted_8$5u = {
  key: 2
};

var _hoisted_9$5u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,104a66.3,66.3,0,0,0-19.5,3l42.4-70.9a8,8,0,0,0-13.8-8.2l-64.5,108-.2.5A63,63,0,0,0,64,168a64,64,0,1,0,64-64Zm0,112a48.1,48.1,0,0,1-41.2-72.7l.2-.3a48,48,0,1,1,41,73Z"
}, null, -1);

var _hoisted_10$5s = [_hoisted_9$5u];
var _hoisted_11$5s = {
  key: 3
};
var _hoisted_12$5r = ["stroke"];
var _hoisted_13$5r = ["stroke"];
var _hoisted_14$5t = {
  key: 4
};
var _hoisted_15$5j = ["stroke"];
var _hoisted_16$4Z = ["stroke"];
var _hoisted_17$4_ = {
  key: 5
};
var _hoisted_18$4_ = ["stroke"];
var _hoisted_19$4_ = ["stroke"];
function render$5u(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5u, [vue.createElementVNode("line", {
    x1: "79.5",
    y1: "140",
    x2: "144",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5u), vue.createElementVNode("circle", {
    cx: "128",
    cy: "168",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5u, [vue.createElementVNode("line", {
    x1: "79.5",
    y1: "140",
    x2: "144",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$5u), vue.createElementVNode("circle", {
    cx: "128",
    cy: "168",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5u)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$5u, _hoisted_10$5s)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5s, [vue.createElementVNode("line", {
    x1: "79.5",
    y1: "140",
    x2: "144",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$5r), vue.createElementVNode("circle", {
    cx: "128",
    cy: "168",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5r)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5t, [vue.createElementVNode("line", {
    x1: "79.5",
    y1: "140",
    x2: "144",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$5j), vue.createElementVNode("circle", {
    cx: "128",
    cy: "168",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4Z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$4_, [vue.createElementVNode("line", {
    x1: "79.5",
    y1: "140",
    x2: "144",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$4_), vue.createElementVNode("circle", {
    cx: "128",
    cy: "168",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5u);
}component$5u.render = render$5u;var component$5t = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5t = ["width", "height", "fill", "transform"];
var _hoisted_2$5t = {
  key: 0
};
var _hoisted_3$5t = ["stroke"];
var _hoisted_4$5t = ["stroke"];
var _hoisted_5$5t = ["stroke"];
var _hoisted_6$5t = {
  key: 1
};

var _hoisted_7$5t = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5t = ["stroke"];
var _hoisted_9$5t = ["stroke"];
var _hoisted_10$5r = ["stroke"];
var _hoisted_11$5r = {
  key: 2
};

var _hoisted_12$5q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M137.9,111.9a14,14,0,1,0-19.8,0A14.3,14.3,0,0,0,137.9,111.9Z"
}, null, -1);

var _hoisted_13$5q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,132a18,18,0,0,0-12.7,30.7,18.4,18.4,0,0,0,25.4,0A18,18,0,0,0,128,132Z"
}, null, -1);

var _hoisted_14$5s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM152,174a33.9,33.9,0,1,1-48-48,26.6,26.6,0,0,1,3.1-2.6l-.3-.2a29.9,29.9,0,0,1,0-42.4c11.3-11.3,31.1-11.3,42.4,0a29.9,29.9,0,0,1,0,42.4l-.3.2A26.6,26.6,0,0,1,152,126a33.8,33.8,0,0,1,0,48Z"
}, null, -1);

var _hoisted_15$5i = [_hoisted_12$5q, _hoisted_13$5q, _hoisted_14$5s];
var _hoisted_16$4Y = {
  key: 3
};
var _hoisted_17$4Z = ["stroke"];
var _hoisted_18$4Z = ["stroke"];
var _hoisted_19$4Z = ["stroke"];
var _hoisted_20$4R = {
  key: 4
};
var _hoisted_21$43 = ["stroke"];
var _hoisted_22$3S = ["stroke"];
var _hoisted_23$3Q = ["stroke"];
var _hoisted_24$3Q = {
  key: 5
};
var _hoisted_25$3B = ["stroke"];
var _hoisted_26$2W = ["stroke"];
var _hoisted_27$2H = ["stroke"];
function render$5t(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5t, [vue.createElementVNode("path", {
    d: "M150,102a21.9,21.9,0,1,1-6.4-15.6A22.3,22.3,0,0,1,150,102Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5t), vue.createElementVNode("path", {
    d: "M154,150a25.9,25.9,0,1,1-7.6-18.4A25.9,25.9,0,0,1,154,150Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5t), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5t)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5t, [_hoisted_7$5t, vue.createElementVNode("path", {
    d: "M150,102a21.9,21.9,0,1,1-6.4-15.6A22.3,22.3,0,0,1,150,102Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5t), vue.createElementVNode("path", {
    d: "M154,150a25.9,25.9,0,1,1-7.6-18.4A25.9,25.9,0,0,1,154,150Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5t), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5r, _hoisted_15$5i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4Y, [vue.createElementVNode("path", {
    d: "M150,102a21.9,21.9,0,1,1-6.4-15.6A22.3,22.3,0,0,1,150,102Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4Z), vue.createElementVNode("path", {
    d: "M154,150a25.9,25.9,0,1,1-7.6-18.4A25.9,25.9,0,0,1,154,150Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4Z), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$4R, [vue.createElementVNode("path", {
    d: "M150,102a21.9,21.9,0,1,1-6.4-15.6A22.3,22.3,0,0,1,150,102Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$43), vue.createElementVNode("path", {
    d: "M154,150a25.9,25.9,0,1,1-7.6-18.4A25.9,25.9,0,0,1,154,150Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3S), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$3Q, [vue.createElementVNode("path", {
    d: "M150,102a21.9,21.9,0,1,1-6.4-15.6A22.3,22.3,0,0,1,150,102Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3B), vue.createElementVNode("path", {
    d: "M154,150a25.9,25.9,0,1,1-7.6-18.4A25.9,25.9,0,0,1,154,150Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$2W), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5t);
}component$5t.render = render$5t;var component$5s = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5s = ["width", "height", "fill", "transform"];
var _hoisted_2$5s = {
  key: 0
};
var _hoisted_3$5s = ["stroke"];
var _hoisted_4$5s = ["stroke"];
var _hoisted_5$5s = {
  key: 1
};

var _hoisted_6$5s = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5s = ["stroke"];
var _hoisted_8$5s = ["stroke"];
var _hoisted_9$5s = {
  key: 2
};

var _hoisted_10$5q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32Zm-84.1,80a36,36,0,1,1-25.5,61.5,8,8,0,1,1,11.2-11.4,20.1,20.1,0,0,0,14.3,5.9,19.9,19.9,0,0,0,14.2-5.9,19.8,19.8,0,0,0,0-28.2,19.9,19.9,0,0,0-14.2-5.9,20.1,20.1,0,0,0-14.3,5.9,8,8,0,0,1-13.5-7l7.8-48.2a8,8,0,0,1,7.9-6.7H152a8,8,0,0,1,0,16H118.6l-4.1,25.2A37.3,37.3,0,0,1,123.9,112Z"
}, null, -1);

var _hoisted_11$5q = [_hoisted_10$5q];
var _hoisted_12$5p = {
  key: 3
};
var _hoisted_13$5p = ["stroke"];
var _hoisted_14$5r = ["stroke"];
var _hoisted_15$5h = {
  key: 4
};
var _hoisted_16$4X = ["stroke"];
var _hoisted_17$4Y = ["stroke"];
var _hoisted_18$4Y = {
  key: 5
};
var _hoisted_19$4Y = ["stroke"];
var _hoisted_20$4Q = ["stroke"];
function render$5s(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5s, [vue.createElementVNode("path", {
    d: "M152,80H111.8L104,128.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5s), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5s, [_hoisted_6$5s, vue.createElementVNode("path", {
    d: "M152,80H111.8L104,128.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5s), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5s)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5s, _hoisted_11$5q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5p, [vue.createElementVNode("path", {
    d: "M152,80H111.8L104,128.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5p), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5r)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5h, [vue.createElementVNode("path", {
    d: "M152,80H111.8L104,128.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4X), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4Y, [vue.createElementVNode("path", {
    d: "M152,80H111.8L104,128.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4Y), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5s);
}component$5s.render = render$5s;var component$5r = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5r = ["width", "height", "fill", "transform"];
var _hoisted_2$5r = {
  key: 0
};
var _hoisted_3$5r = ["stroke"];
var _hoisted_4$5r = ["stroke"];
var _hoisted_5$5r = ["stroke"];
var _hoisted_6$5r = {
  key: 1
};

var _hoisted_7$5r = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5r = ["stroke"];
var _hoisted_9$5r = ["stroke"];
var _hoisted_10$5p = ["stroke"];
var _hoisted_11$5p = {
  key: 2
};

var _hoisted_12$5o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM156,176a8,8,0,0,1-16,0V152H100a8,8,0,0,1-6.5-3.4,7.9,7.9,0,0,1-1-7.3l24-68a8,8,0,0,1,15,5.4L111.3,136H140V112a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_13$5o = [_hoisted_12$5o];
var _hoisted_14$5q = {
  key: 3
};
var _hoisted_15$5g = ["stroke"];
var _hoisted_16$4W = ["stroke"];
var _hoisted_17$4X = ["stroke"];
var _hoisted_18$4X = {
  key: 4
};
var _hoisted_19$4X = ["stroke"];
var _hoisted_20$4P = ["stroke"];
var _hoisted_21$42 = ["stroke"];
var _hoisted_22$3R = {
  key: 5
};
var _hoisted_23$3P = ["stroke"];
var _hoisted_24$3P = ["stroke"];
var _hoisted_25$3A = ["stroke"];
function render$5r(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5r, [vue.createElementVNode("polyline", {
    points: "124 76 100 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5r), vue.createElementVNode("line", {
    x1: "148",
    y1: "112",
    x2: "148",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5r), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5r)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5r, [_hoisted_7$5r, vue.createElementVNode("polyline", {
    points: "124 76 100 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5r), vue.createElementVNode("line", {
    x1: "148",
    y1: "112",
    x2: "148",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5r), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5p)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5p, _hoisted_13$5o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5q, [vue.createElementVNode("polyline", {
    points: "124 76 100 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5g), vue.createElementVNode("line", {
    x1: "148",
    y1: "112",
    x2: "148",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4W), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4X, [vue.createElementVNode("polyline", {
    points: "124 76 100 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$4X), vue.createElementVNode("line", {
    x1: "148",
    y1: "112",
    x2: "148",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4P), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$42)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3R, [vue.createElementVNode("polyline", {
    points: "124 76 100 144 148 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3P), vue.createElementVNode("line", {
    x1: "148",
    y1: "112",
    x2: "148",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3P), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3A)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5r);
}component$5r.render = render$5r;var component$5q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5q = ["width", "height", "fill", "transform"];
var _hoisted_2$5q = {
  key: 0
};
var _hoisted_3$5q = ["stroke"];
var _hoisted_4$5q = ["stroke"];
var _hoisted_5$5q = ["stroke"];
var _hoisted_6$5q = {
  key: 1
};

var _hoisted_7$5q = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5q = ["stroke"];
var _hoisted_9$5q = ["stroke"];
var _hoisted_10$5o = ["stroke"];
var _hoisted_11$5o = {
  key: 2
};

var _hoisted_12$5n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M148,112a20,20,0,1,1-20-20A20.1,20.1,0,0,1,148,112Zm76-64V208a16,16,0,0,1-16,16H48a16,16,0,0,1-16-16V48A16,16,0,0,1,48,32H208A16,16,0,0,1,224,48Zm-60,64a36,36,0,1,0-36,36h1.8l-16.7,27.9a8.1,8.1,0,0,0,2.8,11A8.7,8.7,0,0,0,120,188a8.1,8.1,0,0,0,6.9-3.9l32.2-54,.3-.5A36,36,0,0,0,164,112Z"
}, null, -1);

var _hoisted_13$5n = [_hoisted_12$5n];
var _hoisted_14$5p = {
  key: 3
};
var _hoisted_15$5f = ["stroke"];
var _hoisted_16$4V = ["stroke"];
var _hoisted_17$4W = ["stroke"];
var _hoisted_18$4W = {
  key: 4
};
var _hoisted_19$4W = ["stroke"];
var _hoisted_20$4O = ["stroke"];
var _hoisted_21$41 = ["stroke"];
var _hoisted_22$3Q = {
  key: 5
};
var _hoisted_23$3O = ["stroke"];
var _hoisted_24$3O = ["stroke"];
var _hoisted_25$3z = ["stroke"];
function render$5q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5q, [vue.createElementVNode("line", {
    x1: "152.2",
    y1: "126",
    x2: "120",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5q), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5q), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5q, [_hoisted_7$5q, vue.createElementVNode("line", {
    x1: "152.2",
    y1: "126",
    x2: "120",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5q), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5q), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5o)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5o, _hoisted_13$5n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5p, [vue.createElementVNode("line", {
    x1: "152.2",
    y1: "126",
    x2: "120",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5f), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4V), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4W, [vue.createElementVNode("line", {
    x1: "152.2",
    y1: "126",
    x2: "120",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$4W), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4O), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$41)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3Q, [vue.createElementVNode("line", {
    x1: "152.2",
    y1: "126",
    x2: "120",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3O), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3O), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5q);
}component$5q.render = render$5q;var component$5p = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5p = ["width", "height", "fill", "transform"];
var _hoisted_2$5p = {
  key: 0
};
var _hoisted_3$5p = ["stroke"];
var _hoisted_4$5p = ["stroke"];
var _hoisted_5$5p = {
  key: 1
};

var _hoisted_6$5p = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5p = ["stroke"];
var _hoisted_8$5p = ["stroke"];
var _hoisted_9$5p = {
  key: 2
};

var _hoisted_10$5n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM140,176a8,8,0,0,1-16,0V99l-11.6,7.6a7.8,7.8,0,0,1-11-2.2,8,8,0,0,1,2.2-11.1l24-16A8,8,0,0,1,140,84Z"
}, null, -1);

var _hoisted_11$5n = [_hoisted_10$5n];
var _hoisted_12$5m = {
  key: 3
};
var _hoisted_13$5m = ["stroke"];
var _hoisted_14$5o = ["stroke"];
var _hoisted_15$5e = {
  key: 4
};
var _hoisted_16$4U = ["stroke"];
var _hoisted_17$4V = ["stroke"];
var _hoisted_18$4V = {
  key: 5
};
var _hoisted_19$4V = ["stroke"];
var _hoisted_20$4N = ["stroke"];
function render$5p(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5p, [vue.createElementVNode("polyline", {
    points: "108 100 132 84 132 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5p), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5p)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5p, [_hoisted_6$5p, vue.createElementVNode("polyline", {
    points: "108 100 132 84 132 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5p), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5p)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5p, _hoisted_11$5n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5m, [vue.createElementVNode("polyline", {
    points: "108 100 132 84 132 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5m), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5o)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5e, [vue.createElementVNode("polyline", {
    points: "108 100 132 84 132 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4U), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4V, [vue.createElementVNode("polyline", {
    points: "108 100 132 84 132 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4V), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5p);
}component$5p.render = render$5p;var component$5o = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5o = ["width", "height", "fill", "transform"];
var _hoisted_2$5o = {
  key: 0
};
var _hoisted_3$5o = ["stroke"];
var _hoisted_4$5o = ["stroke"];
var _hoisted_5$5o = {
  key: 1
};

var _hoisted_6$5o = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5o = ["stroke"];
var _hoisted_8$5o = ["stroke"];
var _hoisted_9$5o = {
  key: 2
};

var _hoisted_10$5m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM159.6,86.5l-32,96A7.9,7.9,0,0,1,120,188a7.3,7.3,0,0,1-2.5-.4,8,8,0,0,1-5.1-10.1L140.9,92H104a8,8,0,0,1,0-16h48a7.9,7.9,0,0,1,6.5,3.3A8.1,8.1,0,0,1,159.6,86.5Z"
}, null, -1);

var _hoisted_11$5m = [_hoisted_10$5m];
var _hoisted_12$5l = {
  key: 3
};
var _hoisted_13$5l = ["stroke"];
var _hoisted_14$5n = ["stroke"];
var _hoisted_15$5d = {
  key: 4
};
var _hoisted_16$4T = ["stroke"];
var _hoisted_17$4U = ["stroke"];
var _hoisted_18$4U = {
  key: 5
};
var _hoisted_19$4U = ["stroke"];
var _hoisted_20$4M = ["stroke"];
function render$5o(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5o, [vue.createElementVNode("polyline", {
    points: "104 84 152 84 120 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5o), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5o)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5o, [_hoisted_6$5o, vue.createElementVNode("polyline", {
    points: "104 84 152 84 120 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5o), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5o)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5o, _hoisted_11$5m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5l, [vue.createElementVNode("polyline", {
    points: "104 84 152 84 120 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5l), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5d, [vue.createElementVNode("polyline", {
    points: "104 84 152 84 120 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4T), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4U, [vue.createElementVNode("polyline", {
    points: "104 84 152 84 120 180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4U), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5o);
}component$5o.render = render$5o;var component$5n = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5n = ["width", "height", "fill", "transform"];
var _hoisted_2$5n = {
  key: 0
};
var _hoisted_3$5n = ["stroke"];
var _hoisted_4$5n = ["stroke"];
var _hoisted_5$5n = ["stroke"];
var _hoisted_6$5n = {
  key: 1
};

var _hoisted_7$5n = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5n = ["stroke"];
var _hoisted_9$5n = ["stroke"];
var _hoisted_10$5l = ["stroke"];
var _hoisted_11$5l = {
  key: 2
};

var _hoisted_12$5k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M148,148a20,20,0,1,1-20-20A20.1,20.1,0,0,1,148,148ZM224,48V208a16,16,0,0,1-16,16H48a16,16,0,0,1-16-16V48A16,16,0,0,1,48,32H208A16,16,0,0,1,224,48ZM164,148a36,36,0,0,0-36-36h-1.8l16.7-27.9a8,8,0,1,0-13.8-8.2l-32.2,54-.2.3A36,36,0,1,0,164,148Z"
}, null, -1);

var _hoisted_13$5k = [_hoisted_12$5k];
var _hoisted_14$5m = {
  key: 3
};
var _hoisted_15$5c = ["stroke"];
var _hoisted_16$4S = ["stroke"];
var _hoisted_17$4T = ["stroke"];
var _hoisted_18$4T = {
  key: 4
};
var _hoisted_19$4T = ["stroke"];
var _hoisted_20$4L = ["stroke"];
var _hoisted_21$40 = ["stroke"];
var _hoisted_22$3P = {
  key: 5
};
var _hoisted_23$3N = ["stroke"];
var _hoisted_24$3N = ["stroke"];
var _hoisted_25$3y = ["stroke"];
function render$5n(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5n, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5n), vue.createElementVNode("line", {
    x1: "103.8",
    y1: "134",
    x2: "136",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5n), vue.createElementVNode("circle", {
    cx: "128",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5n)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5n, [_hoisted_7$5n, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5n), vue.createElementVNode("line", {
    x1: "103.8",
    y1: "134",
    x2: "136",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5n), vue.createElementVNode("circle", {
    cx: "128",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5l)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5l, _hoisted_13$5k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5m, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$5c), vue.createElementVNode("line", {
    x1: "103.8",
    y1: "134",
    x2: "136",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4S), vue.createElementVNode("circle", {
    cx: "128",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4T)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4T, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$4T), vue.createElementVNode("line", {
    x1: "103.8",
    y1: "134",
    x2: "136",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4L), vue.createElementVNode("circle", {
    cx: "128",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$40)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3P, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3N), vue.createElementVNode("line", {
    x1: "103.8",
    y1: "134",
    x2: "136",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3N), vue.createElementVNode("circle", {
    cx: "128",
    cy: "148",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5n);
}component$5n.render = render$5n;var component$5m = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5m = ["width", "height", "fill", "transform"];
var _hoisted_2$5m = {
  key: 0
};
var _hoisted_3$5m = ["stroke"];
var _hoisted_4$5m = ["stroke"];
var _hoisted_5$5m = {
  key: 1
};

var _hoisted_6$5m = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5m = ["stroke"];
var _hoisted_8$5m = ["stroke"];
var _hoisted_9$5m = {
  key: 2
};

var _hoisted_10$5k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM149.5,177.5a36.2,36.2,0,0,1-51,0,8.1,8.1,0,0,1,11.4-11.4A19.9,19.9,0,1,0,124,132a8.1,8.1,0,0,1-7.1-4.3,8,8,0,0,1,.5-8.3L136.6,92H104a8,8,0,0,1,0-16h48a8.1,8.1,0,0,1,7.1,4.3,7.8,7.8,0,0,1-.6,8.3l-21,30a37.9,37.9,0,0,1,12,7.9,36.2,36.2,0,0,1,0,51Z"
}, null, -1);

var _hoisted_11$5k = [_hoisted_10$5k];
var _hoisted_12$5j = {
  key: 3
};
var _hoisted_13$5j = ["stroke"];
var _hoisted_14$5l = ["stroke"];
var _hoisted_15$5b = {
  key: 4
};
var _hoisted_16$4R = ["stroke"];
var _hoisted_17$4S = ["stroke"];
var _hoisted_18$4S = {
  key: 5
};
var _hoisted_19$4S = ["stroke"];
var _hoisted_20$4K = ["stroke"];
function render$5m(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5m, [vue.createElementVNode("path", {
    d: "M104,84h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5m), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5m)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5m, [_hoisted_6$5m, vue.createElementVNode("path", {
    d: "M104,84h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5m), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5m, _hoisted_11$5k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5j, [vue.createElementVNode("path", {
    d: "M104,84h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5j), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5b, [vue.createElementVNode("path", {
    d: "M104,84h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4R), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4S, [vue.createElementVNode("path", {
    d: "M104,84h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4S), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5m);
}component$5m.render = render$5m;var component$5l = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5l = ["width", "height", "fill", "transform"];
var _hoisted_2$5l = {
  key: 0
};
var _hoisted_3$5l = ["stroke"];
var _hoisted_4$5l = ["stroke"];
var _hoisted_5$5l = {
  key: 1
};

var _hoisted_6$5l = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5l = ["stroke"];
var _hoisted_8$5l = ["stroke"];
var _hoisted_9$5l = {
  key: 2
};

var _hoisted_10$5j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM152,168a8,8,0,0,1,0,16H104a7.3,7.3,0,0,1-2.5-.4A8,8,0,0,1,96,176a7.5,7.5,0,0,1,1.7-4.9l43.7-58.3A16,16,0,0,0,128,88a15.9,15.9,0,0,0-14.7,9.8,8.1,8.1,0,0,1-10.5,4.2,8,8,0,0,1-4.3-10.5,32,32,0,1,1,56,30.4l-.2.3L120,168Z"
}, null, -1);

var _hoisted_11$5j = [_hoisted_10$5j];
var _hoisted_12$5i = {
  key: 3
};
var _hoisted_13$5i = ["stroke"];
var _hoisted_14$5k = ["stroke"];
var _hoisted_15$5a = {
  key: 4
};
var _hoisted_16$4Q = ["stroke"];
var _hoisted_17$4R = ["stroke"];
var _hoisted_18$4R = {
  key: 5
};
var _hoisted_19$4R = ["stroke"];
var _hoisted_20$4J = ["stroke"];
function render$5l(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5l, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5l), vue.createElementVNode("path", {
    d: "M105.9,94.7A24,24,0,0,1,152,104a23.6,23.6,0,0,1-4.1,13.4h0L104,176h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5l, [_hoisted_6$5l, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5l), vue.createElementVNode("path", {
    d: "M105.9,94.7A24,24,0,0,1,152,104a23.6,23.6,0,0,1-4.1,13.4h0L104,176h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5l)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5l, _hoisted_11$5j)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5i, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5i), vue.createElementVNode("path", {
    d: "M105.9,94.7A24,24,0,0,1,152,104a23.6,23.6,0,0,1-4.1,13.4h0L104,176h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5k)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$5a, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4Q), vue.createElementVNode("path", {
    d: "M105.9,94.7A24,24,0,0,1,152,104a23.6,23.6,0,0,1-4.1,13.4h0L104,176h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4R, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4R), vue.createElementVNode("path", {
    d: "M105.9,94.7A24,24,0,0,1,152,104a23.6,23.6,0,0,1-4.1,13.4h0L104,176h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4J)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5l);
}component$5l.render = render$5l;var component$5k = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5k = ["width", "height", "fill", "transform"];
var _hoisted_2$5k = {
  key: 0
};
var _hoisted_3$5k = ["stroke"];
var _hoisted_4$5k = ["stroke"];
var _hoisted_5$5k = {
  key: 1
};

var _hoisted_6$5k = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5k = ["stroke"];
var _hoisted_8$5k = ["stroke"];
var _hoisted_9$5k = {
  key: 2
};

var _hoisted_10$5i = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "128",
  cy: "128",
  rx: "24",
  ry: "40"
}, null, -1);

var _hoisted_11$5i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM128,184c-27.6,0-40-28.1-40-56s12.4-56,40-56,40,28.1,40,56S155.6,184,128,184Z"
}, null, -1);

var _hoisted_12$5h = [_hoisted_10$5i, _hoisted_11$5i];
var _hoisted_13$5h = {
  key: 3
};
var _hoisted_14$5j = ["stroke"];
var _hoisted_15$59 = ["stroke"];
var _hoisted_16$4P = {
  key: 4
};
var _hoisted_17$4Q = ["stroke"];
var _hoisted_18$4Q = ["stroke"];
var _hoisted_19$4Q = {
  key: 5
};
var _hoisted_20$4I = ["stroke"];
var _hoisted_21$3$ = ["stroke"];
function render$5k(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5k, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "32",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5k), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5k)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5k, [_hoisted_6$5k, vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "32",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5k), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5k)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5k, _hoisted_12$5h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5h, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "32",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5j), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$59)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4P, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "32",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4Q), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$4Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$4Q, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "32",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4I), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$3$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5k);
}component$5k.render = render$5k;var component$5j = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5j = ["width", "height", "fill", "transform"];
var _hoisted_2$5j = {
  key: 0
};
var _hoisted_3$5j = ["stroke"];
var _hoisted_4$5j = {
  key: 1
};
var _hoisted_5$5j = ["stroke"];
var _hoisted_6$5j = {
  key: 2
};

var _hoisted_7$5j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,168A64,64,0,0,1,74.8,213.3a8,8,0,0,1,11.3-11.4A47.9,47.9,0,1,0,120,120a8.1,8.1,0,0,1-7.1-4.3,7.8,7.8,0,0,1,.6-8.3L160.6,40H80a8,8,0,0,1,0-16h96a8.1,8.1,0,0,1,7.1,4.3,7.8,7.8,0,0,1-.6,8.3l-48.2,69A64.1,64.1,0,0,1,184,168Z"
}, null, -1);

var _hoisted_8$5j = [_hoisted_7$5j];
var _hoisted_9$5j = {
  key: 3
};
var _hoisted_10$5h = ["stroke"];
var _hoisted_11$5h = {
  key: 4
};
var _hoisted_12$5g = ["stroke"];
var _hoisted_13$5g = {
  key: 5
};
var _hoisted_14$5i = ["stroke"];
function render$5j(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5j, [vue.createElementVNode("path", {
    d: "M80,32h96l-56,80a56,56,0,1,1-39.6,95.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5j)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$5j, [vue.createElementVNode("path", {
    d: "M80,32h96l-56,80a56,56,0,1,1-39.6,95.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$5j)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5j, _hoisted_8$5j)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5j, [vue.createElementVNode("path", {
    d: "M80,32h96l-56,80a56,56,0,1,1-39.6,95.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$5h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5h, [vue.createElementVNode("path", {
    d: "M80,32h96l-56,80a56,56,0,1,1-39.6,95.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$5g)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5g, [vue.createElementVNode("path", {
    d: "M80,32h96l-56,80a56,56,0,1,1-39.6,95.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$5i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5j);
}component$5j.render = render$5j;var component$5i = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5i = ["width", "height", "fill", "transform"];
var _hoisted_2$5i = {
  key: 0
};
var _hoisted_3$5i = ["stroke"];
var _hoisted_4$5i = {
  key: 1
};
var _hoisted_5$5i = ["stroke"];
var _hoisted_6$5i = {
  key: 2
};

var _hoisted_7$5i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,224a8,8,0,0,1-8,8H80a7.3,7.3,0,0,1-2.5-.4A8,8,0,0,1,72,224a8,8,0,0,1,1.7-5l87.6-116.8A40,40,0,1,0,91.1,64.4a8,8,0,1,1-14.7-6.2,56,56,0,1,1,98,53.1c0,.1-.1.2-.2.3L96,216h80A8,8,0,0,1,184,224Z"
}, null, -1);

var _hoisted_8$5i = [_hoisted_7$5i];
var _hoisted_9$5i = {
  key: 3
};
var _hoisted_10$5g = ["stroke"];
var _hoisted_11$5g = {
  key: 4
};
var _hoisted_12$5f = ["stroke"];
var _hoisted_13$5f = {
  key: 5
};
var _hoisted_14$5h = ["stroke"];
function render$5i(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5i, [vue.createElementVNode("path", {
    d: "M83.8,61.3A48,48,0,0,1,176,80a47.4,47.4,0,0,1-8.2,26.8h0L80,224h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5i)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$5i, [vue.createElementVNode("path", {
    d: "M83.8,61.3A48,48,0,0,1,176,80a47.4,47.4,0,0,1-8.2,26.8h0L80,224h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$5i)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5i, _hoisted_8$5i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5i, [vue.createElementVNode("path", {
    d: "M83.8,61.3A48,48,0,0,1,176,80a47.4,47.4,0,0,1-8.2,26.8h0L80,224h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$5g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5g, [vue.createElementVNode("path", {
    d: "M83.8,61.3A48,48,0,0,1,176,80a47.4,47.4,0,0,1-8.2,26.8h0L80,224h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$5f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5f, [vue.createElementVNode("path", {
    d: "M83.8,61.3A48,48,0,0,1,176,80a47.4,47.4,0,0,1-8.2,26.8h0L80,224h96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$5h)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5i);
}component$5i.render = render$5i;var component$5h = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5h = ["width", "height", "fill", "transform"];
var _hoisted_2$5h = {
  key: 0
};
var _hoisted_3$5h = ["stroke"];
var _hoisted_4$5h = {
  key: 1
};
var _hoisted_5$5h = ["stroke"];
var _hoisted_6$5h = {
  key: 2
};

var _hoisted_7$5h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,240c-25.8,0-47-12.6-61.4-36.4C54.6,183.8,48,157,48,128s6.6-55.9,18.6-75.6C81,28.6,102.2,16,128,16s47,12.6,61.4,36.4C201.4,72.1,208,99,208,128s-6.6,55.8-18.6,75.6C175,227.4,153.8,240,128,240Zm0-208c-44.2,0-64,48.2-64,96s19.8,96,64,96,64-48.2,64-96S172.2,32,128,32Z"
}, null, -1);

var _hoisted_8$5h = [_hoisted_7$5h];
var _hoisted_9$5h = {
  key: 3
};
var _hoisted_10$5f = ["stroke"];
var _hoisted_11$5f = {
  key: 4
};
var _hoisted_12$5e = ["stroke"];
var _hoisted_13$5e = {
  key: 5
};
var _hoisted_14$5g = ["stroke"];
function render$5h(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5h, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "72",
    ry: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5h)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$5h, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "72",
    ry: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$5h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5h, _hoisted_8$5h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5h, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "72",
    ry: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$5f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5f, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "72",
    ry: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$5e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$5e, [vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "72",
    ry: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$5g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5h);
}component$5h.render = render$5h;var component$5g = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5g = ["width", "height", "fill", "transform"];
var _hoisted_2$5g = {
  key: 0
};
var _hoisted_3$5g = ["stroke"];
var _hoisted_4$5g = ["stroke"];
var _hoisted_5$5g = {
  key: 1
};

var _hoisted_6$5g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M215.9,73.7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5a8.1,8.1,0,0,0,4.1-7V80.7A8.1,8.1,0,0,0,215.9,73.7ZM128,164a36,36,0,1,1,36-36A36,36,0,0,1,128,164Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$5g = ["stroke"];
var _hoisted_8$5g = ["stroke"];
var _hoisted_9$5g = {
  key: 2
};

var _hoisted_10$5e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.9,66.7l-84-47.4a15.9,15.9,0,0,0-15.8,0l-84,47.4a16.2,16.2,0,0,0-8.1,14v94.6a16.2,16.2,0,0,0,8.1,14l84,47.4a15.9,15.9,0,0,0,15.8,0l84-47.4a16.2,16.2,0,0,0,8.1-14V80.7A16.2,16.2,0,0,0,219.9,66.7ZM128,164a36,36,0,1,1,36-36A36,36,0,0,1,128,164Z"
}, null, -1);

var _hoisted_11$5e = [_hoisted_10$5e];
var _hoisted_12$5d = {
  key: 3
};
var _hoisted_13$5d = ["stroke"];
var _hoisted_14$5f = ["stroke"];
var _hoisted_15$58 = {
  key: 4
};
var _hoisted_16$4O = ["stroke"];
var _hoisted_17$4P = ["stroke"];
var _hoisted_18$4P = {
  key: 5
};
var _hoisted_19$4P = ["stroke"];
var _hoisted_20$4H = ["stroke"];
function render$5g(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5g, [vue.createElementVNode("path", {
    d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5g), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5g)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5g, [_hoisted_6$5g, vue.createElementVNode("path", {
    d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5g), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5g)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$5g, _hoisted_11$5e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5d, [vue.createElementVNode("path", {
    d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5d), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$5f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$58, [vue.createElementVNode("path", {
    d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4O), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4P, [vue.createElementVNode("path", {
    d: "M220,175.3V80.7a8.1,8.1,0,0,0-4.1-7l-84-47.5a7.8,7.8,0,0,0-7.8,0l-84,47.5a8.1,8.1,0,0,0-4.1,7v94.6a8.1,8.1,0,0,0,4.1,7l84,47.5a7.8,7.8,0,0,0,7.8,0l84-47.5A8.1,8.1,0,0,0,220,175.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4P), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5g);
}component$5g.render = render$5g;var component$5f = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5f = ["width", "height", "fill", "transform"];
var _hoisted_2$5f = {
  key: 0
};

var _hoisted_3$5f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "168",
  cy: "148",
  r: "16"
}, null, -1);

var _hoisted_4$5f = ["stroke"];
var _hoisted_5$5f = ["stroke"];
var _hoisted_6$5f = ["stroke"];
var _hoisted_7$5f = ["stroke"];
var _hoisted_8$5f = {
  key: 1
};

var _hoisted_9$5f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M95.9,217.3a79.7,79.7,0,0,0,32,6.7V112l-32,17.1h0v88.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$5d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "171.9",
  cy: "148",
  r: "12"
}, null, -1);

var _hoisted_11$5d = ["stroke"];
var _hoisted_12$5c = ["stroke"];
var _hoisted_13$5c = ["stroke"];
var _hoisted_14$5e = ["stroke"];
var _hoisted_15$57 = {
  key: 2
};

var _hoisted_16$4N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M183.9,148a12,12,0,1,1-12-12A12,12,0,0,1,183.9,148Zm29.4,17.3A87.7,87.7,0,0,1,127.9,232a86.7,86.7,0,0,1-34.6-7.1l-1.2-.5a88.4,88.4,0,0,1-51.5-69.3h0a99.9,99.9,0,0,1-.7-11A87.3,87.3,0,0,1,54,96.3,36,36,0,0,1,70,28a8.5,8.5,0,0,1,3.5.8L187.7,83.9A20,20,0,0,0,186,44a8,8,0,0,1,0-16,36,36,0,0,1,0,72,8.5,8.5,0,0,1-3.5-.8L126.3,72A72.1,72.1,0,0,0,56,141.3L92.1,122h0l32.1-17.1a8,8,0,0,1,11.7,7.1V215.5a71.7,71.7,0,0,0,61.9-54.1,8,8,0,0,1,15.5,3.9Zm-93.4-40-16,8.6v78a71.5,71.5,0,0,0,16,3.6ZM64.4,83.2a87.4,87.4,0,0,1,37.1-23.1l-33.2-16a20,20,0,0,0-3.9,39.1ZM87.9,203.8V142.4L57.4,158.7A72.1,72.1,0,0,0,87.9,203.8Z"
}, null, -1);

var _hoisted_17$4O = [_hoisted_16$4N];
var _hoisted_18$4O = {
  key: 3
};

var _hoisted_19$4O = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "148",
  r: "10"
}, null, -1);

var _hoisted_20$4G = ["stroke"];
var _hoisted_21$3_ = ["stroke"];
var _hoisted_22$3O = ["stroke"];
var _hoisted_23$3M = ["stroke"];
var _hoisted_24$3M = {
  key: 4
};

var _hoisted_25$3x = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "148",
  r: "8"
}, null, -1);

var _hoisted_26$2V = ["stroke"];
var _hoisted_27$2G = ["stroke"];
var _hoisted_28$2C = ["stroke"];
var _hoisted_29$2D = ["stroke"];
var _hoisted_30$2s = {
  key: 5
};

var _hoisted_31$1V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "171.9",
  cy: "148",
  r: "12"
}, null, -1);

var _hoisted_32$1J = ["stroke"];
var _hoisted_33$1F = ["stroke"];
var _hoisted_34$1B = ["stroke"];
var _hoisted_35$1r = ["stroke"];
function render$5f(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5f, [_hoisted_3$5f, vue.createElementVNode("path", {
    d: "M205.6,163.4A80,80,0,1,1,127.9,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5f), vue.createElementVNode("path", {
    d: "M67.2,91.9A28,28,0,0,1,70,36L186,92a28,28,0,0,0,0-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5f), vue.createElementVNode("polyline", {
    points: "48.6 154.3 127.9 112 127.9 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$5f), vue.createElementVNode("line", {
    x1: "91.9",
    y1: "131.2",
    x2: "91.9",
    y2: "215.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$5f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$5f, [_hoisted_9$5f, _hoisted_10$5d, vue.createElementVNode("path", {
    d: "M205.6,163.4A80,80,0,1,1,127.9,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5d), vue.createElementVNode("path", {
    d: "M67.2,91.9A28,28,0,0,1,70,36L186,92a28,28,0,0,0,0-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$5c), vue.createElementVNode("polyline", {
    points: "48.6 154.3 127.9 112 127.9 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$5c), vue.createElementVNode("line", {
    x1: "95.9",
    y1: "129.1",
    x2: "95.9",
    y2: "217.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$5e)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$57, _hoisted_17$4O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4O, [_hoisted_19$4O, vue.createElementVNode("path", {
    d: "M205.6,163.4A80,80,0,1,1,127.9,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4G), vue.createElementVNode("path", {
    d: "M67.2,91.9A28,28,0,0,1,70,36L186,92a28,28,0,0,0,0-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3_), vue.createElementVNode("polyline", {
    points: "48.6 154.3 127.9 112 127.9 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$3O), vue.createElementVNode("line", {
    x1: "95.9",
    y1: "129.1",
    x2: "95.9",
    y2: "217.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$3M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$3M, [_hoisted_25$3x, vue.createElementVNode("path", {
    d: "M205.6,163.4A80,80,0,1,1,127.9,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2V), vue.createElementVNode("path", {
    d: "M67.2,91.9A28,28,0,0,1,70,36L186,92a28,28,0,0,0,0-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2G), vue.createElementVNode("polyline", {
    points: "48.6 154.3 127.9 112 127.9 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2C), vue.createElementVNode("line", {
    x1: "95.9",
    y1: "129.1",
    x2: "95.9",
    y2: "217.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2D)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$2s, [_hoisted_31$1V, vue.createElementVNode("path", {
    d: "M205.6,163.4A80,80,0,1,1,127.9,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1J), vue.createElementVNode("path", {
    d: "M67.2,91.9A28,28,0,0,1,70,36L186,92a28,28,0,0,0,0-56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1F), vue.createElementVNode("polyline", {
    points: "48.6 154.3 127.9 112 127.9 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1B), vue.createElementVNode("line", {
    x1: "95.9",
    y1: "129.1",
    x2: "95.9",
    y2: "217.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5f);
}component$5f.render = render$5f;var component$5e = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5e = ["width", "height", "fill", "transform"];
var _hoisted_2$5e = {
  key: 0
};
var _hoisted_3$5e = ["stroke"];
var _hoisted_4$5e = {
  key: 1
};

var _hoisted_5$5e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$5e = ["stroke"];
var _hoisted_7$5e = {
  key: 2
};

var _hoisted_8$5e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M227.3,80.2,175.8,28.7A16.1,16.1,0,0,0,164.5,24h-73a16.1,16.1,0,0,0-11.3,4.7L28.7,80.2A16.1,16.1,0,0,0,24,91.5v73a16.1,16.1,0,0,0,4.7,11.3l51.5,51.5A16.1,16.1,0,0,0,91.5,232h73a16.1,16.1,0,0,0,11.3-4.7l51.5-51.5a16.1,16.1,0,0,0,4.7-11.3v-73A16.1,16.1,0,0,0,227.3,80.2Z"
}, null, -1);

var _hoisted_9$5e = [_hoisted_8$5e];
var _hoisted_10$5c = {
  key: 3
};
var _hoisted_11$5c = ["stroke"];
var _hoisted_12$5b = {
  key: 4
};
var _hoisted_13$5b = ["stroke"];
var _hoisted_14$5d = {
  key: 5
};
var _hoisted_15$56 = ["stroke"];
function render$5e(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5e, [vue.createElementVNode("path", {
    d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5e)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$5e, [_hoisted_5$5e, vue.createElementVNode("path", {
    d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$5e)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$5e, _hoisted_9$5e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$5c, [vue.createElementVNode("path", {
    d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$5c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5b, [vue.createElementVNode("path", {
    d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$5b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5d, [vue.createElementVNode("path", {
    d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$56)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5e);
}component$5e.render = render$5e;var component$5d = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5d = ["width", "height", "fill", "transform"];
var _hoisted_2$5d = {
  key: 0
};
var _hoisted_3$5d = ["stroke"];
var _hoisted_4$5d = ["stroke"];
var _hoisted_5$5d = {
  key: 1
};
var _hoisted_6$5d = ["stroke"];
var _hoisted_7$5d = ["stroke"];
var _hoisted_8$5d = {
  key: 2
};

var _hoisted_9$5d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,184a8,8,0,0,1-8,8H161a16.2,16.2,0,0,1-14.4-8.8L95.1,80H32a8,8,0,0,1,0-16H95.1a16,16,0,0,1,14.3,8.8L161,176h63A8,8,0,0,1,232,184ZM152,80h72a8,8,0,0,0,0-16H152a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_10$5b = [_hoisted_9$5d];
var _hoisted_11$5b = {
  key: 3
};
var _hoisted_12$5a = ["stroke"];
var _hoisted_13$5a = ["stroke"];
var _hoisted_14$5c = {
  key: 4
};
var _hoisted_15$55 = ["stroke"];
var _hoisted_16$4M = ["stroke"];
var _hoisted_17$4N = {
  key: 5
};
var _hoisted_18$4N = ["stroke"];
var _hoisted_19$4N = ["stroke"];
function render$5d(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5d, [vue.createElementVNode("path", {
    d: "M32,72H95.1a7.9,7.9,0,0,1,7.1,4.4l51.6,103.2A7.9,7.9,0,0,0,161,184h63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5d), vue.createElementVNode("line", {
    x1: "156",
    y1: "72",
    x2: "224",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5d)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$5d, [vue.createElementVNode("path", {
    d: "M32,72H95.1a7.9,7.9,0,0,1,7.1,4.4l51.6,103.2A7.9,7.9,0,0,0,161,184h63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$5d), vue.createElementVNode("line", {
    x1: "152",
    y1: "72",
    x2: "224",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$5d)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$5d, _hoisted_10$5b)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$5b, [vue.createElementVNode("path", {
    d: "M32,72H95.1a7.9,7.9,0,0,1,7.1,4.4l51.6,103.2A7.9,7.9,0,0,0,161,184h63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$5a), vue.createElementVNode("line", {
    x1: "152",
    y1: "72",
    x2: "224",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$5a)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5c, [vue.createElementVNode("path", {
    d: "M32,72H95.1a7.9,7.9,0,0,1,7.1,4.4l51.6,103.2A7.9,7.9,0,0,0,161,184h63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$55), vue.createElementVNode("line", {
    x1: "152",
    y1: "72",
    x2: "224",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$4N, [vue.createElementVNode("path", {
    d: "M32,72H95.1a7.9,7.9,0,0,1,7.1,4.4l51.6,103.2A7.9,7.9,0,0,0,161,184h63",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$4N), vue.createElementVNode("line", {
    x1: "152",
    y1: "72",
    x2: "224",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5d);
}component$5d.render = render$5d;var component$5c = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5c = ["width", "height", "fill", "transform"];
var _hoisted_2$5c = {
  key: 0
};
var _hoisted_3$5c = ["stroke"];
var _hoisted_4$5c = ["stroke"];
var _hoisted_5$5c = ["stroke"];
var _hoisted_6$5c = ["stroke"];
var _hoisted_7$5c = {
  key: 1
};

var _hoisted_8$5c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M33.1,74.6A8.1,8.1,0,0,0,32,78.7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.6,7.6,0,0,0,3.9,1h0l.9-106.8L33.1,74.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$5c = ["stroke"];
var _hoisted_10$5a = ["stroke"];
var _hoisted_11$5a = ["stroke"];
var _hoisted_12$59 = ["stroke"];
var _hoisted_13$59 = {
  key: 2
};

var _hoisted_14$5b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.9,70.8h0a.1.1,0,0,1-.1-.1,16.2,16.2,0,0,0-6-5.9l-88-49.5a16,16,0,0,0-15.6,0l-88,49.5a16.2,16.2,0,0,0-6,5.9.1.1,0,0,1-.1.1v.2A15,15,0,0,0,24,78.7v98.6a16.1,16.1,0,0,0,8.2,14l88,49.5a16.5,16.5,0,0,0,7.2,2h1.4a15.7,15.7,0,0,0,7-2l88-49.5a16.1,16.1,0,0,0,8.2-14V78.7A15.6,15.6,0,0,0,229.9,70.8ZM128,29.2,207.7,74,177.1,91.4,96.4,46.9Zm.9,89.6L48.4,74,80,56.2l80.8,44.5Zm7.2,103.5.8-89.6L169,114.4v38.1a8,8,0,0,0,16,0V105.3l31-17.6v89.6Z"
}, null, -1);

var _hoisted_15$54 = [_hoisted_14$5b];
var _hoisted_16$4L = {
  key: 3
};
var _hoisted_17$4M = ["stroke"];
var _hoisted_18$4M = ["stroke"];
var _hoisted_19$4M = ["stroke"];
var _hoisted_20$4F = ["stroke"];
var _hoisted_21$3Z = {
  key: 4
};
var _hoisted_22$3N = ["stroke"];
var _hoisted_23$3L = ["stroke"];
var _hoisted_24$3L = ["stroke"];
var _hoisted_25$3w = ["stroke"];
var _hoisted_26$2U = {
  key: 5
};
var _hoisted_27$2F = ["stroke"];
var _hoisted_28$2B = ["stroke"];
var _hoisted_29$2C = ["stroke"];
var _hoisted_30$2r = ["stroke"];
function render$5c(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5c, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5c), vue.createElementVNode("polyline", {
    points: "177 152.5 177 100.5 80 47",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5c), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5c), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$5c)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$5c, [_hoisted_8$5c, vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5c), vue.createElementVNode("polyline", {
    points: "177 152.5 177 100.5 80 47",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$5a), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$5a), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$59)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$59, _hoisted_15$54)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4L, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4M), vue.createElementVNode("polyline", {
    points: "177 152.5 177 100.5 80 47",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4M), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4M), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4F)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3Z, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3N), vue.createElementVNode("polyline", {
    points: "177 152.5 177 100.5 80 47",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3L), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3L), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2U, [vue.createElementVNode("path", {
    d: "M224,177.3V78.7a8.1,8.1,0,0,0-4.1-7l-88-49.5a7.8,7.8,0,0,0-7.8,0l-88,49.5a8.1,8.1,0,0,0-4.1,7v98.6a8.1,8.1,0,0,0,4.1,7l88,49.5a7.8,7.8,0,0,0,7.8,0l88-49.5A8.1,8.1,0,0,0,224,177.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2F), vue.createElementVNode("polyline", {
    points: "177 152.5 177 100.5 80 47",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2B), vue.createElementVNode("polyline", {
    points: "222.9 74.6 128.9 128 33.1 74.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2C), vue.createElementVNode("line", {
    x1: "128.9",
    y1: "128",
    x2: "128",
    y2: "234.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5c);
}component$5c.render = render$5c;var component$5b = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5b = ["width", "height", "fill", "transform"];
var _hoisted_2$5b = {
  key: 0
};
var _hoisted_3$5b = ["stroke"];
var _hoisted_4$5b = ["stroke"];
var _hoisted_5$5b = ["stroke"];
var _hoisted_6$5b = {
  key: 1
};

var _hoisted_7$5b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M133,90.6A85.4,85.4,0,0,1,165.4,123C192.7,99.1,225,63.9,225,31,192.1,31,156.9,63.3,133,90.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5b = ["stroke"];
var _hoisted_9$5b = ["stroke"];
var _hoisted_10$59 = ["stroke"];
var _hoisted_11$59 = {
  key: 2
};

var _hoisted_12$58 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M225,23c-21.3,0-45.3,11.8-71.1,34.9-18.1,16.2-33.6,34.7-44.3,48.7A60.1,60.1,0,0,0,32,164c0,31.2-16.2,45.1-17,45.8a7.7,7.7,0,0,0-2.5,8.8A7.8,7.8,0,0,0,20,224H92a60.1,60.1,0,0,0,57.4-77.6c14-10.7,32.5-26.2,48.7-44.3C221.2,76.3,233,52.3,233,31A8,8,0,0,0,225,23ZM124.4,113.6c2.9-3.7,6.3-7.9,10.2-12.5a75.4,75.4,0,0,1,20.3,20.3c-4.6,3.9-8.8,7.3-12.5,10.2A59.4,59.4,0,0,0,124.4,113.6Zm42.6-2.9A93.1,93.1,0,0,0,145.3,89c19.6-21.2,46-44.4,70.8-49.1C211.4,64.7,188.2,91.1,167,110.7Z"
}, null, -1);

var _hoisted_13$58 = [_hoisted_12$58];
var _hoisted_14$5a = {
  key: 3
};
var _hoisted_15$53 = ["stroke"];
var _hoisted_16$4K = ["stroke"];
var _hoisted_17$4L = ["stroke"];
var _hoisted_18$4L = {
  key: 4
};
var _hoisted_19$4L = ["stroke"];
var _hoisted_20$4E = ["stroke"];
var _hoisted_21$3Y = ["stroke"];
var _hoisted_22$3M = {
  key: 5
};
var _hoisted_23$3K = ["stroke"];
var _hoisted_24$3K = ["stroke"];
var _hoisted_25$3v = ["stroke"];
function render$5b(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5b, [vue.createElementVNode("path", {
    d: "M20,216H92a52,52,0,1,0-52-52C40,200,20,216,20,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5b), vue.createElementVNode("path", {
    d: "M112.4,116.2C131.6,90.3,180.4,31,225,31c0,44.6-59.3,93.4-85.2,112.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5b), vue.createElementVNode("path", {
    d: "M138.4,84.6a90.8,90.8,0,0,1,33,33",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5b)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5b, [_hoisted_7$5b, vue.createElementVNode("path", {
    d: "M20,216H92a52,52,0,1,0-52-52C40,200,20,216,20,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5b), vue.createElementVNode("path", {
    d: "M112.4,116.2C131.6,90.3,180.4,31,225,31c0,44.6-59.3,93.4-85.2,112.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5b), vue.createElementVNode("path", {
    d: "M133,90.6A85.4,85.4,0,0,1,165.4,123",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$59)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$59, _hoisted_13$58)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5a, [vue.createElementVNode("path", {
    d: "M20,216H92a52,52,0,1,0-52-52C40,200,20,216,20,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$53), vue.createElementVNode("path", {
    d: "M112.4,116.2C131.6,90.3,180.4,31,225,31c0,44.6-59.3,93.4-85.2,112.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4K), vue.createElementVNode("path", {
    d: "M133,90.6A85.4,85.4,0,0,1,165.4,123",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4L)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4L, [vue.createElementVNode("path", {
    d: "M20,216H92a52,52,0,1,0-52-52C40,200,20,216,20,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$4L), vue.createElementVNode("path", {
    d: "M112.4,116.2C131.6,90.3,180.4,31,225,31c0,44.6-59.3,93.4-85.2,112.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4E), vue.createElementVNode("path", {
    d: "M133,90.6A85.4,85.4,0,0,1,165.4,123",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3M, [vue.createElementVNode("path", {
    d: "M20,216H92a52,52,0,1,0-52-52C40,200,20,216,20,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3K), vue.createElementVNode("path", {
    d: "M112.4,116.2C131.6,90.3,180.4,31,225,31c0,44.6-59.3,93.4-85.2,112.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3K), vue.createElementVNode("path", {
    d: "M133,90.6A85.4,85.4,0,0,1,165.4,123",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3v)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5b);
}component$5b.render = render$5b;var component$5a = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5a = ["width", "height", "fill", "transform"];
var _hoisted_2$5a = {
  key: 0
};
var _hoisted_3$5a = ["stroke"];
var _hoisted_4$5a = ["stroke"];
var _hoisted_5$5a = ["stroke"];
var _hoisted_6$5a = {
  key: 1
};

var _hoisted_7$5a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,112H216v24a16,16,0,0,1-16,16H153.2a8,8,0,0,0-7.9,9.1L152,208a24,24,0,0,1-48,0l6.7-46.9a8,8,0,0,0-7.9-9.1H56a16,16,0,0,1-16-16Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$5a = ["stroke"];
var _hoisted_9$5a = ["stroke"];
var _hoisted_10$58 = ["stroke"];
var _hoisted_11$58 = {
  key: 2
};

var _hoisted_12$57 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,24H72A40,40,0,0,0,32,64v72a24.1,24.1,0,0,0,24,24h46.8l-6.7,46.9A3.7,3.7,0,0,0,96,208a32,32,0,0,0,64,0,3.7,3.7,0,0,0-.1-1.1L153.2,160H200a24.1,24.1,0,0,0,24-24V32A8,8,0,0,0,216,24ZM72,40H176V80a8,8,0,0,0,16,0V40h16v64H48V64A24.1,24.1,0,0,1,72,40Z"
}, null, -1);

var _hoisted_13$57 = [_hoisted_12$57];
var _hoisted_14$59 = {
  key: 3
};
var _hoisted_15$52 = ["stroke"];
var _hoisted_16$4J = ["stroke"];
var _hoisted_17$4K = ["stroke"];
var _hoisted_18$4K = {
  key: 4
};
var _hoisted_19$4K = ["stroke"];
var _hoisted_20$4D = ["stroke"];
var _hoisted_21$3X = ["stroke"];
var _hoisted_22$3L = {
  key: 5
};
var _hoisted_23$3J = ["stroke"];
var _hoisted_24$3J = ["stroke"];
var _hoisted_25$3u = ["stroke"];
function render$5a(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5a, [vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5a), vue.createElementVNode("line", {
    x1: "176",
    y1: "32",
    x2: "176",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$5a), vue.createElementVNode("path", {
    d: "M156.6,152H200a16,16,0,0,0,16-16V32H72A32,32,0,0,0,40,64v72a16,16,0,0,0,16,16H99.4a8,8,0,0,1,8,8.6L104,208a24,24,0,0,0,48,0l-3.4-47.4A8,8,0,0,1,156.6,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$5a)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$5a, [_hoisted_7$5a, vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$5a), vue.createElementVNode("path", {
    d: "M102.8,152H56a16,16,0,0,1-16-16V64A32,32,0,0,1,72,32H216V136a16,16,0,0,1-16,16H153.2a8,8,0,0,0-7.9,9.1L152,208a24,24,0,0,1-48,0l6.7-46.9A8,8,0,0,0,102.8,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$5a), vue.createElementVNode("line", {
    x1: "184",
    y1: "32",
    x2: "184",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$58)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$58, _hoisted_13$57)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$59, [vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$52), vue.createElementVNode("path", {
    d: "M102.8,152H56a16,16,0,0,1-16-16V64A32,32,0,0,1,72,32H216V136a16,16,0,0,1-16,16H153.2a8,8,0,0,0-7.9,9.1L152,208a24,24,0,0,1-48,0l6.7-46.9A8,8,0,0,0,102.8,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4J), vue.createElementVNode("line", {
    x1: "184",
    y1: "32",
    x2: "184",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4K, [vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$4K), vue.createElementVNode("path", {
    d: "M102.8,152H56a16,16,0,0,1-16-16V64A32,32,0,0,1,72,32H216V136a16,16,0,0,1-16,16H153.2a8,8,0,0,0-7.9,9.1L152,208a24,24,0,0,1-48,0l6.7-46.9A8,8,0,0,0,102.8,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4D), vue.createElementVNode("line", {
    x1: "184",
    y1: "32",
    x2: "184",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3X)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3L, [vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3J), vue.createElementVNode("path", {
    d: "M102.8,152H56a16,16,0,0,1-16-16V64A32,32,0,0,1,72,32H216V136a16,16,0,0,1-16,16H153.2a8,8,0,0,0-7.9,9.1L152,208a24,24,0,0,1-48,0l6.7-46.9A8,8,0,0,0,102.8,152Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3J), vue.createElementVNode("line", {
    x1: "184",
    y1: "32",
    x2: "184",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3u)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5a);
}component$5a.render = render$5a;var component$59 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$59 = ["width", "height", "fill", "transform"];
var _hoisted_2$59 = {
  key: 0
};
var _hoisted_3$59 = ["stroke"];
var _hoisted_4$59 = ["stroke"];
var _hoisted_5$59 = ["stroke"];
var _hoisted_6$59 = ["stroke"];
var _hoisted_7$59 = {
  key: 1
};

var _hoisted_8$59 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M92.7,83.3a16.1,16.1,0,0,1,22.6,0l9.2,9.2a8,8,0,0,0,11.6-.3L191,31a24,24,0,0,1,34,34l-61.2,54.9a8,8,0,0,0-.3,11.6l9.2,9.2a16.1,16.1,0,0,1,0,22.6L152,184,72,104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$59 = ["stroke"];
var _hoisted_10$57 = ["stroke"];
var _hoisted_11$57 = ["stroke"];
var _hoisted_12$56 = ["stroke"];
var _hoisted_13$56 = {
  key: 2
};

var _hoisted_14$58 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M230.6,25.4a31.9,31.9,0,0,0-45.2,0l-.3.3L130.2,86.9,121,77.7a23.9,23.9,0,0,0-34,0L10.3,154.3a8.1,8.1,0,0,0,0,11.4l80,80a8.2,8.2,0,0,0,11.4,0L178.3,169a23.9,23.9,0,0,0,0-34l-9.2-9.2,61.2-54.9.3-.3A31.9,31.9,0,0,0,230.6,25.4ZM96,228.7,81.9,214.6,107.4,189a8,8,0,0,0-11.3-11.3L70.6,203.3,53.9,186.6,79.4,161a8,8,0,0,0-11.3-11.3L42.6,175.3,27.3,160,72,115.3,140.7,184Z"
}, null, -1);

var _hoisted_15$51 = [_hoisted_14$58];
var _hoisted_16$4I = {
  key: 3
};
var _hoisted_17$4J = ["stroke"];
var _hoisted_18$4J = ["stroke"];
var _hoisted_19$4J = ["stroke"];
var _hoisted_20$4C = ["stroke"];
var _hoisted_21$3W = {
  key: 4
};
var _hoisted_22$3K = ["stroke"];
var _hoisted_23$3I = ["stroke"];
var _hoisted_24$3I = ["stroke"];
var _hoisted_25$3t = ["stroke"];
var _hoisted_26$2T = {
  key: 5
};
var _hoisted_27$2E = ["stroke"];
var _hoisted_28$2A = ["stroke"];
var _hoisted_29$2B = ["stroke"];
var _hoisted_30$2q = ["stroke"];
function render$59(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$59, [vue.createElementVNode("line", {
    x1: "72",
    y1: "104",
    x2: "152",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$59), vue.createElementVNode("line", {
    x1: "96",
    y1: "188",
    x2: "70.6",
    y2: "214.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$59), vue.createElementVNode("line", {
    x1: "68",
    y1: "160",
    x2: "42.6",
    y2: "186.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$59), vue.createElementVNode("path", {
    d: "M136.1,92.2,191,31a24,24,0,0,1,34,34l-61.2,54.9a8,8,0,0,0-.3,11.6l9.2,9.2a16.1,16.1,0,0,1,0,22.6L96,240,16,160,92.7,83.3a16.1,16.1,0,0,1,22.6,0l9.2,9.2A8,8,0,0,0,136.1,92.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$59)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$59, [_hoisted_8$59, vue.createElementVNode("line", {
    x1: "72",
    y1: "104",
    x2: "152",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$59), vue.createElementVNode("line", {
    x1: "101.8",
    y1: "183.4",
    x2: "70.6",
    y2: "214.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$57), vue.createElementVNode("line", {
    x1: "73.8",
    y1: "155.4",
    x2: "42.6",
    y2: "186.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$57), vue.createElementVNode("path", {
    d: "M136.1,92.2,191,31a24,24,0,0,1,34,34l-61.2,54.9a8,8,0,0,0-.3,11.6l9.2,9.2a16.1,16.1,0,0,1,0,22.6L96,240,16,160,92.7,83.3a16.1,16.1,0,0,1,22.6,0l9.2,9.2A8,8,0,0,0,136.1,92.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$56)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$56, _hoisted_15$51)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4I, [vue.createElementVNode("line", {
    x1: "72",
    y1: "104",
    x2: "152",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4J), vue.createElementVNode("line", {
    x1: "101.8",
    y1: "183.4",
    x2: "70.6",
    y2: "214.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4J), vue.createElementVNode("line", {
    x1: "73.8",
    y1: "155.4",
    x2: "42.6",
    y2: "186.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4J), vue.createElementVNode("path", {
    d: "M136.1,92.2,191,31a24,24,0,0,1,34,34l-61.2,54.9a8,8,0,0,0-.3,11.6l9.2,9.2a16.1,16.1,0,0,1,0,22.6L96,240,16,160,92.7,83.3a16.1,16.1,0,0,1,22.6,0l9.2,9.2A8,8,0,0,0,136.1,92.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3W, [vue.createElementVNode("line", {
    x1: "72",
    y1: "104",
    x2: "152",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3K), vue.createElementVNode("line", {
    x1: "101.8",
    y1: "183.4",
    x2: "70.6",
    y2: "214.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3I), vue.createElementVNode("line", {
    x1: "73.8",
    y1: "155.4",
    x2: "42.6",
    y2: "186.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3I), vue.createElementVNode("path", {
    d: "M136.1,92.2,191,31a24,24,0,0,1,34,34l-61.2,54.9a8,8,0,0,0-.3,11.6l9.2,9.2a16.1,16.1,0,0,1,0,22.6L96,240,16,160,92.7,83.3a16.1,16.1,0,0,1,22.6,0l9.2,9.2A8,8,0,0,0,136.1,92.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2T, [vue.createElementVNode("line", {
    x1: "72",
    y1: "104",
    x2: "152",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2E), vue.createElementVNode("line", {
    x1: "101.8",
    y1: "183.4",
    x2: "70.6",
    y2: "214.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2A), vue.createElementVNode("line", {
    x1: "73.8",
    y1: "155.4",
    x2: "42.6",
    y2: "186.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2B), vue.createElementVNode("path", {
    d: "M136.1,92.2,191,31a24,24,0,0,1,34,34l-61.2,54.9a8,8,0,0,0-.3,11.6l9.2,9.2a16.1,16.1,0,0,1,0,22.6L96,240,16,160,92.7,83.3a16.1,16.1,0,0,1,22.6,0l9.2,9.2A8,8,0,0,0,136.1,92.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$59);
}component$59.render = render$59;var component$58 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$58 = ["width", "height", "fill", "transform"];
var _hoisted_2$58 = {
  key: 0
};
var _hoisted_3$58 = ["stroke"];
var _hoisted_4$58 = ["stroke"];
var _hoisted_5$58 = ["stroke"];
var _hoisted_6$58 = ["stroke"];
var _hoisted_7$58 = {
  key: 1
};

var _hoisted_8$58 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "124",
  cy: "116",
  r: "20",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$58 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,204c0-20,20-40,20-40s20,20,20,40a20,20,0,0,1-40,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$56 = ["stroke"];
var _hoisted_11$56 = ["stroke"];
var _hoisted_12$55 = ["stroke"];
var _hoisted_13$55 = ["stroke"];
var _hoisted_14$57 = {
  key: 2
};

var _hoisted_15$50 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M256,204a28,28,0,0,1-56,0c0-23,21.4-44.7,22.3-45.7a8.2,8.2,0,0,1,11.4,0C234.6,159.3,256,181,256,204ZM132.5,124.5a12,12,0,0,0,0-17,12.1,12.1,0,0,0-17,0,12,12,0,0,0,17,17Zm98.5-1a8.2,8.2,0,0,0-2.4-5.7L121.1,10.3a8,8,0,0,0-11.3,0L69.7,50.4l41,41a28,28,0,1,1-11.3,11.3l-41-41L13.7,106.5a24,24,0,0,0,0,34l84.8,84.8a24.1,24.1,0,0,0,34,0l96.1-96.2A8,8,0,0,0,231,123.5ZM43.5,24.2A8,8,0,0,0,32.2,35.5L58.4,61.7,69.7,50.4Z"
}, null, -1);

var _hoisted_16$4H = [_hoisted_15$50];
var _hoisted_17$4I = {
  key: 3
};
var _hoisted_18$4I = ["stroke"];
var _hoisted_19$4I = ["stroke"];
var _hoisted_20$4B = ["stroke"];
var _hoisted_21$3V = ["stroke"];
var _hoisted_22$3J = {
  key: 4
};
var _hoisted_23$3H = ["stroke"];
var _hoisted_24$3H = ["stroke"];
var _hoisted_25$3s = ["stroke"];
var _hoisted_26$2S = ["stroke"];
var _hoisted_27$2D = {
  key: 5
};
var _hoisted_28$2z = ["stroke"];
var _hoisted_29$2A = ["stroke"];
var _hoisted_30$2p = ["stroke"];
var _hoisted_31$1U = ["stroke"];
function render$58(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$58, [vue.createElementVNode("path", {
    d: "M223,123.5l-96.2,96.2a16.1,16.1,0,0,1-22.6,0L19.3,134.8a16.1,16.1,0,0,1,0-22.6L115.5,16Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$58), vue.createElementVNode("circle", {
    cx: "124",
    cy: "116",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$58), vue.createElementVNode("path", {
    d: "M204,216c0-20,20-40,20-40s20,20,20,40a20,20,0,0,1-40,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$58), vue.createElementVNode("line", {
    x1: "107",
    y1: "99",
    x2: "37.9",
    y2: "29.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$58)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$58, [_hoisted_8$58, _hoisted_9$58, vue.createElementVNode("path", {
    d: "M223,123.5l-96.2,96.2a16.1,16.1,0,0,1-22.6,0L19.3,134.8a16.1,16.1,0,0,1,0-22.6L115.5,16Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$56), vue.createElementVNode("circle", {
    cx: "124",
    cy: "116",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$56), vue.createElementVNode("path", {
    d: "M208,204c0-20,20-40,20-40s20,20,20,40a20,20,0,0,1-40,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$55), vue.createElementVNode("line", {
    x1: "109.9",
    y1: "101.9",
    x2: "37.9",
    y2: "29.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$55)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$57, _hoisted_16$4H)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$4I, [vue.createElementVNode("path", {
    d: "M223,123.5l-96.2,96.2a16.1,16.1,0,0,1-22.6,0L19.3,134.8a16.1,16.1,0,0,1,0-22.6L115.5,16Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4I), vue.createElementVNode("circle", {
    cx: "124",
    cy: "116",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4I), vue.createElementVNode("path", {
    d: "M208,204c0-20,20-40,20-40s20,20,20,40a20,20,0,0,1-40,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4B), vue.createElementVNode("line", {
    x1: "109.9",
    y1: "101.9",
    x2: "37.9",
    y2: "29.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3J, [vue.createElementVNode("path", {
    d: "M223,123.5l-96.2,96.2a16.1,16.1,0,0,1-22.6,0L19.3,134.8a16.1,16.1,0,0,1,0-22.6L115.5,16Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3H), vue.createElementVNode("circle", {
    cx: "124",
    cy: "116",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3H), vue.createElementVNode("path", {
    d: "M208,204c0-20,20-40,20-40s20,20,20,40a20,20,0,0,1-40,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3s), vue.createElementVNode("line", {
    x1: "109.9",
    y1: "101.9",
    x2: "37.9",
    y2: "29.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$2D, [vue.createElementVNode("path", {
    d: "M223,123.5l-96.2,96.2a16.1,16.1,0,0,1-22.6,0L19.3,134.8a16.1,16.1,0,0,1,0-22.6L115.5,16Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2z), vue.createElementVNode("circle", {
    cx: "124",
    cy: "116",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2A), vue.createElementVNode("path", {
    d: "M208,204c0-20,20-40,20-40s20,20,20,40a20,20,0,0,1-40,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2p), vue.createElementVNode("line", {
    x1: "109.9",
    y1: "101.9",
    x2: "37.9",
    y2: "29.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$58);
}component$58.render = render$58;var component$57 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$57 = ["width", "height", "fill", "transform"];
var _hoisted_2$57 = {
  key: 0
};
var _hoisted_3$57 = ["stroke"];
var _hoisted_4$57 = ["stroke"];
var _hoisted_5$57 = ["stroke"];
var _hoisted_6$57 = {
  key: 1
};

var _hoisted_7$57 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "56",
  width: "168",
  height: "80",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$57 = ["stroke"];
var _hoisted_9$57 = ["stroke"];
var _hoisted_10$55 = ["stroke"];
var _hoisted_11$55 = {
  key: 2
};

var _hoisted_12$54 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,104v50a16.2,16.2,0,0,1-11.6,15.4L136,198v34a8,8,0,0,1-16,0V198a16.2,16.2,0,0,1,11.6-15.4L232,154V104H216v24a16,16,0,0,1-16,16H48a16,16,0,0,1-16-16V104H16a8,8,0,0,1,0-16H32V64A16,16,0,0,1,48,48H200a16,16,0,0,1,16,16V88h16A16,16,0,0,1,248,104Z"
}, null, -1);

var _hoisted_13$54 = [_hoisted_12$54];
var _hoisted_14$56 = {
  key: 3
};
var _hoisted_15$4$ = ["stroke"];
var _hoisted_16$4G = ["stroke"];
var _hoisted_17$4H = ["stroke"];
var _hoisted_18$4H = {
  key: 4
};
var _hoisted_19$4H = ["stroke"];
var _hoisted_20$4A = ["stroke"];
var _hoisted_21$3U = ["stroke"];
var _hoisted_22$3I = {
  key: 5
};
var _hoisted_23$3G = ["stroke"];
var _hoisted_24$3G = ["stroke"];
var _hoisted_25$3r = ["stroke"];
function render$57(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$57, [vue.createElementVNode("rect", {
    x: "44",
    y: "56",
    width: "160",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$57), vue.createElementVNode("path", {
    d: "M204,96h28a8,8,0,0,1,8,8v50a8.1,8.1,0,0,1-5.8,7.7L133.8,190.3A8.1,8.1,0,0,0,128,198v34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$57), vue.createElementVNode("line", {
    x1: "44",
    y1: "96",
    x2: "16",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$57)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$57, [_hoisted_7$57, vue.createElementVNode("rect", {
    x: "40",
    y: "56",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$57), vue.createElementVNode("path", {
    d: "M208,96h24a8,8,0,0,1,8,8v50a8.1,8.1,0,0,1-5.8,7.7L133.8,190.3A8.1,8.1,0,0,0,128,198v34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$57), vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "16",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$55)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$55, _hoisted_13$54)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$56, [vue.createElementVNode("rect", {
    x: "40",
    y: "56",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$4$), vue.createElementVNode("path", {
    d: "M208,96h24a8,8,0,0,1,8,8v50a8.1,8.1,0,0,1-5.8,7.7L133.8,190.3A8.1,8.1,0,0,0,128,198v34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4G), vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "16",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4H, [vue.createElementVNode("rect", {
    x: "40",
    y: "56",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$4H), vue.createElementVNode("path", {
    d: "M208,96h24a8,8,0,0,1,8,8v50a8.1,8.1,0,0,1-5.8,7.7L133.8,190.3A8.1,8.1,0,0,0,128,198v34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4A), vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "16",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3I, [vue.createElementVNode("rect", {
    x: "40",
    y: "56",
    width: "168",
    height: "80",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3G), vue.createElementVNode("path", {
    d: "M208,96h24a8,8,0,0,1,8,8v50a8.1,8.1,0,0,1-5.8,7.7L133.8,190.3A8.1,8.1,0,0,0,128,198v34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3G), vue.createElementVNode("line", {
    x1: "40",
    y1: "96",
    x2: "16",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$57);
}component$57.render = render$57;var component$56 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$56 = ["width", "height", "fill", "transform"];
var _hoisted_2$56 = {
  key: 0
};
var _hoisted_3$56 = ["stroke"];

var _hoisted_4$56 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "76",
  r: "16"
}, null, -1);

var _hoisted_5$56 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "83",
  cy: "102",
  r: "16"
}, null, -1);

var _hoisted_6$56 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "83",
  cy: "154",
  r: "16"
}, null, -1);

var _hoisted_7$56 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "173",
  cy: "102",
  r: "16"
}, null, -1);

var _hoisted_8$56 = {
  key: 1
};

var _hoisted_9$56 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221.6,149.4a96.2,96.2,0,0,0,2.4-22.2c-.4-52.9-44.2-95.7-97-95.2A96,96,0,0,0,96,218.5a23.9,23.9,0,0,0,32-22.6V192a23.9,23.9,0,0,1,24-24h46.2A24,24,0,0,0,221.6,149.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$54 = ["stroke"];

var _hoisted_11$54 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "76",
  r: "12"
}, null, -1);

var _hoisted_12$53 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "83",
  cy: "102",
  r: "12"
}, null, -1);

var _hoisted_13$53 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "83",
  cy: "154",
  r: "12"
}, null, -1);

var _hoisted_14$55 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "173",
  cy: "102",
  r: "12"
}, null, -1);

var _hoisted_15$4_ = {
  key: 2
};

var _hoisted_16$4F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200.8,53.9A103.4,103.4,0,0,0,128,24h-1.1A104,104,0,0,0,93.4,226.1,32,32,0,0,0,136,195.9V192a16,16,0,0,1,16-16h46.2a31.7,31.7,0,0,0,31.2-24.9,101.5,101.5,0,0,0,2.6-24A102.9,102.9,0,0,0,200.8,53.9ZM89,164.4A12,12,0,1,1,93.4,148,12,12,0,0,1,89,164.4ZM93.4,108A12,12,0,1,1,89,91.6,12.1,12.1,0,0,1,93.4,108ZM128,88a12,12,0,1,1,12-12A12,12,0,0,1,128,88Zm51,24.4A12,12,0,1,1,183.4,96,12.1,12.1,0,0,1,179,112.4Z"
}, null, -1);

var _hoisted_17$4G = [_hoisted_16$4F];
var _hoisted_18$4G = {
  key: 3
};
var _hoisted_19$4G = ["stroke"];

var _hoisted_20$4z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "76",
  r: "10"
}, null, -1);

var _hoisted_21$3T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "83",
  cy: "102",
  r: "10"
}, null, -1);

var _hoisted_22$3H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "83",
  cy: "154",
  r: "10"
}, null, -1);

var _hoisted_23$3F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "173",
  cy: "102",
  r: "10"
}, null, -1);

var _hoisted_24$3F = {
  key: 4
};
var _hoisted_25$3q = ["stroke"];

var _hoisted_26$2R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "76",
  r: "8"
}, null, -1);

var _hoisted_27$2C = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "83",
  cy: "102",
  r: "8"
}, null, -1);

var _hoisted_28$2y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "83",
  cy: "154",
  r: "8"
}, null, -1);

var _hoisted_29$2z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "173",
  cy: "102",
  r: "8"
}, null, -1);

var _hoisted_30$2o = {
  key: 5
};
var _hoisted_31$1T = ["stroke"];

var _hoisted_32$1I = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "76",
  r: "12"
}, null, -1);

var _hoisted_33$1E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "83",
  cy: "102",
  r: "12"
}, null, -1);

var _hoisted_34$1A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "83",
  cy: "154",
  r: "12"
}, null, -1);

var _hoisted_35$1q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "173",
  cy: "102",
  r: "12"
}, null, -1);

function render$56(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$56, [vue.createElementVNode("path", {
    d: "M221.6,149.4a96.2,96.2,0,0,0,2.4-22.2c-.4-52.9-44.2-95.7-97-95.2A96,96,0,0,0,96,218.5a23.9,23.9,0,0,0,32-22.6V192a23.9,23.9,0,0,1,24-24h46.2A24,24,0,0,0,221.6,149.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$56), _hoisted_4$56, _hoisted_5$56, _hoisted_6$56, _hoisted_7$56])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$56, [_hoisted_9$56, vue.createElementVNode("path", {
    d: "M221.6,149.4a96.2,96.2,0,0,0,2.4-22.2c-.4-52.9-44.2-95.7-97-95.2A96,96,0,0,0,96,218.5a23.9,23.9,0,0,0,32-22.6V192a23.9,23.9,0,0,1,24-24h46.2A24,24,0,0,0,221.6,149.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$54), _hoisted_11$54, _hoisted_12$53, _hoisted_13$53, _hoisted_14$55])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4_, _hoisted_17$4G)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4G, [vue.createElementVNode("path", {
    d: "M221.6,149.4a96.2,96.2,0,0,0,2.4-22.2c-.4-52.9-44.2-95.7-97-95.2A96,96,0,0,0,96,218.5a23.9,23.9,0,0,0,32-22.6V192a23.9,23.9,0,0,1,24-24h46.2A24,24,0,0,0,221.6,149.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4G), _hoisted_20$4z, _hoisted_21$3T, _hoisted_22$3H, _hoisted_23$3F])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$3F, [vue.createElementVNode("path", {
    d: "M221.6,149.4a96.2,96.2,0,0,0,2.4-22.2c-.4-52.9-44.2-95.7-97-95.2A96,96,0,0,0,96,218.5a23.9,23.9,0,0,0,32-22.6V192a23.9,23.9,0,0,1,24-24h46.2A24,24,0,0,0,221.6,149.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3q), _hoisted_26$2R, _hoisted_27$2C, _hoisted_28$2y, _hoisted_29$2z])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$2o, [vue.createElementVNode("path", {
    d: "M221.6,149.4a96.2,96.2,0,0,0,2.4-22.2c-.4-52.9-44.2-95.7-97-95.2A96,96,0,0,0,96,218.5a23.9,23.9,0,0,0,32-22.6V192a23.9,23.9,0,0,1,24-24h46.2A24,24,0,0,0,221.6,149.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1T), _hoisted_32$1I, _hoisted_33$1E, _hoisted_34$1A, _hoisted_35$1q])) : vue.createCommentVNode("", true)], 16, _hoisted_1$56);
}component$56.render = render$56;var component$55 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$55 = ["width", "height", "fill", "transform"];
var _hoisted_2$55 = {
  key: 0
};
var _hoisted_3$55 = ["stroke"];
var _hoisted_4$55 = ["stroke"];
var _hoisted_5$55 = {
  key: 1
};

var _hoisted_6$55 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120.9,36.5,26.3,205.4A8,8,0,0,0,36,216.8L125.2,185a7.2,7.2,0,0,1,5.4,0l89.2,31.8a8,8,0,0,0,9.7-11.4L134.9,36.5A8,8,0,0,0,120.9,36.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$55 = ["stroke"];
var _hoisted_8$55 = ["stroke"];
var _hoisted_9$55 = {
  key: 2
};

var _hoisted_10$53 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236.4,201.5,141.8,32.6a16,16,0,0,0-27.9,0L19.3,201.5a15.7,15.7,0,0,0,1.8,18.1,15.9,15.9,0,0,0,17.6,4.8l78.5-28.1a4.1,4.1,0,0,0,2.7-3.8V120.3a8.2,8.2,0,0,1,7.4-8.3,8,8,0,0,1,8.6,8v72.5a4,4,0,0,0,2.6,3.8l78.6,28.1a17,17,0,0,0,5.4.9,16,16,0,0,0,13.9-23.8Z"
}, null, -1);

var _hoisted_11$53 = [_hoisted_10$53];
var _hoisted_12$52 = {
  key: 3
};
var _hoisted_13$52 = ["stroke"];
var _hoisted_14$54 = ["stroke"];
var _hoisted_15$4Z = {
  key: 4
};
var _hoisted_16$4E = ["stroke"];
var _hoisted_17$4F = ["stroke"];
var _hoisted_18$4F = {
  key: 5
};
var _hoisted_19$4F = ["stroke"];
var _hoisted_20$4y = ["stroke"];
function render$55(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$55, [vue.createElementVNode("path", {
    d: "M120.9,36.5,26.3,205.4A8,8,0,0,0,36,216.8L125.2,185a7.2,7.2,0,0,1,5.4,0l89.2,31.8a8,8,0,0,0,9.7-11.4L134.9,36.5A8,8,0,0,0,120.9,36.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$55), vue.createElementVNode("line", {
    x1: "127.9",
    y1: "184",
    x2: "127.9",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$55)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$55, [_hoisted_6$55, vue.createElementVNode("path", {
    d: "M120.9,36.5,26.3,205.4A8,8,0,0,0,36,216.8L125.2,185a7.2,7.2,0,0,1,5.4,0l89.2,31.8a8,8,0,0,0,9.7-11.4L134.9,36.5A8,8,0,0,0,120.9,36.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$55), vue.createElementVNode("line", {
    x1: "127.9",
    y1: "184",
    x2: "127.9",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$55)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$55, _hoisted_11$53)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$52, [vue.createElementVNode("path", {
    d: "M120.9,36.5,26.3,205.4A8,8,0,0,0,36,216.8L125.2,185a7.2,7.2,0,0,1,5.4,0l89.2,31.8a8,8,0,0,0,9.7-11.4L134.9,36.5A8,8,0,0,0,120.9,36.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$52), vue.createElementVNode("line", {
    x1: "127.9",
    y1: "184",
    x2: "127.9",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$54)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4Z, [vue.createElementVNode("path", {
    d: "M120.9,36.5,26.3,205.4A8,8,0,0,0,36,216.8L125.2,185a7.2,7.2,0,0,1,5.4,0l89.2,31.8a8,8,0,0,0,9.7-11.4L134.9,36.5A8,8,0,0,0,120.9,36.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4E), vue.createElementVNode("line", {
    x1: "127.9",
    y1: "184",
    x2: "127.9",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4F, [vue.createElementVNode("path", {
    d: "M120.9,36.5,26.3,205.4A8,8,0,0,0,36,216.8L125.2,185a7.2,7.2,0,0,1,5.4,0l89.2,31.8a8,8,0,0,0,9.7-11.4L134.9,36.5A8,8,0,0,0,120.9,36.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4F), vue.createElementVNode("line", {
    x1: "127.9",
    y1: "184",
    x2: "127.9",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$55);
}component$55.render = render$55;var component$54 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$54 = ["width", "height", "fill", "transform"];
var _hoisted_2$54 = {
  key: 0
};
var _hoisted_3$54 = ["stroke"];
var _hoisted_4$54 = ["stroke"];
var _hoisted_5$54 = {
  key: 1
};

var _hoisted_6$54 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.5,121,50.6,26.4a8,8,0,0,0-11.4,9.7L71,125.3a7.2,7.2,0,0,1,0,5.4L39.2,219.9a8,8,0,0,0,11.4,9.7L219.5,135A8,8,0,0,0,219.5,121Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$54 = ["stroke"];
var _hoisted_8$54 = ["stroke"];
var _hoisted_9$54 = {
  key: 2
};

var _hoisted_10$52 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.4,114,54.9,19.7a16.3,16.3,0,0,0-18.2,1.2,15.9,15.9,0,0,0-5.1,17.9l28.1,78.5a4.1,4.1,0,0,0,3.8,2.7h72.2a8.2,8.2,0,0,1,8.3,7.5,8,8,0,0,1-8,8.5H63.5a4.1,4.1,0,0,0-3.8,2.7L31.6,217.2a16.1,16.1,0,0,0,15.1,21.4,16.5,16.5,0,0,0,7.8-2L223.4,142a16.1,16.1,0,0,0,0-28Z"
}, null, -1);

var _hoisted_11$52 = [_hoisted_10$52];
var _hoisted_12$51 = {
  key: 3
};
var _hoisted_13$51 = ["stroke"];
var _hoisted_14$53 = ["stroke"];
var _hoisted_15$4Y = {
  key: 4
};
var _hoisted_16$4D = ["stroke"];
var _hoisted_17$4E = ["stroke"];
var _hoisted_18$4E = {
  key: 5
};
var _hoisted_19$4E = ["stroke"];
var _hoisted_20$4x = ["stroke"];
function render$54(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$54, [vue.createElementVNode("path", {
    d: "M219.5,121,50.6,26.4a8,8,0,0,0-11.4,9.7L71,125.3a7.2,7.2,0,0,1,0,5.4L39.2,219.9a8,8,0,0,0,11.4,9.7L219.5,135A8,8,0,0,0,219.5,121Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$54), vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$54)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$54, [_hoisted_6$54, vue.createElementVNode("path", {
    d: "M219.5,121,50.6,26.4a8,8,0,0,0-11.4,9.7L71,125.3a7.2,7.2,0,0,1,0,5.4L39.2,219.9a8,8,0,0,0,11.4,9.7L219.5,135A8,8,0,0,0,219.5,121Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$54), vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$54)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$54, _hoisted_11$52)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$51, [vue.createElementVNode("path", {
    d: "M219.5,121,50.6,26.4a8,8,0,0,0-11.4,9.7L71,125.3a7.2,7.2,0,0,1,0,5.4L39.2,219.9a8,8,0,0,0,11.4,9.7L219.5,135A8,8,0,0,0,219.5,121Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$51), vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$53)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4Y, [vue.createElementVNode("path", {
    d: "M219.5,121,50.6,26.4a8,8,0,0,0-11.4,9.7L71,125.3a7.2,7.2,0,0,1,0,5.4L39.2,219.9a8,8,0,0,0,11.4,9.7L219.5,135A8,8,0,0,0,219.5,121Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4D), vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4E, [vue.createElementVNode("path", {
    d: "M219.5,121,50.6,26.4a8,8,0,0,0-11.4,9.7L71,125.3a7.2,7.2,0,0,1,0,5.4L39.2,219.9a8,8,0,0,0,11.4,9.7L219.5,135A8,8,0,0,0,219.5,121Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4E), vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4x)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$54);
}component$54.render = render$54;var component$53 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$53 = ["width", "height", "fill", "transform"];
var _hoisted_2$53 = {
  key: 0
};
var _hoisted_3$53 = ["stroke"];
var _hoisted_4$53 = ["stroke"];
var _hoisted_5$53 = {
  key: 1
};

var _hoisted_6$53 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M210.3,35.9,23.9,88.4a8,8,0,0,0-1.2,15l85.6,40.5a7.8,7.8,0,0,1,3.8,3.8l40.5,85.6a8,8,0,0,0,15-1.2L220.1,45.7A7.9,7.9,0,0,0,210.3,35.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$53 = ["stroke"];
var _hoisted_8$53 = ["stroke"];
var _hoisted_9$53 = {
  key: 2
};

var _hoisted_10$51 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M227.7,48.3,175.3,234.2a15.9,15.9,0,0,1-14.1,11.6h-1.4a16,16,0,0,1-14.4-9.1l-35.7-75.4a4.1,4.1,0,0,1,.8-4.6l51.3-51.3a8,8,0,1,0-11.3-11.3L99.2,145.5a4.1,4.1,0,0,1-4.6.8l-75-35.5a16.6,16.6,0,0,1-9.5-15.6A15.9,15.9,0,0,1,21.8,80.7L208.1,28.2a16,16,0,0,1,17.7,6.5A16.7,16.7,0,0,1,227.7,48.3Z"
}, null, -1);

var _hoisted_11$51 = [_hoisted_10$51];
var _hoisted_12$50 = {
  key: 3
};
var _hoisted_13$50 = ["stroke"];
var _hoisted_14$52 = ["stroke"];
var _hoisted_15$4X = {
  key: 4
};
var _hoisted_16$4C = ["stroke"];
var _hoisted_17$4D = ["stroke"];
var _hoisted_18$4D = {
  key: 5
};
var _hoisted_19$4D = ["stroke"];
var _hoisted_20$4w = ["stroke"];
function render$53(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$53, [vue.createElementVNode("path", {
    d: "M210.3,35.9,23.9,88.4a8,8,0,0,0-1.2,15l85.6,40.5a7.8,7.8,0,0,1,3.8,3.8l40.5,85.6a8,8,0,0,0,15-1.2L220.1,45.7A7.9,7.9,0,0,0,210.3,35.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$53), vue.createElementVNode("line", {
    x1: "110.9",
    y1: "145.1",
    x2: "156.1",
    y2: "99.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$53)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$53, [_hoisted_6$53, vue.createElementVNode("path", {
    d: "M210.3,35.9,23.9,88.4a8,8,0,0,0-1.2,15l85.6,40.5a7.8,7.8,0,0,1,3.8,3.8l40.5,85.6a8,8,0,0,0,15-1.2L220.1,45.7A7.9,7.9,0,0,0,210.3,35.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$53), vue.createElementVNode("line", {
    x1: "110.9",
    y1: "145.1",
    x2: "156.1",
    y2: "99.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$53)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$53, _hoisted_11$51)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$50, [vue.createElementVNode("path", {
    d: "M210.3,35.9,23.9,88.4a8,8,0,0,0-1.2,15l85.6,40.5a7.8,7.8,0,0,1,3.8,3.8l40.5,85.6a8,8,0,0,0,15-1.2L220.1,45.7A7.9,7.9,0,0,0,210.3,35.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$50), vue.createElementVNode("line", {
    x1: "110.9",
    y1: "145.1",
    x2: "156.1",
    y2: "99.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$52)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4X, [vue.createElementVNode("path", {
    d: "M210.3,35.9,23.9,88.4a8,8,0,0,0-1.2,15l85.6,40.5a7.8,7.8,0,0,1,3.8,3.8l40.5,85.6a8,8,0,0,0,15-1.2L220.1,45.7A7.9,7.9,0,0,0,210.3,35.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4C), vue.createElementVNode("line", {
    x1: "110.9",
    y1: "145.1",
    x2: "156.1",
    y2: "99.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4D)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4D, [vue.createElementVNode("path", {
    d: "M210.3,35.9,23.9,88.4a8,8,0,0,0-1.2,15l85.6,40.5a7.8,7.8,0,0,1,3.8,3.8l40.5,85.6a8,8,0,0,0,15-1.2L220.1,45.7A7.9,7.9,0,0,0,210.3,35.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4D), vue.createElementVNode("line", {
    x1: "110.9",
    y1: "145.1",
    x2: "156.1",
    y2: "99.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4w)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$53);
}component$53.render = render$53;var component$52 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$52 = ["width", "height", "fill", "transform"];
var _hoisted_2$52 = {
  key: 0
};
var _hoisted_3$52 = ["stroke"];
var _hoisted_4$52 = {
  key: 1
};
var _hoisted_5$52 = ["stroke"];
var _hoisted_6$52 = {
  key: 2
};

var _hoisted_7$52 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M209.7,122.3a8.1,8.1,0,0,1-.1,11.4l-82,81.9a56,56,0,0,1-79.2-79.2L147.7,35.8a40,40,0,1,1,56.6,56.5L105,192.9A23.8,23.8,0,0,1,88,200a24,24,0,0,1-17-41l83.3-84.6a8,8,0,1,1,11.4,11.2L82.4,170.3A8,8,0,0,0,80,176a8.1,8.1,0,0,0,13.7,5.7L192.9,81A23.8,23.8,0,0,0,200,64a24,24,0,0,0-41-17L59.8,147.7a40,40,0,1,0,56.5,56.6l82-82A8.1,8.1,0,0,1,209.7,122.3Z"
}, null, -1);

var _hoisted_8$52 = [_hoisted_7$52];
var _hoisted_9$52 = {
  key: 3
};
var _hoisted_10$50 = ["stroke"];
var _hoisted_11$50 = {
  key: 4
};
var _hoisted_12$4$ = ["stroke"];
var _hoisted_13$4$ = {
  key: 5
};
var _hoisted_14$51 = ["stroke"];
function render$52(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$52, [vue.createElementVNode("path", {
    d: "M96,176l95.8-92.2a28,28,0,0,0-39.6-39.6L54.1,142.1a47.9,47.9,0,0,0,67.8,67.8L204,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$52)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$52, [vue.createElementVNode("path", {
    d: "M160,80,76.7,164.7a16,16,0,0,0,22.6,22.6L198.6,86.6a32,32,0,0,0-45.2-45.2L54.1,142.1a47.9,47.9,0,0,0,67.8,67.8L204,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$52)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$52, _hoisted_8$52)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$52, [vue.createElementVNode("path", {
    d: "M160,80,76.7,164.7a16,16,0,0,0,22.6,22.6L198.6,86.6a32,32,0,0,0-45.2-45.2L54.1,142.1a47.9,47.9,0,0,0,67.8,67.8L204,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$50)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$50, [vue.createElementVNode("path", {
    d: "M160,80,76.7,164.7a16,16,0,0,0,22.6,22.6L198.6,86.6a32,32,0,0,0-45.2-45.2L54.1,142.1a47.9,47.9,0,0,0,67.8,67.8L204,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$4$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4$, [vue.createElementVNode("path", {
    d: "M160,80,76.7,164.7a16,16,0,0,0,22.6,22.6L198.6,86.6a32,32,0,0,0-45.2-45.2L54.1,142.1a47.9,47.9,0,0,0,67.8,67.8L204,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$51)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$52);
}component$52.render = render$52;var component$51 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$51 = ["width", "height", "fill", "transform"];
var _hoisted_2$51 = {
  key: 0
};
var _hoisted_3$51 = ["stroke"];
var _hoisted_4$51 = {
  key: 1
};
var _hoisted_5$51 = ["stroke"];
var _hoisted_6$51 = {
  key: 2
};

var _hoisted_7$51 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,184H46c-21.6,0-39.2-17.9-39.2-40S24.4,104,46,104H190a24,24,0,0,1,0,48H78a8,8,0,0,1,0-16H190a8,8,0,0,0,0-16H46c-12.8,0-23.2,10.8-23.2,24S33.2,168,46,168H192a40,40,0,0,0,0-80H80a8,8,0,0,1,0-16H192a56,56,0,0,1,0,112Z"
}, null, -1);

var _hoisted_8$51 = [_hoisted_7$51];
var _hoisted_9$51 = {
  key: 3
};
var _hoisted_10$4$ = ["stroke"];
var _hoisted_11$4$ = {
  key: 4
};
var _hoisted_12$4_ = ["stroke"];
var _hoisted_13$4_ = {
  key: 5
};
var _hoisted_14$50 = ["stroke"];
function render$51(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$51, [vue.createElementVNode("path", {
    d: "M184,120H48a28,28,0,0,0,0,56H188a48,48,0,0,0,0-96H76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$51)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$51, [vue.createElementVNode("path", {
    d: "M78,144H190a16,16,0,0,0,0-32H46c-17.2,0-31.2,14.3-31.2,32s14,32,31.2,32H192a48,48,0,0,0,0-96H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$51)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$51, _hoisted_8$51)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$51, [vue.createElementVNode("path", {
    d: "M78,144H190a16,16,0,0,0,0-32H46c-17.2,0-31.2,14.3-31.2,32s14,32,31.2,32H192a48,48,0,0,0,0-96H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$4$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4$, [vue.createElementVNode("path", {
    d: "M78,144H190a16,16,0,0,0,0-32H46c-17.2,0-31.2,14.3-31.2,32s14,32,31.2,32H192a48,48,0,0,0,0-96H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$4_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4_, [vue.createElementVNode("path", {
    d: "M78,144H190a16,16,0,0,0,0-32H46c-17.2,0-31.2,14.3-31.2,32s14,32,31.2,32H192a48,48,0,0,0,0-96H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$50)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$51);
}component$51.render = render$51;var component$50 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$50 = ["width", "height", "fill", "transform"];
var _hoisted_2$50 = {
  key: 0
};
var _hoisted_3$50 = ["stroke"];
var _hoisted_4$50 = ["stroke"];
var _hoisted_5$50 = ["stroke"];
var _hoisted_6$50 = ["stroke"];
var _hoisted_7$50 = ["stroke"];
var _hoisted_8$50 = {
  key: 1
};

var _hoisted_9$50 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24a96,96,0,0,0-96,96H88C88,48,128,24,128,24Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$4_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24s40,24,40,96h56A96,96,0,0,0,128,24Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$4_ = ["stroke"];
var _hoisted_12$4Z = ["stroke"];
var _hoisted_13$4Z = ["stroke"];
var _hoisted_14$4$ = ["stroke"];
var _hoisted_15$4W = ["stroke"];
var _hoisted_16$4B = {
  key: 2
};

var _hoisted_17$4C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,120A104.2,104.2,0,0,0,128,16h0A104.2,104.2,0,0,0,24,120a8.2,8.2,0,0,0,3.2,6.4h0L120,196v20h-8a8,8,0,0,0,0,16h32a8,8,0,0,0,0-16h-8V196l92.8-69.6h0A8.2,8.2,0,0,0,232,120Zm-16.4-8H175.8c-1.5-37.9-13.9-62.4-25.1-77A88.1,88.1,0,0,1,215.6,112Zm-61.2,16L128,175.5,101.6,128Zm-71.1,0,19.5,35.1L56,128Zm89.4,0H200l-46.8,35.1ZM105.3,35C94.1,49.6,81.7,74.1,80.2,112H40.4A88.1,88.1,0,0,1,105.3,35Z"
}, null, -1);

var _hoisted_18$4C = [_hoisted_17$4C];
var _hoisted_19$4C = {
  key: 3
};
var _hoisted_20$4v = ["stroke"];
var _hoisted_21$3S = ["stroke"];
var _hoisted_22$3G = ["stroke"];
var _hoisted_23$3E = ["stroke"];
var _hoisted_24$3E = ["stroke"];
var _hoisted_25$3p = {
  key: 4
};
var _hoisted_26$2Q = ["stroke"];
var _hoisted_27$2B = ["stroke"];
var _hoisted_28$2x = ["stroke"];
var _hoisted_29$2y = ["stroke"];
var _hoisted_30$2n = ["stroke"];
var _hoisted_31$1S = {
  key: 5
};
var _hoisted_32$1H = ["stroke"];
var _hoisted_33$1D = ["stroke"];
var _hoisted_34$1z = ["stroke"];
var _hoisted_35$1p = ["stroke"];
var _hoisted_36$16 = ["stroke"];
function render$50(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$50, [vue.createElementVNode("path", {
    d: "M224,120a96,96,0,0,0-192,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$50), vue.createElementVNode("polyline", {
    points: "224 120 128 192 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$50), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$50), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "144",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$50), vue.createElementVNode("path", {
    d: "M88,120c0-72,40-96,40-96s40,24,40,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$50)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$50, [_hoisted_9$50, _hoisted_10$4_, vue.createElementVNode("path", {
    d: "M224,120a96,96,0,0,0-192,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4_), vue.createElementVNode("polyline", {
    points: "224 120 128 192 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4Z), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4Z), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "144",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$4$), vue.createElementVNode("path", {
    d: "M128,192,88,120c0-72,40-96,40-96s40,24,40,96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$4W)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4B, _hoisted_18$4C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$4C, [vue.createElementVNode("path", {
    d: "M224,120a96,96,0,0,0-192,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4v), vue.createElementVNode("polyline", {
    points: "224 120 128 192 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3S), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$3G), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "144",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$3E), vue.createElementVNode("path", {
    d: "M128,192,88,120c0-72,40-96,40-96s40,24,40,96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$3E)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$3p, [vue.createElementVNode("path", {
    d: "M224,120a96,96,0,0,0-192,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2Q), vue.createElementVNode("polyline", {
    points: "224 120 128 192 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2B), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2x), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "144",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2y), vue.createElementVNode("path", {
    d: "M128,192,88,120c0-72,40-96,40-96s40,24,40,96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$2n)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$1S, [vue.createElementVNode("path", {
    d: "M224,120a96,96,0,0,0-192,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1H), vue.createElementVNode("polyline", {
    points: "224 120 128 192 32 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1D), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1z), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "144",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1p), vue.createElementVNode("path", {
    d: "M128,192,88,120c0-72,40-96,40-96s40,24,40,96Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$16)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$50);
}component$50.render = render$50;var component$4$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4$ = ["width", "height", "fill", "transform"];
var _hoisted_2$4$ = {
  key: 0
};
var _hoisted_3$4$ = ["stroke"];
var _hoisted_4$4$ = ["stroke"];
var _hoisted_5$4$ = ["stroke"];
var _hoisted_6$4$ = ["stroke"];
var _hoisted_7$4$ = ["stroke"];
var _hoisted_8$4$ = ["stroke"];
var _hoisted_9$4$ = ["stroke"];
var _hoisted_10$4Z = ["stroke"];
var _hoisted_11$4Z = ["stroke"];
var _hoisted_12$4Y = ["stroke"];
var _hoisted_13$4Y = ["stroke"];
var _hoisted_14$4_ = {
  key: 1
};
var _hoisted_15$4V = ["stroke"];
var _hoisted_16$4A = ["stroke"];
var _hoisted_17$4B = ["stroke"];
var _hoisted_18$4B = ["stroke"];
var _hoisted_19$4B = ["stroke"];
var _hoisted_20$4u = ["stroke"];
var _hoisted_21$3R = ["stroke"];
var _hoisted_22$3F = ["stroke"];
var _hoisted_23$3D = ["stroke"];
var _hoisted_24$3D = ["stroke"];
var _hoisted_25$3o = ["stroke"];
var _hoisted_26$2P = {
  key: 2
};

var _hoisted_27$2A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M48,56V200a8,8,0,0,1-16,0V56a8,8,0,0,1,16,0Zm84,54.5L112,117V96a8,8,0,0,0-16,0v21l-20-6.5a7.8,7.8,0,0,0-10,5.1,7.9,7.9,0,0,0,5.1,10.1l20,6.5-12.4,17a8,8,0,0,0,1.8,11.2,8.1,8.1,0,0,0,11.2-1.8l12.3-17,12.3,17a8.1,8.1,0,0,0,11.2,1.8,8,8,0,0,0,1.8-11.2l-12.4-17,20-6.5a7.9,7.9,0,0,0,5.1-10.1A7.8,7.8,0,0,0,132,110.5Zm106,5.1a7.8,7.8,0,0,0-10-5.1L208,117V96a8,8,0,0,0-16,0v21l-20-6.5a7.8,7.8,0,0,0-10,5.1,7.9,7.9,0,0,0,5.1,10.1l20,6.5-12.4,17a8,8,0,0,0,1.8,11.2,8.1,8.1,0,0,0,11.2-1.8l12.3-17,12.3,17a8.1,8.1,0,0,0,11.2,1.8,8,8,0,0,0,1.8-11.2l-12.4-17,20-6.5A7.9,7.9,0,0,0,238,115.6Z"
}, null, -1);

var _hoisted_28$2w = [_hoisted_27$2A];
var _hoisted_29$2x = {
  key: 3
};
var _hoisted_30$2m = ["stroke"];
var _hoisted_31$1R = ["stroke"];
var _hoisted_32$1G = ["stroke"];
var _hoisted_33$1C = ["stroke"];
var _hoisted_34$1y = ["stroke"];
var _hoisted_35$1o = ["stroke"];
var _hoisted_36$15 = ["stroke"];
var _hoisted_37$Z = ["stroke"];
var _hoisted_38$V = ["stroke"];
var _hoisted_39$U = ["stroke"];
var _hoisted_40$P = ["stroke"];
var _hoisted_41$G = {
  key: 4
};
var _hoisted_42$E = ["stroke"];
var _hoisted_43$B = ["stroke"];
var _hoisted_44$A = ["stroke"];
var _hoisted_45$y = ["stroke"];
var _hoisted_46$q = ["stroke"];
var _hoisted_47$p = ["stroke"];
var _hoisted_48$o = ["stroke"];
var _hoisted_49$o = ["stroke"];
var _hoisted_50$m = ["stroke"];
var _hoisted_51$j = ["stroke"];
var _hoisted_52$i = ["stroke"];
var _hoisted_53$i = {
  key: 5
};
var _hoisted_54$d = ["stroke"];
var _hoisted_55$b = ["stroke"];
var _hoisted_56$8 = ["stroke"];
var _hoisted_57$8 = ["stroke"];
var _hoisted_58$7 = ["stroke"];
var _hoisted_59$6 = ["stroke"];
var _hoisted_60$6 = ["stroke"];
var _hoisted_61$4 = ["stroke"];
var _hoisted_62$3 = ["stroke"];
var _hoisted_63$3 = ["stroke"];
var _hoisted_64$1 = ["stroke"];
function render$4$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4$, [vue.createElementVNode("line", {
    x1: "36",
    y1: "56",
    x2: "36",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4$), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4$), vue.createElementVNode("line", {
    x1: "73.6",
    y1: "118.1",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4$), vue.createElementVNode("line", {
    x1: "85.2",
    y1: "153.9",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4$), vue.createElementVNode("line", {
    x1: "122.8",
    y1: "153.9",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4$), vue.createElementVNode("line", {
    x1: "134.4",
    y1: "118.1",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$4$), vue.createElementVNode("line", {
    x1: "200",
    y1: "96",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$4$), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "118.1",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$4Z), vue.createElementVNode("line", {
    x1: "181.2",
    y1: "153.9",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$4Z), vue.createElementVNode("line", {
    x1: "218.8",
    y1: "153.9",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_12$4Y), vue.createElementVNode("line", {
    x1: "230.4",
    y1: "118.1",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_13$4Y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4_, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$4V), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$4A), vue.createElementVNode("line", {
    x1: "73.6",
    y1: "118.1",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$4B), vue.createElementVNode("line", {
    x1: "85.2",
    y1: "153.9",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$4B), vue.createElementVNode("line", {
    x1: "122.8",
    y1: "153.9",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4B), vue.createElementVNode("line", {
    x1: "134.4",
    y1: "118.1",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4u), vue.createElementVNode("line", {
    x1: "200",
    y1: "96",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$3R), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "118.1",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$3F), vue.createElementVNode("line", {
    x1: "181.2",
    y1: "153.9",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3D), vue.createElementVNode("line", {
    x1: "218.8",
    y1: "153.9",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3D), vue.createElementVNode("line", {
    x1: "230.4",
    y1: "118.1",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3o)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2P, _hoisted_28$2w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$2x, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$2m), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1R), vue.createElementVNode("line", {
    x1: "73.6",
    y1: "118.1",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1G), vue.createElementVNode("line", {
    x1: "85.2",
    y1: "153.9",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$1C), vue.createElementVNode("line", {
    x1: "122.8",
    y1: "153.9",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$1y), vue.createElementVNode("line", {
    x1: "134.4",
    y1: "118.1",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$1o), vue.createElementVNode("line", {
    x1: "200",
    y1: "96",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$15), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "118.1",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$Z), vue.createElementVNode("line", {
    x1: "181.2",
    y1: "153.9",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$V), vue.createElementVNode("line", {
    x1: "218.8",
    y1: "153.9",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_39$U), vue.createElementVNode("line", {
    x1: "230.4",
    y1: "118.1",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_40$P)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$G, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$E), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$B), vue.createElementVNode("line", {
    x1: "73.6",
    y1: "118.1",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$A), vue.createElementVNode("line", {
    x1: "85.2",
    y1: "153.9",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$y), vue.createElementVNode("line", {
    x1: "122.8",
    y1: "153.9",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$q), vue.createElementVNode("line", {
    x1: "134.4",
    y1: "118.1",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$p), vue.createElementVNode("line", {
    x1: "200",
    y1: "96",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$o), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "118.1",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$o), vue.createElementVNode("line", {
    x1: "181.2",
    y1: "153.9",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_50$m), vue.createElementVNode("line", {
    x1: "218.8",
    y1: "153.9",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_51$j), vue.createElementVNode("line", {
    x1: "230.4",
    y1: "118.1",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_52$i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_53$i, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$d), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$b), vue.createElementVNode("line", {
    x1: "73.6",
    y1: "118.1",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$8), vue.createElementVNode("line", {
    x1: "85.2",
    y1: "153.9",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$8), vue.createElementVNode("line", {
    x1: "122.8",
    y1: "153.9",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$7), vue.createElementVNode("line", {
    x1: "134.4",
    y1: "118.1",
    x2: "104",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$6), vue.createElementVNode("line", {
    x1: "200",
    y1: "96",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_60$6), vue.createElementVNode("line", {
    x1: "169.6",
    y1: "118.1",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_61$4), vue.createElementVNode("line", {
    x1: "181.2",
    y1: "153.9",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_62$3), vue.createElementVNode("line", {
    x1: "218.8",
    y1: "153.9",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_63$3), vue.createElementVNode("line", {
    x1: "230.4",
    y1: "118.1",
    x2: "200",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_64$1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4$);
}component$4$.render = render$4$;var component$4_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4_ = ["width", "height", "fill", "transform"];
var _hoisted_2$4_ = {
  key: 0
};
var _hoisted_3$4_ = ["stroke"];
var _hoisted_4$4_ = ["stroke"];
var _hoisted_5$4_ = {
  key: 1
};

var _hoisted_6$4_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "200",
  cy: "200",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$4_ = ["stroke"];
var _hoisted_8$4_ = ["stroke"];
var _hoisted_9$4_ = {
  key: 2
};

var _hoisted_10$4Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,168a32.1,32.1,0,0,0-31,24H72a32,32,0,0,1,0-64h96a40,40,0,0,0,0-80H72a8,8,0,0,0,0,16h96a24,24,0,0,1,0,48H72a48,48,0,0,0,0,96h97a32,32,0,1,0,31-40Z"
}, null, -1);

var _hoisted_11$4Y = [_hoisted_10$4Y];
var _hoisted_12$4X = {
  key: 3
};
var _hoisted_13$4X = ["stroke"];
var _hoisted_14$4Z = ["stroke"];
var _hoisted_15$4U = {
  key: 4
};
var _hoisted_16$4z = ["stroke"];
var _hoisted_17$4A = ["stroke"];
var _hoisted_18$4A = {
  key: 5
};
var _hoisted_19$4A = ["stroke"];
var _hoisted_20$4t = ["stroke"];
function render$4_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4_, [vue.createElementVNode("circle", {
    cx: "200",
    cy: "200",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4_), vue.createElementVNode("path", {
    d: "M72,56h96a32,32,0,0,1,0,64H72a40,40,0,0,0,0,80H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4_, [_hoisted_6$4_, vue.createElementVNode("circle", {
    cx: "200",
    cy: "200",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4_), vue.createElementVNode("path", {
    d: "M72,56h96a32,32,0,0,1,0,64H72a40,40,0,0,0,0,80H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$4_, _hoisted_11$4Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$4X, [vue.createElementVNode("circle", {
    cx: "200",
    cy: "200",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$4X), vue.createElementVNode("path", {
    d: "M72,56h96a32,32,0,0,1,0,64H72a40,40,0,0,0,0,80H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$4Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4U, [vue.createElementVNode("circle", {
    cx: "200",
    cy: "200",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4z), vue.createElementVNode("path", {
    d: "M72,56h96a32,32,0,0,1,0,64H72a40,40,0,0,0,0,80H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4A)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4A, [vue.createElementVNode("circle", {
    cx: "200",
    cy: "200",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4A), vue.createElementVNode("path", {
    d: "M72,56h96a32,32,0,0,1,0,64H72a40,40,0,0,0,0,80H176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4t)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4_);
}component$4_.render = render$4_;var component$4Z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4Z = ["width", "height", "fill", "transform"];
var _hoisted_2$4Z = {
  key: 0
};
var _hoisted_3$4Z = ["stroke"];
var _hoisted_4$4Z = ["stroke"];
var _hoisted_5$4Z = {
  key: 1
};

var _hoisted_6$4Z = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "156",
  y: "40",
  width: "52",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$4Z = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "48",
  y: "40",
  width: "52",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4Z = ["stroke"];
var _hoisted_9$4Z = ["stroke"];
var _hoisted_10$4X = {
  key: 2
};

var _hoisted_11$4X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48V208a16,16,0,0,1-16,16H164a16,16,0,0,1-16-16V48a16,16,0,0,1,16-16h36A16,16,0,0,1,216,48ZM92,32H56A16,16,0,0,0,40,48V208a16,16,0,0,0,16,16H92a16,16,0,0,0,16-16V48A16,16,0,0,0,92,32Z"
}, null, -1);

var _hoisted_12$4W = [_hoisted_11$4X];
var _hoisted_13$4W = {
  key: 3
};
var _hoisted_14$4Y = ["stroke"];
var _hoisted_15$4T = ["stroke"];
var _hoisted_16$4y = {
  key: 4
};
var _hoisted_17$4z = ["stroke"];
var _hoisted_18$4z = ["stroke"];
var _hoisted_19$4z = {
  key: 5
};
var _hoisted_20$4s = ["stroke"];
var _hoisted_21$3Q = ["stroke"];
function render$4Z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4Z, [vue.createElementVNode("rect", {
    x: "156",
    y: "40",
    width: "52",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4Z), vue.createElementVNode("rect", {
    x: "48",
    y: "40",
    width: "52",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4Z, [_hoisted_6$4Z, _hoisted_7$4Z, vue.createElementVNode("rect", {
    x: "156",
    y: "40",
    width: "52",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4Z), vue.createElementVNode("rect", {
    x: "48",
    y: "40",
    width: "52",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$4X, _hoisted_12$4W)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4W, [vue.createElementVNode("rect", {
    x: "156",
    y: "40",
    width: "52",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$4Y), vue.createElementVNode("rect", {
    x: "48",
    y: "40",
    width: "52",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$4T)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4y, [vue.createElementVNode("rect", {
    x: "156",
    y: "40",
    width: "52",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4z), vue.createElementVNode("rect", {
    x: "48",
    y: "40",
    width: "52",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$4z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$4z, [vue.createElementVNode("rect", {
    x: "156",
    y: "40",
    width: "52",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4s), vue.createElementVNode("rect", {
    x: "48",
    y: "40",
    width: "52",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$3Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4Z);
}component$4Z.render = render$4Z;var component$4Y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4Y = ["width", "height", "fill", "transform"];
var _hoisted_2$4Y = {
  key: 0
};
var _hoisted_3$4Y = ["stroke"];
var _hoisted_4$4Y = ["stroke"];
var _hoisted_5$4Y = ["stroke"];
var _hoisted_6$4Y = {
  key: 1
};

var _hoisted_7$4Y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4Y = ["stroke"];
var _hoisted_9$4Y = ["stroke"];
var _hoisted_10$4W = ["stroke"];
var _hoisted_11$4W = {
  key: 2
};

var _hoisted_12$4V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24ZM112,160a8,8,0,0,1-16,0V96a8,8,0,0,1,16,0Zm48,0a8,8,0,0,1-16,0V96a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_13$4V = [_hoisted_12$4V];
var _hoisted_14$4X = {
  key: 3
};
var _hoisted_15$4S = ["stroke"];
var _hoisted_16$4x = ["stroke"];
var _hoisted_17$4y = ["stroke"];
var _hoisted_18$4y = {
  key: 4
};
var _hoisted_19$4y = ["stroke"];
var _hoisted_20$4r = ["stroke"];
var _hoisted_21$3P = ["stroke"];
var _hoisted_22$3E = {
  key: 5
};
var _hoisted_23$3C = ["stroke"];
var _hoisted_24$3C = ["stroke"];
var _hoisted_25$3n = ["stroke"];
function render$4Y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4Y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4Y), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4Y), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "152",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4Y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4Y, [_hoisted_7$4Y, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4Y), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4Y), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "152",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4W)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4W, _hoisted_13$4V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4X, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$4S), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4x), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "152",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$4y), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4r), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "152",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3E, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3C), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "104",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3C), vue.createElementVNode("line", {
    x1: "152",
    y1: "96",
    x2: "152",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3n)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4Y);
}component$4Y.render = render$4Y;var component$4X = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4X = ["width", "height", "fill", "transform"];
var _hoisted_2$4X = {
  key: 0
};
var _hoisted_3$4X = ["stroke"];

var _hoisted_4$4X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "208",
  cy: "104",
  r: "24"
}, null, -1);

var _hoisted_5$4X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "48",
  cy: "104",
  r: "24"
}, null, -1);

var _hoisted_6$4X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "96",
  cy: "56",
  r: "24"
}, null, -1);

var _hoisted_7$4X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "56",
  r: "24"
}, null, -1);

var _hoisted_8$4X = {
  key: 1
};

var _hoisted_9$4X = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"212\" cy=\"108\" r=\"20\" opacity=\"0.2\"></circle><circle cx=\"44\" cy=\"108\" r=\"20\" opacity=\"0.2\"></circle><circle cx=\"92\" cy=\"60\" r=\"20\" opacity=\"0.2\"></circle><circle cx=\"164\" cy=\"60\" r=\"20\" opacity=\"0.2\"></circle><path d=\"M183.2,155.9a43.6,43.6,0,0,1-20.6-26h0a36,36,0,0,0-69.2,0h0a43.6,43.6,0,0,1-20.6,26A32,32,0,0,0,88,216a32.4,32.4,0,0,0,12.5-2.5,71.8,71.8,0,0,1,55,0A32.4,32.4,0,0,0,168,216a32,32,0,0,0,15.2-60.1Z\" opacity=\"0.2\"></path>", 5);

var _hoisted_14$4W = ["stroke"];
var _hoisted_15$4R = ["stroke"];
var _hoisted_16$4w = ["stroke"];
var _hoisted_17$4x = ["stroke"];
var _hoisted_18$4x = ["stroke"];
var _hoisted_19$4x = {
  key: 2
};

var _hoisted_20$4q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,108a28,28,0,1,1-28-28A28.1,28.1,0,0,1,240,108ZM72,108a28,28,0,1,0-28,28A28.1,28.1,0,0,0,72,108ZM92,88A28,28,0,1,0,64,60,28.1,28.1,0,0,0,92,88Zm72,0a28,28,0,1,0-28-28A28.1,28.1,0,0,0,164,88Zm23.1,60.8a35.3,35.3,0,0,1-16.9-21.1,43.9,43.9,0,0,0-84.4,0A35.5,35.5,0,0,1,69,148.8,40,40,0,0,0,88,224a40.5,40.5,0,0,0,15.5-3.1,64.2,64.2,0,0,1,48.9-.1A39.6,39.6,0,0,0,168,224a40,40,0,0,0,19.1-75.2Z"
}, null, -1);

var _hoisted_21$3O = [_hoisted_20$4q];
var _hoisted_22$3D = {
  key: 3
};
var _hoisted_23$3B = ["stroke"];
var _hoisted_24$3B = ["stroke"];
var _hoisted_25$3m = ["stroke"];
var _hoisted_26$2O = ["stroke"];
var _hoisted_27$2z = ["stroke"];
var _hoisted_28$2v = {
  key: 4
};
var _hoisted_29$2w = ["stroke"];
var _hoisted_30$2l = ["stroke"];
var _hoisted_31$1Q = ["stroke"];
var _hoisted_32$1F = ["stroke"];
var _hoisted_33$1B = ["stroke"];
var _hoisted_34$1x = {
  key: 5
};
var _hoisted_35$1n = ["stroke"];
var _hoisted_36$14 = ["stroke"];
var _hoisted_37$Y = ["stroke"];
var _hoisted_38$U = ["stroke"];
var _hoisted_39$T = ["stroke"];
function render$4X(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4X, [vue.createElementVNode("path", {
    d: "M183.2,155.9a43.6,43.6,0,0,1-20.6-26h0a36,36,0,0,0-69.2,0h0a43.6,43.6,0,0,1-20.6,26A32,32,0,0,0,88,216a32.4,32.4,0,0,0,12.5-2.5,71.8,71.8,0,0,1,55,0A32.4,32.4,0,0,0,168,216a32,32,0,0,0,15.2-60.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4X), _hoisted_4$4X, _hoisted_5$4X, _hoisted_6$4X, _hoisted_7$4X])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4X, [_hoisted_9$4X, vue.createElementVNode("circle", {
    cx: "212",
    cy: "108",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$4W), vue.createElementVNode("circle", {
    cx: "44",
    cy: "108",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$4R), vue.createElementVNode("circle", {
    cx: "92",
    cy: "60",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$4w), vue.createElementVNode("circle", {
    cx: "164",
    cy: "60",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$4x), vue.createElementVNode("path", {
    d: "M183.2,155.9a43.6,43.6,0,0,1-20.6-26h0a36,36,0,0,0-69.2,0h0a43.6,43.6,0,0,1-20.6,26A32,32,0,0,0,88,216a32.4,32.4,0,0,0,12.5-2.5,71.8,71.8,0,0,1,55,0A32.4,32.4,0,0,0,168,216a32,32,0,0,0,15.2-60.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$4x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$4x, _hoisted_21$3O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3D, [vue.createElementVNode("circle", {
    cx: "212",
    cy: "108",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$3B), vue.createElementVNode("circle", {
    cx: "44",
    cy: "108",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$3B), vue.createElementVNode("circle", {
    cx: "92",
    cy: "60",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$3m), vue.createElementVNode("circle", {
    cx: "164",
    cy: "60",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$2O), vue.createElementVNode("path", {
    d: "M183.2,155.9a43.6,43.6,0,0,1-20.6-26h0a36,36,0,0,0-69.2,0h0a43.6,43.6,0,0,1-20.6,26A32,32,0,0,0,88,216a32.4,32.4,0,0,0,12.5-2.5,71.8,71.8,0,0,1,55,0A32.4,32.4,0,0,0,168,216a32,32,0,0,0,15.2-60.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$2z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$2v, [vue.createElementVNode("circle", {
    cx: "212",
    cy: "108",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2w), vue.createElementVNode("circle", {
    cx: "44",
    cy: "108",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$2l), vue.createElementVNode("circle", {
    cx: "92",
    cy: "60",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1Q), vue.createElementVNode("circle", {
    cx: "164",
    cy: "60",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1F), vue.createElementVNode("path", {
    d: "M183.2,155.9a43.6,43.6,0,0,1-20.6-26h0a36,36,0,0,0-69.2,0h0a43.6,43.6,0,0,1-20.6,26A32,32,0,0,0,88,216a32.4,32.4,0,0,0,12.5-2.5,71.8,71.8,0,0,1,55,0A32.4,32.4,0,0,0,168,216a32,32,0,0,0,15.2-60.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$1x, [vue.createElementVNode("circle", {
    cx: "212",
    cy: "108",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1n), vue.createElementVNode("circle", {
    cx: "44",
    cy: "108",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$14), vue.createElementVNode("circle", {
    cx: "92",
    cy: "60",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$Y), vue.createElementVNode("circle", {
    cx: "164",
    cy: "60",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$U), vue.createElementVNode("path", {
    d: "M183.2,155.9a43.6,43.6,0,0,1-20.6-26h0a36,36,0,0,0-69.2,0h0a43.6,43.6,0,0,1-20.6,26A32,32,0,0,0,88,216a32.4,32.4,0,0,0,12.5-2.5,71.8,71.8,0,0,1,55,0A32.4,32.4,0,0,0,168,216a32,32,0,0,0,15.2-60.1Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4X);
}component$4X.render = render$4X;var component$4W = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4W = ["width", "height", "fill", "transform"];
var _hoisted_2$4W = {
  key: 0
};
var _hoisted_3$4W = ["stroke"];
var _hoisted_4$4W = ["stroke"];
var _hoisted_5$4W = ["stroke"];
var _hoisted_6$4W = ["stroke"];
var _hoisted_7$4W = ["stroke"];
var _hoisted_8$4W = {
  key: 1
};

var _hoisted_9$4W = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$4V = ["stroke"];
var _hoisted_11$4V = ["stroke"];
var _hoisted_12$4U = ["stroke"];
var _hoisted_13$4U = ["stroke"];
var _hoisted_14$4V = ["stroke"];
var _hoisted_15$4Q = {
  key: 2
};

var _hoisted_16$4v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.6,186.9A102.9,102.9,0,0,0,232,128a104,104,0,0,0-208,0,102.9,102.9,0,0,0,18.4,58.9l.4.8.4.4a103.9,103.9,0,0,0,169.6,0l.4-.4A3,3,0,0,0,213.6,186.9ZM216,128a87.5,87.5,0,0,1-11.6,43.7L136,123.8V40.4A88.1,88.1,0,0,1,216,128ZM120,40.4v83.4L51.6,171.7A88,88,0,0,1,120,40.4ZM60.8,184.8,120,143.4v72.2A87.9,87.9,0,0,1,60.8,184.8ZM136,215.6V143.4l59.2,41.4A87.9,87.9,0,0,1,136,215.6Z"
}, null, -1);

var _hoisted_17$4w = [_hoisted_16$4v];
var _hoisted_18$4w = {
  key: 3
};
var _hoisted_19$4w = ["stroke"];
var _hoisted_20$4p = ["stroke"];
var _hoisted_21$3N = ["stroke"];
var _hoisted_22$3C = ["stroke"];
var _hoisted_23$3A = ["stroke"];
var _hoisted_24$3A = {
  key: 4
};
var _hoisted_25$3l = ["stroke"];
var _hoisted_26$2N = ["stroke"];
var _hoisted_27$2y = ["stroke"];
var _hoisted_28$2u = ["stroke"];
var _hoisted_29$2v = ["stroke"];
var _hoisted_30$2k = {
  key: 5
};
var _hoisted_31$1P = ["stroke"];
var _hoisted_32$1E = ["stroke"];
var _hoisted_33$1A = ["stroke"];
var _hoisted_34$1w = ["stroke"];
var _hoisted_35$1m = ["stroke"];
function render$4W(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4W, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4W), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4W), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "206.6",
    y2: "183.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4W), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "49.4",
    y2: "183.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4W), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4W, [_hoisted_9$4W, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4V), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4V), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "206.6",
    y2: "183.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4U), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "49.4",
    y2: "183.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4U), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$4V)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4Q, _hoisted_17$4w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4w, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4w), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4p), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "206.6",
    y2: "183.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3N), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "49.4",
    y2: "183.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$3C), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$3A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$3A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3l), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2N), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "206.6",
    y2: "183.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2y), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "49.4",
    y2: "183.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2u), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$2k, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1P), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1E), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "206.6",
    y2: "183.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1A), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "49.4",
    y2: "183.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1w), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1m)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4W);
}component$4W.render = render$4W;var component$4V = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4V = ["width", "height", "fill", "transform"];
var _hoisted_2$4V = {
  key: 0
};
var _hoisted_3$4V = ["stroke"];
var _hoisted_4$4V = ["stroke"];
var _hoisted_5$4V = ["stroke"];
var _hoisted_6$4V = ["stroke"];
var _hoisted_7$4V = {
  key: 1
};

var _hoisted_8$4V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,120,136,64l26.3-26.3a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4V = ["stroke"];
var _hoisted_10$4U = ["stroke"];
var _hoisted_11$4U = ["stroke"];
var _hoisted_12$4T = ["stroke"];
var _hoisted_13$4T = {
  key: 2
};

var _hoisted_14$4U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M228.7,88A15.9,15.9,0,0,0,224,76.7L179.3,32a16.1,16.1,0,0,0-22.6,0L36.7,152a16,16,0,0,0-3.6,5.4l-.3.8a17,17,0,0,0-.8,5.1V208a16,16,0,0,0,16,16H92.7a14.4,14.4,0,0,0,5.1-.9l.8-.2a16,16,0,0,0,5.4-3.6l83.7-83.7,3.4,13.9-36.8,36.8a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0l40-40a8.5,8.5,0,0,0,2.1-7.6l-6.9-27.6L224,99.3A15.9,15.9,0,0,0,228.7,88ZM192,108.7,147.3,64,168,43.3,212.7,88Z"
}, null, -1);

var _hoisted_15$4P = [_hoisted_14$4U];
var _hoisted_16$4u = {
  key: 3
};
var _hoisted_17$4v = ["stroke"];
var _hoisted_18$4v = ["stroke"];
var _hoisted_19$4v = ["stroke"];
var _hoisted_20$4o = ["stroke"];
var _hoisted_21$3M = {
  key: 4
};
var _hoisted_22$3B = ["stroke"];
var _hoisted_23$3z = ["stroke"];
var _hoisted_24$3z = ["stroke"];
var _hoisted_25$3k = ["stroke"];
var _hoisted_26$2M = {
  key: 5
};
var _hoisted_27$2x = ["stroke"];
var _hoisted_28$2t = ["stroke"];
var _hoisted_29$2u = ["stroke"];
var _hoisted_30$2j = ["stroke"];
function render$4V(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4V, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4V), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4V), vue.createElementVNode("polyline", {
    points: "164 200 204 160 192 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4V), vue.createElementVNode("line", {
    x1: "44",
    y1: "156",
    x2: "100",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4V)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4V, [_hoisted_8$4V, vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4V), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4U), vue.createElementVNode("polyline", {
    points: "160 192 200 152 192 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4U), vue.createElementVNode("line", {
    x1: "40.5",
    y1: "160.5",
    x2: "95.5",
    y2: "215.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4T)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4T, _hoisted_15$4P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4u, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4v), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4v), vue.createElementVNode("polyline", {
    points: "160 192 200 152 192 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4v), vue.createElementVNode("line", {
    x1: "40.5",
    y1: "160.5",
    x2: "95.5",
    y2: "215.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4o)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3M, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3B), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3z), vue.createElementVNode("polyline", {
    points: "160 192 200 152 192 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3z), vue.createElementVNode("line", {
    x1: "40.5",
    y1: "160.5",
    x2: "95.5",
    y2: "215.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2M, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2x), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2t), vue.createElementVNode("polyline", {
    points: "160 192 200 152 192 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2u), vue.createElementVNode("line", {
    x1: "40.5",
    y1: "160.5",
    x2: "95.5",
    y2: "215.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4V);
}component$4V.render = render$4V;var component$4U = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4U = ["width", "height", "fill", "transform"];
var _hoisted_2$4U = {
  key: 0
};
var _hoisted_3$4U = ["stroke"];
var _hoisted_4$4U = ["stroke"];
var _hoisted_5$4U = ["stroke"];
var _hoisted_6$4U = ["stroke"];
var _hoisted_7$4U = {
  key: 1
};

var _hoisted_8$4U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,56,60.3,78.4a8.1,8.1,0,0,0-5.1,6.2L32,224l139.5-23.2a7.9,7.9,0,0,0,6.1-5.1L200,136Zm-4,104a20,20,0,1,1,20-20A20.1,20.1,0,0,1,116,160Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4U = ["stroke"];
var _hoisted_10$4T = ["stroke"];
var _hoisted_11$4T = ["stroke"];
var _hoisted_12$4S = ["stroke"];
var _hoisted_13$4S = {
  key: 2
};

var _hoisted_14$4T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,92.7,163.3,24a16.1,16.1,0,0,0-22.6,0L115.6,49.1,57.5,70.9A15.9,15.9,0,0,0,47.4,83.2L26.6,207.8a4,4,0,0,0,6.8,3.5l55-55.1A31.7,31.7,0,0,1,84,140a32,32,0,1,1,32,32,31.7,31.7,0,0,1-16.2-4.4l-55.1,55a4,4,0,0,0,3.5,6.8l124.6-20.7a16.2,16.2,0,0,0,12.3-10.2l21.8-58.1L232,115.3a15.9,15.9,0,0,0,0-22.6Zm-32,32L131.3,56,152,35.3,220.7,104Z"
}, null, -1);

var _hoisted_15$4O = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "116",
  cy: "140",
  r: "16"
}, null, -1);

var _hoisted_16$4t = [_hoisted_14$4T, _hoisted_15$4O];
var _hoisted_17$4u = {
  key: 3
};
var _hoisted_18$4u = ["stroke"];
var _hoisted_19$4u = ["stroke"];
var _hoisted_20$4n = ["stroke"];
var _hoisted_21$3L = ["stroke"];
var _hoisted_22$3A = {
  key: 4
};
var _hoisted_23$3y = ["stroke"];
var _hoisted_24$3y = ["stroke"];
var _hoisted_25$3j = ["stroke"];
var _hoisted_26$2L = ["stroke"];
var _hoisted_27$2w = {
  key: 5
};
var _hoisted_28$2s = ["stroke"];
var _hoisted_29$2t = ["stroke"];
var _hoisted_30$2i = ["stroke"];
var _hoisted_31$1O = ["stroke"];
function render$4U(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4U, [vue.createElementVNode("circle", {
    cx: "116",
    cy: "140",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4U), vue.createElementVNode("path", {
    d: "M32,224l139.5-23.2a7.9,7.9,0,0,0,6.1-5.1L200,136,120,56,60.3,78.4a8.1,8.1,0,0,0-5.1,6.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4U), vue.createElementVNode("path", {
    d: "M200,136l26.3-26.3a8,8,0,0,0,0-11.4L157.7,29.7a8,8,0,0,0-11.4,0L120,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4U), vue.createElementVNode("line", {
    x1: "32",
    y1: "224",
    x2: "99",
    y2: "157",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4U)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4U, [_hoisted_8$4U, vue.createElementVNode("circle", {
    cx: "116",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4U), vue.createElementVNode("line", {
    x1: "32",
    y1: "224",
    x2: "101.9",
    y2: "154.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4T), vue.createElementVNode("path", {
    d: "M32,224l139.5-23.2a7.9,7.9,0,0,0,6.1-5.1L200,136,120,56,60.3,78.4a8.1,8.1,0,0,0-5.1,6.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4T), vue.createElementVNode("path", {
    d: "M200,136l26.3-26.3a8,8,0,0,0,0-11.4L157.7,29.7a8,8,0,0,0-11.4,0L120,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4S)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4S, _hoisted_16$4t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$4u, [vue.createElementVNode("circle", {
    cx: "116",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4u), vue.createElementVNode("line", {
    x1: "32",
    y1: "224",
    x2: "101.9",
    y2: "154.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4u), vue.createElementVNode("path", {
    d: "M32,224l139.5-23.2a7.9,7.9,0,0,0,6.1-5.1L200,136,120,56,60.3,78.4a8.1,8.1,0,0,0-5.1,6.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4n), vue.createElementVNode("path", {
    d: "M200,136l26.3-26.3a8,8,0,0,0,0-11.4L157.7,29.7a8,8,0,0,0-11.4,0L120,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3L)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3A, [vue.createElementVNode("circle", {
    cx: "116",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3y), vue.createElementVNode("line", {
    x1: "32",
    y1: "224",
    x2: "101.9",
    y2: "154.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3y), vue.createElementVNode("path", {
    d: "M32,224l139.5-23.2a7.9,7.9,0,0,0,6.1-5.1L200,136,120,56,60.3,78.4a8.1,8.1,0,0,0-5.1,6.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3j), vue.createElementVNode("path", {
    d: "M200,136l26.3-26.3a8,8,0,0,0,0-11.4L157.7,29.7a8,8,0,0,0-11.4,0L120,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$2w, [vue.createElementVNode("circle", {
    cx: "116",
    cy: "140",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2s), vue.createElementVNode("line", {
    x1: "32",
    y1: "224",
    x2: "101.9",
    y2: "154.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2t), vue.createElementVNode("path", {
    d: "M32,224l139.5-23.2a7.9,7.9,0,0,0,6.1-5.1L200,136,120,56,60.3,78.4a8.1,8.1,0,0,0-5.1,6.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2i), vue.createElementVNode("path", {
    d: "M200,136l26.3-26.3a8,8,0,0,0,0-11.4L157.7,29.7a8,8,0,0,0-11.4,0L120,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4U);
}component$4U.render = render$4U;var component$4T = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4T = ["width", "height", "fill", "transform"];
var _hoisted_2$4T = {
  key: 0
};
var _hoisted_3$4T = ["stroke"];
var _hoisted_4$4T = ["stroke"];
var _hoisted_5$4T = ["stroke"];
var _hoisted_6$4T = ["stroke"];
var _hoisted_7$4T = {
  key: 1
};

var _hoisted_8$4T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M211.4,127.4,184,72H72L44.6,127.4a8.2,8.2,0,0,0,.7,8.3L128,248l82.7-112.3A8.2,8.2,0,0,0,211.4,127.4ZM128,152a20,20,0,1,1,20-20A20.1,20.1,0,0,1,128,152Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4T = ["stroke"];
var _hoisted_10$4S = ["stroke"];
var _hoisted_11$4S = ["stroke"];
var _hoisted_12$4R = ["stroke"];
var _hoisted_13$4R = {
  key: 2
};

var _hoisted_14$4S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "132",
  r: "16"
}, null, -1);

var _hoisted_15$4N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M218.6,123.9,192,70.1V32a16,16,0,0,0-16-16H80A16,16,0,0,0,64,32V70.1L37.4,123.9a16.1,16.1,0,0,0,1.5,16.6l73.9,100.3a4,4,0,0,0,7.2-2.4V163a32,32,0,1,1,16,0v75.4a4,4,0,0,0,7.2,2.4l73.9-100.3A16.1,16.1,0,0,0,218.6,123.9ZM176,64H80V32h96Z"
}, null, -1);

var _hoisted_16$4s = [_hoisted_14$4S, _hoisted_15$4N];
var _hoisted_17$4t = {
  key: 3
};
var _hoisted_18$4t = ["stroke"];
var _hoisted_19$4t = ["stroke"];
var _hoisted_20$4m = ["stroke"];
var _hoisted_21$3K = ["stroke"];
var _hoisted_22$3z = {
  key: 4
};
var _hoisted_23$3x = ["stroke"];
var _hoisted_24$3x = ["stroke"];
var _hoisted_25$3i = ["stroke"];
var _hoisted_26$2K = ["stroke"];
var _hoisted_27$2v = {
  key: 5
};
var _hoisted_28$2r = ["stroke"];
var _hoisted_29$2s = ["stroke"];
var _hoisted_30$2h = ["stroke"];
var _hoisted_31$1N = ["stroke"];
function render$4T(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4T, [vue.createElementVNode("line", {
    x1: "128",
    y1: "156",
    x2: "128",
    y2: "244",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4T), vue.createElementVNode("circle", {
    cx: "128",
    cy: "132",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4T), vue.createElementVNode("path", {
    d: "M72,72V32a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4T), vue.createElementVNode("polygon", {
    points: "72 72 42.5 131.8 128 244 213.5 131.8 184 72 72 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4T)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4T, [_hoisted_8$4T, vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "248",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4T), vue.createElementVNode("circle", {
    cx: "128",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4S), vue.createElementVNode("path", {
    d: "M72,72V32a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4S), vue.createElementVNode("path", {
    d: "M72,72,44.6,127.4a8.2,8.2,0,0,0,.7,8.3L128,248l82.7-112.3a8.2,8.2,0,0,0,.7-8.3L184,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4R)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4R, _hoisted_16$4s)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$4t, [vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "248",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4t), vue.createElementVNode("circle", {
    cx: "128",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4t), vue.createElementVNode("path", {
    d: "M72,72V32a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4m), vue.createElementVNode("path", {
    d: "M72,72,44.6,127.4a8.2,8.2,0,0,0,.7,8.3L128,248l82.7-112.3a8.2,8.2,0,0,0,.7-8.3L184,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3z, [vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "248",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3x), vue.createElementVNode("circle", {
    cx: "128",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3x), vue.createElementVNode("path", {
    d: "M72,72V32a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3i), vue.createElementVNode("path", {
    d: "M72,72,44.6,127.4a8.2,8.2,0,0,0,.7,8.3L128,248l82.7-112.3a8.2,8.2,0,0,0,.7-8.3L184,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$2v, [vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "248",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2r), vue.createElementVNode("circle", {
    cx: "128",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2s), vue.createElementVNode("path", {
    d: "M72,72V32a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2h), vue.createElementVNode("path", {
    d: "M72,72,44.6,127.4a8.2,8.2,0,0,0,.7,8.3L128,248l82.7-112.3a8.2,8.2,0,0,0,.7-8.3L184,72Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4T);
}component$4T.render = render$4T;var component$4S = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4S = ["width", "height", "fill", "transform"];
var _hoisted_2$4S = {
  key: 0
};
var _hoisted_3$4S = ["stroke"];
var _hoisted_4$4S = ["stroke"];
var _hoisted_5$4S = ["stroke"];
var _hoisted_6$4S = ["stroke"];
var _hoisted_7$4S = {
  key: 1
};

var _hoisted_8$4S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,120,136,64l26.3-26.3a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4S = ["stroke"];
var _hoisted_10$4R = ["stroke"];
var _hoisted_11$4R = ["stroke"];
var _hoisted_12$4Q = ["stroke"];
var _hoisted_13$4Q = {
  key: 2
};

var _hoisted_14$4R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,76.7,179.3,32a15.9,15.9,0,0,0-22.6,0L130.3,58.3h0L36.7,152A15.9,15.9,0,0,0,32,163.3V208a16,16,0,0,0,16,16H92.7a15.9,15.9,0,0,0,11.3-4.7l120-120A16.1,16.1,0,0,0,224,76.7ZM51.3,160,144,67.3,160.7,84,68,176.7ZM48,179.3,76.7,208H48Zm48,25.4L79.3,188,172,95.3,188.7,112Z"
}, null, -1);

var _hoisted_15$4M = [_hoisted_14$4R];
var _hoisted_16$4r = {
  key: 3
};
var _hoisted_17$4s = ["stroke"];
var _hoisted_18$4s = ["stroke"];
var _hoisted_19$4s = ["stroke"];
var _hoisted_20$4l = ["stroke"];
var _hoisted_21$3J = {
  key: 4
};
var _hoisted_22$3y = ["stroke"];
var _hoisted_23$3w = ["stroke"];
var _hoisted_24$3w = ["stroke"];
var _hoisted_25$3h = ["stroke"];
var _hoisted_26$2J = {
  key: 5
};
var _hoisted_27$2u = ["stroke"];
var _hoisted_28$2q = ["stroke"];
var _hoisted_29$2r = ["stroke"];
var _hoisted_30$2g = ["stroke"];
function render$4S(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4S, [vue.createElementVNode("line", {
    x1: "44",
    y1: "156",
    x2: "100",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4S), vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4S), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4S), vue.createElementVNode("line", {
    x1: "164",
    y1: "92",
    x2: "72",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4S)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4S, [_hoisted_8$4S, vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4S), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4R), vue.createElementVNode("line", {
    x1: "164",
    y1: "92",
    x2: "68",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4R), vue.createElementVNode("line", {
    x1: "95.5",
    y1: "215.5",
    x2: "40.5",
    y2: "160.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4Q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4Q, _hoisted_15$4M)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4r, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4s), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4s), vue.createElementVNode("line", {
    x1: "164",
    y1: "92",
    x2: "68",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4s), vue.createElementVNode("line", {
    x1: "95.5",
    y1: "215.5",
    x2: "40.5",
    y2: "160.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3J, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3y), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3w), vue.createElementVNode("line", {
    x1: "164",
    y1: "92",
    x2: "68",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3w), vue.createElementVNode("line", {
    x1: "95.5",
    y1: "215.5",
    x2: "40.5",
    y2: "160.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2J, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2u), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2q), vue.createElementVNode("line", {
    x1: "164",
    y1: "92",
    x2: "68",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2r), vue.createElementVNode("line", {
    x1: "95.5",
    y1: "215.5",
    x2: "40.5",
    y2: "160.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4S);
}component$4S.render = render$4S;var component$4R = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4R = ["width", "height", "fill", "transform"];
var _hoisted_2$4R = {
  key: 0
};
var _hoisted_3$4R = ["stroke"];
var _hoisted_4$4R = ["stroke"];
var _hoisted_5$4R = ["stroke"];
var _hoisted_6$4R = ["stroke"];
var _hoisted_7$4R = ["stroke"];
var _hoisted_8$4R = {
  key: 1
};

var _hoisted_9$4R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,211.2a96,96,0,1,1,96,0h0V176L128,72,80,176v35.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$4Q = ["stroke"];
var _hoisted_11$4Q = ["stroke"];
var _hoisted_12$4P = ["stroke"];
var _hoisted_13$4P = ["stroke"];
var _hoisted_14$4Q = ["stroke"];
var _hoisted_15$4L = {
  key: 2
};

var _hoisted_16$4q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M201.5,54.5a103.8,103.8,0,0,0-147,0,103.8,103.8,0,0,0,0,147,103.8,103.8,0,0,0,147,0,103.8,103.8,0,0,0,0-147ZM128,170.9a31.9,31.9,0,0,0-32.3-9.8L111,128h34l15.3,33.1a31.9,31.9,0,0,0-32.3,9.8Zm40,35.5a89,89,0,0,1-32,9.2V192a16,16,0,0,1,32,0Zm22.2-16.2c-2,2-4.1,3.9-6.2,5.7V176a9.8,9.8,0,0,0-.7-3.4l-48-104h-.1a4.1,4.1,0,0,0-.5-.9c0-.1,0-.1-.1-.2l-.5-.7H134a4.6,4.6,0,0,0-.7-.7h-.2l-.7-.6h-.2l-.8-.5h-.1l-.9-.3h-.3l-.9-.2h-2.4l-1,.2h-.2l-.8.3h-.2l-.9.4h-.1l-.7.6h-.2l-.7.7h-.1l-.5.7-.2.2a4.1,4.1,0,0,1-.5.9l-22.1,48h0L72.7,172.6A9.8,9.8,0,0,0,72,176v19.9c-2.1-1.8-4.2-3.7-6.2-5.7a88,88,0,1,1,124.4,0Z"
}, null, -1);

var _hoisted_17$4r = [_hoisted_16$4q];
var _hoisted_18$4r = {
  key: 3
};
var _hoisted_19$4r = ["stroke"];
var _hoisted_20$4k = ["stroke"];
var _hoisted_21$3I = ["stroke"];
var _hoisted_22$3x = ["stroke"];
var _hoisted_23$3v = ["stroke"];
var _hoisted_24$3v = {
  key: 4
};
var _hoisted_25$3g = ["stroke"];
var _hoisted_26$2I = ["stroke"];
var _hoisted_27$2t = ["stroke"];
var _hoisted_28$2p = ["stroke"];
var _hoisted_29$2q = ["stroke"];
var _hoisted_30$2f = {
  key: 5
};
var _hoisted_31$1M = ["stroke"];
var _hoisted_32$1D = ["stroke"];
var _hoisted_33$1z = ["stroke"];
var _hoisted_34$1v = ["stroke"];
var _hoisted_35$1l = ["stroke"];
function render$4R(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4R, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4R), vue.createElementVNode("polyline", {
    points: "176 211.2 176 176 128 72 80 176 80 211.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4R), vue.createElementVNode("path", {
    d: "M128,200a24,24,0,0,1,48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4R), vue.createElementVNode("path", {
    d: "M128,224V200a24,24,0,0,0-48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4R), vue.createElementVNode("line", {
    x1: "98.5",
    y1: "136",
    x2: "157.5",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4R)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4R, [_hoisted_9$4R, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4Q), vue.createElementVNode("polyline", {
    points: "176 211.2 176 176 128 72 80 176 80 211.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4Q), vue.createElementVNode("path", {
    d: "M128,192a24,24,0,0,1,48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4P), vue.createElementVNode("path", {
    d: "M128,224V192a24,24,0,0,0-48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4P), vue.createElementVNode("line", {
    x1: "102.2",
    y1: "128",
    x2: "153.8",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$4Q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4L, _hoisted_17$4r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4r, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4r), vue.createElementVNode("polyline", {
    points: "176 211.2 176 176 128 72 80 176 80 211.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4k), vue.createElementVNode("path", {
    d: "M128,192a24,24,0,0,1,48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3I), vue.createElementVNode("path", {
    d: "M128,224V192a24,24,0,0,0-48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$3x), vue.createElementVNode("line", {
    x1: "102.2",
    y1: "128",
    x2: "153.8",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$3v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$3v, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3g), vue.createElementVNode("polyline", {
    points: "176 211.2 176 176 128 72 80 176 80 211.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2I), vue.createElementVNode("path", {
    d: "M128,192a24,24,0,0,1,48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2t), vue.createElementVNode("path", {
    d: "M128,224V192a24,24,0,0,0-48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2p), vue.createElementVNode("line", {
    x1: "102.2",
    y1: "128",
    x2: "153.8",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$2f, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1M), vue.createElementVNode("polyline", {
    points: "176 211.2 176 176 128 72 80 176 80 211.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1D), vue.createElementVNode("path", {
    d: "M128,192a24,24,0,0,1,48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1z), vue.createElementVNode("path", {
    d: "M128,224V192a24,24,0,0,0-48,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1v), vue.createElementVNode("line", {
    x1: "102.2",
    y1: "128",
    x2: "153.8",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1l)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4R);
}component$4R.render = render$4R;var component$4Q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4Q = ["width", "height", "fill", "transform"];
var _hoisted_2$4Q = {
  key: 0
};
var _hoisted_3$4Q = ["stroke"];
var _hoisted_4$4Q = ["stroke"];
var _hoisted_5$4Q = ["stroke"];
var _hoisted_6$4Q = ["stroke"];
var _hoisted_7$4Q = ["stroke"];
var _hoisted_8$4Q = {
  key: 1
};

var _hoisted_9$4Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,120,136,64l26.3-26.3a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$4P = ["stroke"];
var _hoisted_11$4P = ["stroke"];
var _hoisted_12$4O = ["stroke"];
var _hoisted_13$4O = ["stroke"];
var _hoisted_14$4P = {
  key: 2
};

var _hoisted_15$4K = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,76.7,179.3,32a15.9,15.9,0,0,0-22.6,0L36.7,152a15.4,15.4,0,0,0-3.6,5.5l-.2.5a16,16,0,0,0-.9,5.3V208a16,16,0,0,0,16,16H216a8,8,0,0,0,0-16H115.3L224,99.3A16.1,16.1,0,0,0,224,76.7Zm-80-9.4L160.7,84,68,176.7,51.3,160ZM48,208V179.3L76.7,208Zm48-3.3L79.3,188,172,95.3,188.7,112Z"
}, null, -1);

var _hoisted_16$4p = [_hoisted_15$4K];
var _hoisted_17$4q = {
  key: 3
};
var _hoisted_18$4q = ["stroke"];
var _hoisted_19$4q = ["stroke"];
var _hoisted_20$4j = ["stroke"];
var _hoisted_21$3H = ["stroke"];
var _hoisted_22$3w = {
  key: 4
};
var _hoisted_23$3u = ["stroke"];
var _hoisted_24$3u = ["stroke"];
var _hoisted_25$3f = ["stroke"];
var _hoisted_26$2H = ["stroke"];
var _hoisted_27$2s = {
  key: 5
};
var _hoisted_28$2o = ["stroke"];
var _hoisted_29$2p = ["stroke"];
var _hoisted_30$2e = ["stroke"];
var _hoisted_31$1L = ["stroke"];
function render$4Q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4Q, [vue.createElementVNode("path", {
    d: "M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4Q), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4Q), vue.createElementVNode("line", {
    x1: "44",
    y1: "156",
    x2: "104",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4Q), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4Q), vue.createElementVNode("line", {
    x1: "164",
    y1: "92",
    x2: "72",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4Q, [_hoisted_9$4Q, vue.createElementVNode("path", {
    d: "M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4P), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4P), vue.createElementVNode("polyline", {
    points: "216 216 96 216 40.5 160.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4O), vue.createElementVNode("line", {
    x1: "164",
    y1: "92",
    x2: "68",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4O)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4P, _hoisted_16$4p)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$4q, [vue.createElementVNode("path", {
    d: "M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4q), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4q), vue.createElementVNode("polyline", {
    points: "216 216 96 216 40.5 160.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4j), vue.createElementVNode("line", {
    x1: "164",
    y1: "92",
    x2: "68",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3w, [vue.createElementVNode("path", {
    d: "M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3u), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3u), vue.createElementVNode("polyline", {
    points: "216 216 96 216 40.5 160.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3f), vue.createElementVNode("line", {
    x1: "164",
    y1: "92",
    x2: "68",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$2s, [vue.createElementVNode("path", {
    d: "M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2o), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2p), vue.createElementVNode("polyline", {
    points: "216 216 96 216 40.5 160.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2e), vue.createElementVNode("line", {
    x1: "164",
    y1: "92",
    x2: "68",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4Q);
}component$4Q.render = render$4Q;var component$4P = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4P = ["width", "height", "fill", "transform"];
var _hoisted_2$4P = {
  key: 0
};
var _hoisted_3$4P = ["stroke"];
var _hoisted_4$4P = ["stroke"];
var _hoisted_5$4P = {
  key: 1
};

var _hoisted_6$4P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,64l56,56,26.3-26.3a8,8,0,0,0,0-11.4L173.7,37.7a8,8,0,0,0-11.4,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$4P = ["stroke"];
var _hoisted_8$4P = ["stroke"];
var _hoisted_9$4P = {
  key: 2
};

var _hoisted_10$4O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,76.7,179.7,32.3a16.6,16.6,0,0,0-11.3-5A16,16,0,0,0,156.7,32L130.3,58.3h0L36.7,152A15.9,15.9,0,0,0,32,163.3V208a16,16,0,0,0,16,16H92.7a16.1,16.1,0,0,0,11.3-4.7l120-120A16.1,16.1,0,0,0,224,76.7Zm-32,32L147.3,64,168,43.3,212.7,88Z"
}, null, -1);

var _hoisted_11$4O = [_hoisted_10$4O];
var _hoisted_12$4N = {
  key: 3
};
var _hoisted_13$4N = ["stroke"];
var _hoisted_14$4O = ["stroke"];
var _hoisted_15$4J = {
  key: 4
};
var _hoisted_16$4o = ["stroke"];
var _hoisted_17$4p = ["stroke"];
var _hoisted_18$4p = {
  key: 5
};
var _hoisted_19$4p = ["stroke"];
var _hoisted_20$4i = ["stroke"];
function render$4P(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4P, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4P), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4P)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4P, [_hoisted_6$4P, vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4P), vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$4P, _hoisted_11$4O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$4N, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$4N), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$4O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4J, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4o), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4p, [vue.createElementVNode("path", {
    d: "M92.7,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4l-120,120A7.9,7.9,0,0,1,92.7,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4p), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4P);
}component$4P.render = render$4P;var component$4O = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4O = ["width", "height", "fill", "transform"];
var _hoisted_2$4O = {
  key: 0
};
var _hoisted_3$4O = ["stroke"];
var _hoisted_4$4O = ["stroke"];
var _hoisted_5$4O = ["stroke"];
var _hoisted_6$4O = {
  key: 1
};

var _hoisted_7$4O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,120,136,64l26.3-26.3a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4O = ["stroke"];
var _hoisted_9$4O = ["stroke"];
var _hoisted_10$4N = ["stroke"];
var _hoisted_11$4N = {
  key: 2
};

var _hoisted_12$4M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,208H115.3l82.4-82.3h0L224,99.3a15.9,15.9,0,0,0,0-22.6L179.3,32a16.1,16.1,0,0,0-22.6,0L36.7,152A15.9,15.9,0,0,0,32,163.3V208a16,16,0,0,0,16,16H216a8,8,0,0,0,0-16ZM48,163.3l96-96L188.7,112l-96,96H48Z"
}, null, -1);

var _hoisted_13$4M = [_hoisted_12$4M];
var _hoisted_14$4N = {
  key: 3
};
var _hoisted_15$4I = ["stroke"];
var _hoisted_16$4n = ["stroke"];
var _hoisted_17$4o = ["stroke"];
var _hoisted_18$4o = {
  key: 4
};
var _hoisted_19$4o = ["stroke"];
var _hoisted_20$4h = ["stroke"];
var _hoisted_21$3G = ["stroke"];
var _hoisted_22$3v = {
  key: 5
};
var _hoisted_23$3t = ["stroke"];
var _hoisted_24$3t = ["stroke"];
var _hoisted_25$3e = ["stroke"];
function render$4O(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4O, [vue.createElementVNode("path", {
    d: "M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4O), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4O), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4O)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4O, [_hoisted_7$4O, vue.createElementVNode("path", {
    d: "M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4O), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4O), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4N)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4N, _hoisted_13$4M)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4N, [vue.createElementVNode("path", {
    d: "M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$4I), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4n), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4o)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4o, [vue.createElementVNode("path", {
    d: "M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$4o), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4h), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3v, [vue.createElementVNode("path", {
    d: "M96,216H48a8,8,0,0,1-8-8V163.3a7.9,7.9,0,0,1,2.3-5.6l120-120a8,8,0,0,1,11.4,0l44.6,44.6a8,8,0,0,1,0,11.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3t), vue.createElementVNode("line", {
    x1: "216",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3t), vue.createElementVNode("line", {
    x1: "136",
    y1: "64",
    x2: "192",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4O);
}component$4O.render = render$4O;var component$4N = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4N = ["width", "height", "fill", "transform"];
var _hoisted_2$4N = {
  key: 0
};
var _hoisted_3$4N = ["stroke"];
var _hoisted_4$4N = ["stroke"];
var _hoisted_5$4N = ["stroke"];
var _hoisted_6$4N = {
  key: 1
};

var _hoisted_7$4N = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "76",
  cy: "76",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4N = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "180",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4N = ["stroke"];
var _hoisted_10$4M = ["stroke"];
var _hoisted_11$4M = ["stroke"];
var _hoisted_12$4L = {
  key: 2
};

var _hoisted_13$4L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M205.7,61.7l-144,144a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4l144-144a8.1,8.1,0,0,1,11.4,11.4ZM50.5,101.5a36.2,36.2,0,0,1,0-51,36.2,36.2,0,0,1,51,0,36.1,36.1,0,0,1-51,51ZM56,76a19.7,19.7,0,0,0,5.9,14.1,19.9,19.9,0,0,0,28.2,0,19.8,19.8,0,0,0,0-28.2h0a19.8,19.8,0,0,0-28.2,0A19.7,19.7,0,0,0,56,76ZM216,180a36,36,0,1,1-61.5-25.5,36.2,36.2,0,0,1,51,0A35.9,35.9,0,0,1,216,180Zm-16,0a19.7,19.7,0,0,0-5.9-14.1,19.8,19.8,0,0,0-28.2,0A19.9,19.9,0,1,0,200,180Z"
}, null, -1);

var _hoisted_14$4M = [_hoisted_13$4L];
var _hoisted_15$4H = {
  key: 3
};
var _hoisted_16$4m = ["stroke"];
var _hoisted_17$4n = ["stroke"];
var _hoisted_18$4n = ["stroke"];
var _hoisted_19$4n = {
  key: 4
};
var _hoisted_20$4g = ["stroke"];
var _hoisted_21$3F = ["stroke"];
var _hoisted_22$3u = ["stroke"];
var _hoisted_23$3s = {
  key: 5
};
var _hoisted_24$3s = ["stroke"];
var _hoisted_25$3d = ["stroke"];
var _hoisted_26$2G = ["stroke"];
function render$4N(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4N, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4N), vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4N), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4N)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4N, [_hoisted_7$4N, _hoisted_8$4N, vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4N), vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4M), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$4L, _hoisted_14$4M)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4H, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4m), vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4n), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$4n, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$4g), vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3F), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$3s, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3s), vue.createElementVNode("circle", {
    cx: "76",
    cy: "76",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$3d), vue.createElementVNode("circle", {
    cx: "180",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$2G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4N);
}component$4N.render = render$4N;var component$4M = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4M = ["width", "height", "fill", "transform"];
var _hoisted_2$4M = {
  key: 0
};
var _hoisted_3$4M = ["stroke"];
var _hoisted_4$4M = ["stroke"];
var _hoisted_5$4M = {
  key: 1
};

var _hoisted_6$4M = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "127.9",
  cy: "44",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$4M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M153.9,134.7l34.8,27a12,12,0,0,0,16.9-16.9L166,93.9A19.9,19.9,0,0,0,151.9,88h-48a20.3,20.3,0,0,0-14.2,5.9L50.1,144.8a12,12,0,0,0,17,16.9l34.8-27L74.1,222.3a12,12,0,0,0,21.8,10.2l32-50.4h0l32,50.4a12,12,0,1,0,21.7-10.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4M = ["stroke"];
var _hoisted_9$4M = ["stroke"];
var _hoisted_10$4L = {
  key: 2
};

var _hoisted_11$4L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "127.9",
  cy: "44",
  r: "36"
}, null, -1);

var _hoisted_12$4K = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M211.7,139.5,172.3,88.9l-.6-.7A27.8,27.8,0,0,0,151.9,80h-48a27.8,27.8,0,0,0-19.8,8.2l-.7.7L44.1,139.5a20,20,0,0,0,28.3,28.3l14.1-11L66.6,219.5a20.2,20.2,0,0,0-.4,14.7,19.9,19.9,0,0,0,10.4,11.3,19.6,19.6,0,0,0,15.2.7,20.2,20.2,0,0,0,11.1-9.8l25-39.4,25,39.4a20.4,20.4,0,0,0,11,9.8,20.9,20.9,0,0,0,6.9,1.2,19.1,19.1,0,0,0,8.4-1.9,20.2,20.2,0,0,0,10.4-11.3,19.7,19.7,0,0,0-.5-14.7l-19.8-62.7,14.1,11a20,20,0,0,0,27.9-.4,19.7,19.7,0,0,0,5.8-14.1A19.9,19.9,0,0,0,211.7,139.5Z"
}, null, -1);

var _hoisted_13$4K = [_hoisted_11$4L, _hoisted_12$4K];
var _hoisted_14$4L = {
  key: 3
};
var _hoisted_15$4G = ["stroke"];
var _hoisted_16$4l = ["stroke"];
var _hoisted_17$4m = {
  key: 4
};
var _hoisted_18$4m = ["stroke"];
var _hoisted_19$4m = ["stroke"];
var _hoisted_20$4f = {
  key: 5
};
var _hoisted_21$3E = ["stroke"];
var _hoisted_22$3t = ["stroke"];
function render$4M(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4M, [vue.createElementVNode("circle", {
    cx: "127.9",
    cy: "44",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4M), vue.createElementVNode("path", {
    d: "M153.9,134.7l34.8,27a12,12,0,0,0,16.9-16.9L166,93.9A19.9,19.9,0,0,0,151.9,88h-48a20.3,20.3,0,0,0-14.2,5.9L50.1,144.8a12,12,0,0,0,17,16.9l34.8-27L74.1,222.3a12,12,0,0,0,21.8,10.2l32-50.4h0l32,50.4a12,12,0,1,0,21.7-10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4M)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4M, [_hoisted_6$4M, _hoisted_7$4M, vue.createElementVNode("circle", {
    cx: "127.9",
    cy: "44",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4M), vue.createElementVNode("path", {
    d: "M153.9,134.7l34.8,27a12,12,0,0,0,16.9-16.9L166,93.9A19.9,19.9,0,0,0,151.9,88h-48a20.3,20.3,0,0,0-14.2,5.9L50.1,144.8a12,12,0,0,0,17,16.9l34.8-27L74.1,222.3a12,12,0,0,0,21.8,10.2l32-50.4h0l32,50.4a12,12,0,1,0,21.7-10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$4L, _hoisted_13$4K)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4L, [vue.createElementVNode("circle", {
    cx: "127.9",
    cy: "44",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$4G), vue.createElementVNode("path", {
    d: "M153.9,134.7l34.8,27a12,12,0,0,0,16.9-16.9L166,93.9A19.9,19.9,0,0,0,151.9,88h-48a20.3,20.3,0,0,0-14.2,5.9L50.1,144.8a12,12,0,0,0,17,16.9l34.8-27L74.1,222.3a12,12,0,0,0,21.8,10.2l32-50.4h0l32,50.4a12,12,0,1,0,21.7-10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$4m, [vue.createElementVNode("circle", {
    cx: "127.9",
    cy: "44",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$4m), vue.createElementVNode("path", {
    d: "M153.9,134.7l34.8,27a12,12,0,0,0,16.9-16.9L166,93.9A19.9,19.9,0,0,0,151.9,88h-48a20.3,20.3,0,0,0-14.2,5.9L50.1,144.8a12,12,0,0,0,17,16.9l34.8-27L74.1,222.3a12,12,0,0,0,21.8,10.2l32-50.4h0l32,50.4a12,12,0,1,0,21.7-10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$4m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$4f, [vue.createElementVNode("circle", {
    cx: "127.9",
    cy: "44",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$3E), vue.createElementVNode("path", {
    d: "M153.9,134.7l34.8,27a12,12,0,0,0,16.9-16.9L166,93.9A19.9,19.9,0,0,0,151.9,88h-48a20.3,20.3,0,0,0-14.2,5.9L50.1,144.8a12,12,0,0,0,17,16.9l34.8-27L74.1,222.3a12,12,0,0,0,21.8,10.2l32-50.4h0l32,50.4a12,12,0,1,0,21.7-10.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$3t)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4M);
}component$4M.render = render$4M;var component$4L = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4L = ["width", "height", "fill", "transform"];
var _hoisted_2$4L = {
  key: 0
};
var _hoisted_3$4L = ["stroke"];
var _hoisted_4$4L = ["stroke"];
var _hoisted_5$4L = ["stroke"];
var _hoisted_6$4L = ["stroke"];
var _hoisted_7$4L = {
  key: 1
};

var _hoisted_8$4L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "127.9",
  cy: "48",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4L = ["stroke"];
var _hoisted_10$4K = ["stroke"];
var _hoisted_11$4K = ["stroke"];
var _hoisted_12$4J = ["stroke"];
var _hoisted_13$4J = {
  key: 2
};

var _hoisted_14$4K = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M95.9,48a32,32,0,1,1,32,32A32,32,0,0,1,95.9,48Zm132.2,73.1C226.4,120.1,185.6,96,128,96S29.6,120.1,27.9,121.1a8,8,0,0,0,8.2,13.8c.4-.3,34.9-20.6,83.9-22.7V149L58,218.7a8,8,0,0,0,12,10.6L128,164l58,65.3a8,8,0,0,0,6,2.7,8.1,8.1,0,0,0,5.3-2,8,8,0,0,0,.7-11.3L136,149V112.2c48.8,2.1,83.5,22.4,83.9,22.7A8.7,8.7,0,0,0,224,136a8,8,0,0,0,4.1-14.9Z"
}, null, -1);

var _hoisted_15$4F = [_hoisted_14$4K];
var _hoisted_16$4k = {
  key: 3
};
var _hoisted_17$4l = ["stroke"];
var _hoisted_18$4l = ["stroke"];
var _hoisted_19$4l = ["stroke"];
var _hoisted_20$4e = ["stroke"];
var _hoisted_21$3D = {
  key: 4
};
var _hoisted_22$3s = ["stroke"];
var _hoisted_23$3r = ["stroke"];
var _hoisted_24$3r = ["stroke"];
var _hoisted_25$3c = ["stroke"];
var _hoisted_26$2F = {
  key: 5
};
var _hoisted_27$2r = ["stroke"];
var _hoisted_28$2n = ["stroke"];
var _hoisted_29$2o = ["stroke"];
var _hoisted_30$2d = ["stroke"];
function render$4L(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4L, [vue.createElementVNode("circle", {
    cx: "127.9",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4L), vue.createElementVNode("line", {
    x1: "128",
    y1: "108",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4L), vue.createElementVNode("polyline", {
    points: "64 224 128 152 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4L), vue.createElementVNode("path", {
    d: "M32,132s40-24,96-24,96,24,96,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4L)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4L, [_hoisted_8$4L, vue.createElementVNode("circle", {
    cx: "127.9",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4L), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4K), vue.createElementVNode("polyline", {
    points: "64 224 128 152 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4K), vue.createElementVNode("path", {
    d: "M32,128s40-24,96-24,96,24,96,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4J)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4J, _hoisted_15$4F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4k, [vue.createElementVNode("circle", {
    cx: "127.9",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4l), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4l), vue.createElementVNode("polyline", {
    points: "64 224 128 152 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4l), vue.createElementVNode("path", {
    d: "M32,128s40-24,96-24,96,24,96,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3D, [vue.createElementVNode("circle", {
    cx: "127.9",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3s), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3r), vue.createElementVNode("polyline", {
    points: "64 224 128 152 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3r), vue.createElementVNode("path", {
    d: "M32,128s40-24,96-24,96,24,96,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3c)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2F, [vue.createElementVNode("circle", {
    cx: "127.9",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2r), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2n), vue.createElementVNode("polyline", {
    points: "64 224 128 152 192 224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2o), vue.createElementVNode("path", {
    d: "M32,128s40-24,96-24,96,24,96,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4L);
}component$4L.render = render$4L;var component$4K = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4K = ["width", "height", "fill", "transform"];
var _hoisted_2$4K = {
  key: 0
};
var _hoisted_3$4K = ["stroke"];
var _hoisted_4$4K = ["stroke"];
var _hoisted_5$4K = ["stroke"];
var _hoisted_6$4K = ["stroke"];
var _hoisted_7$4K = {
  key: 1
};

var _hoisted_8$4K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "152",
  cy: "56",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4K = ["stroke"];
var _hoisted_10$4J = ["stroke"];
var _hoisted_11$4J = ["stroke"];
var _hoisted_12$4I = ["stroke"];
var _hoisted_13$4I = {
  key: 2
};

var _hoisted_14$4J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,56a32,32,0,1,1,32,32A32.1,32.1,0,0,1,120,56Zm104,77.6a8,8,0,0,0-8-8,7.8,7.8,0,0,0-3.7.9h.1c-.1,0-6.5,3.1-18.2,1.9s-29.5-6.4-53.3-25.1c-15-11.7-38.3-24.6-64.4-19.6C60.7,86.7,51.6,94.8,50.6,95.7a7.9,7.9,0,0,0-.5,11.3,8,8,0,0,0,11.3.5c1.1-1,25.8-22.4,64.6,4.6a147.9,147.9,0,0,1-21.9,44.4h0l-2.4,3.1c-18.9,24.2-42.1,35-68.9,32.3a8,8,0,1,0-1.6,16c3.3.3,6.4.4,9.5.4,32.6,0,56.6-17.4,73.2-38.3,19.4,5.2,54.1,20.2,54.1,61.9a8,8,0,0,0,16,0c0-24.7-10.1-45.4-29.2-59.9-10.4-7.9-22-12.8-31.2-15.8a164.5,164.5,0,0,0,16-34.1c25.8,17.9,46.2,22.3,60,22.3s19.5-3.5,20.1-3.9h0A7.8,7.8,0,0,0,224,133.6Z"
}, null, -1);

var _hoisted_15$4E = [_hoisted_14$4J];
var _hoisted_16$4j = {
  key: 3
};
var _hoisted_17$4k = ["stroke"];
var _hoisted_18$4k = ["stroke"];
var _hoisted_19$4k = ["stroke"];
var _hoisted_20$4d = ["stroke"];
var _hoisted_21$3C = {
  key: 4
};
var _hoisted_22$3r = ["stroke"];
var _hoisted_23$3q = ["stroke"];
var _hoisted_24$3q = ["stroke"];
var _hoisted_25$3b = ["stroke"];
var _hoisted_26$2E = {
  key: 5
};
var _hoisted_27$2q = ["stroke"];
var _hoisted_28$2m = ["stroke"];
var _hoisted_29$2n = ["stroke"];
var _hoisted_30$2c = ["stroke"];
function render$4K(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4K, [vue.createElementVNode("circle", {
    cx: "152",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4K), vue.createElementVNode("path", {
    d: "M48,109.6s32-29.6,80,8c50.5,39.4,80,24,80,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4K), vue.createElementVNode("path", {
    d: "M110.6,161.2C128.5,165,176,180,176,232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4K), vue.createElementVNode("path", {
    d: "M131.7,120.4C121.8,149.4,91.8,206,32,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4K)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4K, [_hoisted_8$4K, vue.createElementVNode("circle", {
    cx: "152",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4K), vue.createElementVNode("path", {
    d: "M56,101.6s32-29.6,80,8c50.5,39.4,80,24,80,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4J), vue.createElementVNode("path", {
    d: "M135.1,108.8C130.7,129.2,101.6,207,32,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4J), vue.createElementVNode("path", {
    d: "M110.6,161.2C128.5,165,176,180,176,232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4I)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4I, _hoisted_15$4E)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4j, [vue.createElementVNode("circle", {
    cx: "152",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4k), vue.createElementVNode("path", {
    d: "M56,101.6s32-29.6,80,8c50.5,39.4,80,24,80,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4k), vue.createElementVNode("path", {
    d: "M135.1,108.8C130.7,129.2,101.6,207,32,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4k), vue.createElementVNode("path", {
    d: "M110.6,161.2C128.5,165,176,180,176,232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3C, [vue.createElementVNode("circle", {
    cx: "152",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3r), vue.createElementVNode("path", {
    d: "M56,101.6s32-29.6,80,8c50.5,39.4,80,24,80,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3q), vue.createElementVNode("path", {
    d: "M135.1,108.8C130.7,129.2,101.6,207,32,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3q), vue.createElementVNode("path", {
    d: "M110.6,161.2C128.5,165,176,180,176,232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2E, [vue.createElementVNode("circle", {
    cx: "152",
    cy: "56",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2q), vue.createElementVNode("path", {
    d: "M56,101.6s32-29.6,80,8c50.5,39.4,80,24,80,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2m), vue.createElementVNode("path", {
    d: "M135.1,108.8C130.7,129.2,101.6,207,32,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2n), vue.createElementVNode("path", {
    d: "M110.6,161.2C128.5,165,176,180,176,232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4K);
}component$4K.render = render$4K;var component$4J = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4J = ["width", "height", "fill", "transform"];
var _hoisted_2$4J = {
  key: 0
};
var _hoisted_3$4J = ["stroke"];
var _hoisted_4$4J = ["stroke"];
var _hoisted_5$4J = ["stroke"];
var _hoisted_6$4J = ["stroke"];
var _hoisted_7$4J = {
  key: 1
};

var _hoisted_8$4J = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "152",
  cy: "48",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4J = ["stroke"];
var _hoisted_10$4I = ["stroke"];
var _hoisted_11$4I = ["stroke"];
var _hoisted_12$4H = ["stroke"];
var _hoisted_13$4H = {
  key: 2
};

var _hoisted_14$4I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,48a32,32,0,1,1,32,32A32.1,32.1,0,0,1,120,48Zm88,88c-28.5,0-41.7-14.1-55.6-29.1-3.5-3.8-7.2-7.7-11-11.2-37.2-34.4-96.5,24.1-99.1,26.6a8.1,8.1,0,1,0,11.4,11.4,157.3,157.3,0,0,1,30.5-23.2c14.3-8.2,26.3-11.1,35.7-8.8l-17.7,40.7h0L64.7,228.8a7.9,7.9,0,0,0,4.1,10.5,7.1,7.1,0,0,0,3.2.7,7.9,7.9,0,0,0,7.3-4.8l33.6-77.3L144,180.1V232a8,8,0,0,0,16,0V176a7.8,7.8,0,0,0-3.4-6.5l-37.1-26.6,14.1-32.5,7.1,7.4C154.9,133,172.5,152,208,152a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_15$4D = [_hoisted_14$4I];
var _hoisted_16$4i = {
  key: 3
};
var _hoisted_17$4j = ["stroke"];
var _hoisted_18$4j = ["stroke"];
var _hoisted_19$4j = ["stroke"];
var _hoisted_20$4c = ["stroke"];
var _hoisted_21$3B = {
  key: 4
};
var _hoisted_22$3q = ["stroke"];
var _hoisted_23$3p = ["stroke"];
var _hoisted_24$3p = ["stroke"];
var _hoisted_25$3a = ["stroke"];
var _hoisted_26$2D = {
  key: 5
};
var _hoisted_27$2p = ["stroke"];
var _hoisted_28$2l = ["stroke"];
var _hoisted_29$2m = ["stroke"];
var _hoisted_30$2b = ["stroke"];
function render$4J(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4J, [vue.createElementVNode("circle", {
    cx: "152",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4J), vue.createElementVNode("path", {
    d: "M44,132s56-56,88-26.4c17.9,16.5,32,42.4,72,42.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4J), vue.createElementVNode("polyline", {
    points: "152 232 152 176 109.5 145.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4J), vue.createElementVNode("line", {
    x1: "128.3",
    y1: "102.6",
    x2: "72",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4J)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4J, [_hoisted_8$4J, vue.createElementVNode("circle", {
    cx: "152",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4J), vue.createElementVNode("path", {
    d: "M48,128s56-56,88-26.4c17.9,16.5,32,42.4,72,42.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4I), vue.createElementVNode("line", {
    x1: "130.5",
    y1: "97.4",
    x2: "72",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4I), vue.createElementVNode("polyline", {
    points: "152 232 152 176 109.5 145.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4H, _hoisted_15$4D)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4i, [vue.createElementVNode("circle", {
    cx: "152",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4j), vue.createElementVNode("path", {
    d: "M48,128s56-56,88-26.4c17.9,16.5,32,42.4,72,42.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4j), vue.createElementVNode("line", {
    x1: "130.5",
    y1: "97.4",
    x2: "72",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4j), vue.createElementVNode("polyline", {
    points: "152 232 152 176 109.5 145.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3B, [vue.createElementVNode("circle", {
    cx: "152",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3q), vue.createElementVNode("path", {
    d: "M48,128s56-56,88-26.4c17.9,16.5,32,42.4,72,42.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3p), vue.createElementVNode("line", {
    x1: "130.5",
    y1: "97.4",
    x2: "72",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3p), vue.createElementVNode("polyline", {
    points: "152 232 152 176 109.5 145.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2D, [vue.createElementVNode("circle", {
    cx: "152",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2p), vue.createElementVNode("path", {
    d: "M48,128s56-56,88-26.4c17.9,16.5,32,42.4,72,42.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2l), vue.createElementVNode("line", {
    x1: "130.5",
    y1: "97.4",
    x2: "72",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2m), vue.createElementVNode("polyline", {
    points: "152 232 152 176 109.5 145.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4J);
}component$4J.render = render$4J;var component$4I = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4I = ["width", "height", "fill", "transform"];
var _hoisted_2$4I = {
  key: 0
};
var _hoisted_3$4I = ["stroke"];
var _hoisted_4$4I = ["stroke"];
var _hoisted_5$4I = {
  key: 1
};

var _hoisted_6$4I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M206.6,214.3l-160-29.1a8,8,0,0,1-6.6-7.9V78.7a8,8,0,0,1,6.6-7.9l160-29.1a8,8,0,0,1,9.4,7.9V206.4A8,8,0,0,1,206.6,214.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$4I = ["stroke"];
var _hoisted_8$4I = ["stroke"];
var _hoisted_9$4I = {
  key: 2
};

var _hoisted_10$4H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,120v16H16a8,8,0,0,1,0-16Zm0,57.3a16,16,0,0,0,13.1,15.8l160,29.1h0l2.9.2a16.5,16.5,0,0,0,10.3-3.7,16.1,16.1,0,0,0,5.7-12.3V136H32ZM240,120H224v16h16a8,8,0,0,0,0-16ZM224,49.6a16.1,16.1,0,0,0-5.7-12.3,16.6,16.6,0,0,0-13.2-3.5L45.1,62.9A16,16,0,0,0,32,78.7V120H224Z"
}, null, -1);

var _hoisted_11$4H = [_hoisted_10$4H];
var _hoisted_12$4G = {
  key: 3
};
var _hoisted_13$4G = ["stroke"];
var _hoisted_14$4H = ["stroke"];
var _hoisted_15$4C = {
  key: 4
};
var _hoisted_16$4h = ["stroke"];
var _hoisted_17$4i = ["stroke"];
var _hoisted_18$4i = {
  key: 5
};
var _hoisted_19$4i = ["stroke"];
var _hoisted_20$4b = ["stroke"];
function render$4I(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4I, [vue.createElementVNode("path", {
    d: "M206.6,214.3l-160-29.1a8,8,0,0,1-6.6-7.9V78.7a8,8,0,0,1,6.6-7.9l160-29.1a8,8,0,0,1,9.4,7.9V206.4A8,8,0,0,1,206.6,214.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4I), vue.createElementVNode("line", {
    x1: "16",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4I)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4I, [_hoisted_6$4I, vue.createElementVNode("path", {
    d: "M206.6,214.3l-160-29.1a8,8,0,0,1-6.6-7.9V78.7a8,8,0,0,1,6.6-7.9l160-29.1a8,8,0,0,1,9.4,7.9V206.4A8,8,0,0,1,206.6,214.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4I), vue.createElementVNode("line", {
    x1: "16",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4I)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$4I, _hoisted_11$4H)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$4G, [vue.createElementVNode("path", {
    d: "M206.6,214.3l-160-29.1a8,8,0,0,1-6.6-7.9V78.7a8,8,0,0,1,6.6-7.9l160-29.1a8,8,0,0,1,9.4,7.9V206.4A8,8,0,0,1,206.6,214.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$4G), vue.createElementVNode("line", {
    x1: "16",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$4H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4C, [vue.createElementVNode("path", {
    d: "M206.6,214.3l-160-29.1a8,8,0,0,1-6.6-7.9V78.7a8,8,0,0,1,6.6-7.9l160-29.1a8,8,0,0,1,9.4,7.9V206.4A8,8,0,0,1,206.6,214.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4h), vue.createElementVNode("line", {
    x1: "16",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4i, [vue.createElementVNode("path", {
    d: "M206.6,214.3l-160-29.1a8,8,0,0,1-6.6-7.9V78.7a8,8,0,0,1,6.6-7.9l160-29.1a8,8,0,0,1,9.4,7.9V206.4A8,8,0,0,1,206.6,214.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4i), vue.createElementVNode("line", {
    x1: "16",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$4b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4I);
}component$4I.render = render$4I;var component$4H = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4H = ["width", "height", "fill", "transform"];
var _hoisted_2$4H = {
  key: 0
};
var _hoisted_3$4H = ["stroke"];
var _hoisted_4$4H = {
  key: 1
};

var _hoisted_5$4H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$4H = ["stroke"];
var _hoisted_7$4H = {
  key: 2
};

var _hoisted_8$4H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M222,158.4l-46.9-20a15.6,15.6,0,0,0-15.1,1.3l-25.1,16.7a76.5,76.5,0,0,1-35.2-35h0L116.3,96a15.9,15.9,0,0,0,1.4-15.1L97.6,34a16.3,16.3,0,0,0-16.7-9.6A56.2,56.2,0,0,0,32,80c0,79.4,64.6,144,144,144a56.2,56.2,0,0,0,55.6-48.9A16.3,16.3,0,0,0,222,158.4Z"
}, null, -1);

var _hoisted_9$4H = [_hoisted_8$4H];
var _hoisted_10$4G = {
  key: 3
};
var _hoisted_11$4G = ["stroke"];
var _hoisted_12$4F = {
  key: 4
};
var _hoisted_13$4F = ["stroke"];
var _hoisted_14$4G = {
  key: 5
};
var _hoisted_15$4B = ["stroke"];
function render$4H(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4H, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4H)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$4H, [_hoisted_5$4H, vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$4H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4H, _hoisted_9$4H)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$4G, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$4G)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$4F, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$4F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4G, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$4B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4H);
}component$4H.render = render$4H;var component$4G = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4G = ["width", "height", "fill", "transform"];
var _hoisted_2$4G = {
  key: 0
};
var _hoisted_3$4G = ["stroke"];
var _hoisted_4$4G = ["stroke"];
var _hoisted_5$4G = ["stroke"];
var _hoisted_6$4G = {
  key: 1
};

var _hoisted_7$4G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4G = ["stroke"];
var _hoisted_9$4G = ["stroke"];
var _hoisted_10$4F = ["stroke"];
var _hoisted_11$4F = {
  key: 2
};

var _hoisted_12$4E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M222,158.4l-46.9-20a15.6,15.6,0,0,0-15.1,1.3l-25.1,16.7a76.5,76.5,0,0,1-35.2-35h0L116.3,96a15.9,15.9,0,0,0,1.4-15.1L97.6,34a16.3,16.3,0,0,0-16.7-9.6A56.2,56.2,0,0,0,32,80c0,79.4,64.6,144,144,144a56.2,56.2,0,0,0,55.6-48.9A16.3,16.3,0,0,0,222,158.4Z"
}, null, -1);

var _hoisted_13$4E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M157.4,47.7a72.6,72.6,0,0,1,50.9,50.9,8,8,0,0,0,7.7,6,7.6,7.6,0,0,0,2.1-.3,7.9,7.9,0,0,0,5.6-9.8,88,88,0,0,0-62.2-62.2,8,8,0,1,0-4.1,15.4Z"
}, null, -1);

var _hoisted_14$4F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M149.1,78.6a40.4,40.4,0,0,1,28.3,28.3,7.9,7.9,0,0,0,7.7,6,6.4,6.4,0,0,0,2-.3,7.9,7.9,0,0,0,5.7-9.8,55.8,55.8,0,0,0-39.6-39.6,8,8,0,1,0-4.1,15.4Z"
}, null, -1);

var _hoisted_15$4A = [_hoisted_12$4E, _hoisted_13$4E, _hoisted_14$4F];
var _hoisted_16$4g = {
  key: 3
};
var _hoisted_17$4h = ["stroke"];
var _hoisted_18$4h = ["stroke"];
var _hoisted_19$4h = ["stroke"];
var _hoisted_20$4a = {
  key: 4
};
var _hoisted_21$3A = ["stroke"];
var _hoisted_22$3p = ["stroke"];
var _hoisted_23$3o = ["stroke"];
var _hoisted_24$3o = {
  key: 5
};
var _hoisted_25$39 = ["stroke"];
var _hoisted_26$2C = ["stroke"];
var _hoisted_27$2o = ["stroke"];
function render$4G(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4G, [vue.createElementVNode("path", {
    d: "M159.4,40A80.1,80.1,0,0,1,216,96.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4G), vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4G), vue.createElementVNode("path", {
    d: "M149.2,78A44.1,44.1,0,0,1,178,106.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4G)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4G, [_hoisted_7$4G, vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4G), vue.createElementVNode("path", {
    d: "M159.4,40A80.1,80.1,0,0,1,216,96.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4G), vue.createElementVNode("path", {
    d: "M151.1,70.9a47.9,47.9,0,0,1,34,34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4F, _hoisted_15$4A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4g, [vue.createElementVNode("path", {
    d: "M159.4,40A80.1,80.1,0,0,1,216,96.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4h), vue.createElementVNode("path", {
    d: "M151.1,70.9a47.9,47.9,0,0,1,34,34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4h), vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$4a, [vue.createElementVNode("path", {
    d: "M159.4,40A80.1,80.1,0,0,1,216,96.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3A), vue.createElementVNode("path", {
    d: "M151.1,70.9a47.9,47.9,0,0,1,34,34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3p), vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$3o, [vue.createElementVNode("path", {
    d: "M159.4,40A80.1,80.1,0,0,1,216,96.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$39), vue.createElementVNode("path", {
    d: "M151.1,70.9a47.9,47.9,0,0,1,34,34",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$2C), vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4G);
}component$4G.render = render$4G;var component$4F = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4F = ["width", "height", "fill", "transform"];
var _hoisted_2$4F = {
  key: 0
};
var _hoisted_3$4F = ["stroke"];
var _hoisted_4$4F = ["stroke"];
var _hoisted_5$4F = {
  key: 1
};

var _hoisted_6$4F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M155.4,101.3a83.9,83.9,0,0,0-55.1.1,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,161.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,192.4,0,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-47.3-18.9a8.2,8.2,0,0,1-4.9-5.8l-6.2-29.7A7.9,7.9,0,0,0,155.4,101.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$4F = ["stroke"];
var _hoisted_8$4F = ["stroke"];
var _hoisted_9$4F = {
  key: 2
};

var _hoisted_10$4E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.8,90.2C173.7,34,82.3,34,26.2,90.2a56.1,56.1,0,0,0-4.7,73.9,16.2,16.2,0,0,0,12.6,6.1,17.1,17.1,0,0,0,5.9-1.1l47.4-19a16,16,0,0,0,9.7-11.7l5.9-29.5a76.3,76.3,0,0,1,49.7-.1h0l6.2,29.7a15.9,15.9,0,0,0,9.7,11.6l47.4,19a16.1,16.1,0,0,0,18.5-5A56.1,56.1,0,0,0,229.8,90.2Z"
}, null, -1);

var _hoisted_11$4E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,192H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$4D = [_hoisted_10$4E, _hoisted_11$4E];
var _hoisted_13$4D = {
  key: 3
};
var _hoisted_14$4E = ["stroke"];
var _hoisted_15$4z = ["stroke"];
var _hoisted_16$4f = {
  key: 4
};
var _hoisted_17$4g = ["stroke"];
var _hoisted_18$4g = ["stroke"];
var _hoisted_19$4g = {
  key: 5
};
var _hoisted_20$49 = ["stroke"];
var _hoisted_21$3z = ["stroke"];
function render$4F(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4F, [vue.createElementVNode("path", {
    d: "M155.4,101.3a83.9,83.9,0,0,0-55.1.1,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,161.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,192.4,0,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-47.3-18.9a8.2,8.2,0,0,1-4.9-5.8l-6.2-29.7A7.9,7.9,0,0,0,155.4,101.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4F), vue.createElementVNode("line", {
    x1: "40",
    y1: "200",
    x2: "216",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4F)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4F, [_hoisted_6$4F, vue.createElementVNode("path", {
    d: "M155.4,101.3a83.9,83.9,0,0,0-55.1.1,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,161.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,192.4,0,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-47.3-18.9a8.2,8.2,0,0,1-4.9-5.8l-6.2-29.7A7.9,7.9,0,0,0,155.4,101.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4F), vue.createElementVNode("line", {
    x1: "40",
    y1: "200",
    x2: "216",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$4F, _hoisted_12$4D)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4D, [vue.createElementVNode("path", {
    d: "M155.4,101.3a83.9,83.9,0,0,0-55.1.1,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,161.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,192.4,0,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-47.3-18.9a8.2,8.2,0,0,1-4.9-5.8l-6.2-29.7A7.9,7.9,0,0,0,155.4,101.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$4E), vue.createElementVNode("line", {
    x1: "40",
    y1: "200",
    x2: "216",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$4z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$4f, [vue.createElementVNode("path", {
    d: "M155.4,101.3a83.9,83.9,0,0,0-55.1.1,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,161.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,192.4,0,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-47.3-18.9a8.2,8.2,0,0,1-4.9-5.8l-6.2-29.7A7.9,7.9,0,0,0,155.4,101.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$4g), vue.createElementVNode("line", {
    x1: "40",
    y1: "200",
    x2: "216",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$4g)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$4g, [vue.createElementVNode("path", {
    d: "M155.4,101.3a83.9,83.9,0,0,0-55.1.1,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,161.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,192.4,0,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-47.3-18.9a8.2,8.2,0,0,1-4.9-5.8l-6.2-29.7A7.9,7.9,0,0,0,155.4,101.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$49), vue.createElementVNode("line", {
    x1: "40",
    y1: "200",
    x2: "216",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$3z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4F);
}component$4F.render = render$4F;var component$4E = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4E = ["width", "height", "fill", "transform"];
var _hoisted_2$4E = {
  key: 0
};
var _hoisted_3$4E = ["stroke"];
var _hoisted_4$4E = ["stroke"];
var _hoisted_5$4E = ["stroke"];
var _hoisted_6$4E = {
  key: 1
};

var _hoisted_7$4E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4E = ["stroke"];
var _hoisted_9$4E = ["stroke"];
var _hoisted_10$4D = ["stroke"];
var _hoisted_11$4D = {
  key: 2
};

var _hoisted_12$4C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M222,158.4l-46.9-20a15.6,15.6,0,0,0-15.1,1.3l-25.1,16.7a76.5,76.5,0,0,1-35.2-35h0L116.3,96a15.9,15.9,0,0,0,1.4-15.1L97.6,34a16.3,16.3,0,0,0-16.7-9.6A56.2,56.2,0,0,0,32,80c0,79.4,64.6,144,144,144a56.2,56.2,0,0,0,55.6-48.9A16.3,16.3,0,0,0,222,158.4Z"
}, null, -1);

var _hoisted_13$4C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152.1,97.1a.9.9,0,0,0,.1.5v.3a.8.8,0,0,1,.1.4l.2.4c0,.1.1.2.1.4l.2.3c0,.1.1.2.1.4l.2.3.3.3.2.3a.8.8,0,0,0,.2.4c.1.1.3.2.4.4a.3.3,0,0,1,.1.2h.2l.4.4.4.2.3.3.3.2.3.2h.4l.3.2h.4l.4.2H200a8,8,0,0,0,0-16H179.3l34.4-34.3a8.1,8.1,0,0,0-11.4-11.4L168,76.7V56a8,8,0,0,0-16,0V96.8A.4.4,0,0,1,152.1,97.1Z"
}, null, -1);

var _hoisted_14$4D = [_hoisted_12$4C, _hoisted_13$4C];
var _hoisted_15$4y = {
  key: 3
};
var _hoisted_16$4e = ["stroke"];
var _hoisted_17$4f = ["stroke"];
var _hoisted_18$4f = ["stroke"];
var _hoisted_19$4f = {
  key: 4
};
var _hoisted_20$48 = ["stroke"];
var _hoisted_21$3y = ["stroke"];
var _hoisted_22$3o = ["stroke"];
var _hoisted_23$3n = {
  key: 5
};
var _hoisted_24$3n = ["stroke"];
var _hoisted_25$38 = ["stroke"];
var _hoisted_26$2B = ["stroke"];
function render$4E(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4E, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4E), vue.createElementVNode("polyline", {
    points: "160 56 160 96 200 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4E), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4E)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4E, [_hoisted_7$4E, vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4E), vue.createElementVNode("polyline", {
    points: "160 56 160 96 200 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4E), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4D)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4D, _hoisted_14$4D)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4y, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4e), vue.createElementVNode("polyline", {
    points: "160 56 160 96 200 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4f), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$4f, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$48), vue.createElementVNode("polyline", {
    points: "160 56 160 96 200 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3y), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$3n, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3n), vue.createElementVNode("polyline", {
    points: "160 56 160 96 200 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$38), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$2B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4E);
}component$4E.render = render$4E;var component$4D = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4D = ["width", "height", "fill", "transform"];
var _hoisted_2$4D = {
  key: 0
};
var _hoisted_3$4D = ["stroke"];
var _hoisted_4$4D = ["stroke"];
var _hoisted_5$4D = ["stroke"];
var _hoisted_6$4D = {
  key: 1
};

var _hoisted_7$4D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4D = ["stroke"];
var _hoisted_9$4D = ["stroke"];
var _hoisted_10$4C = ["stroke"];
var _hoisted_11$4C = {
  key: 2
};

var _hoisted_12$4B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.6,175.1A56.2,56.2,0,0,1,176,224C96.6,224,32,159.4,32,80A56.2,56.2,0,0,1,80.9,24.4,16.3,16.3,0,0,1,97.6,34l20.1,46.9A15.9,15.9,0,0,1,116.3,96L99.7,121.4h0a76.5,76.5,0,0,0,35.2,35L160,139.7a15.6,15.6,0,0,1,15.1-1.3l46.9,20A16.3,16.3,0,0,1,231.6,175.1ZM160,104a8.5,8.5,0,0,0,5.7-2.3L200,67.3V88a8,8,0,0,0,16,0V48a8,8,0,0,0-8-8H168a8,8,0,0,0,0,16h20.7L154.3,90.3a8.1,8.1,0,0,0,0,11.4A8.5,8.5,0,0,0,160,104Z"
}, null, -1);

var _hoisted_13$4B = [_hoisted_12$4B];
var _hoisted_14$4C = {
  key: 3
};
var _hoisted_15$4x = ["stroke"];
var _hoisted_16$4d = ["stroke"];
var _hoisted_17$4e = ["stroke"];
var _hoisted_18$4e = {
  key: 4
};
var _hoisted_19$4e = ["stroke"];
var _hoisted_20$47 = ["stroke"];
var _hoisted_21$3x = ["stroke"];
var _hoisted_22$3n = {
  key: 5
};
var _hoisted_23$3m = ["stroke"];
var _hoisted_24$3m = ["stroke"];
var _hoisted_25$37 = ["stroke"];
function render$4D(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4D, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4D), vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4D), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4D)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4D, [_hoisted_7$4D, vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4D), vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4D), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4C, _hoisted_13$4B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4C, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$4x), vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4d), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$4e, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$4e), vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$47), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3x)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3n, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3m), vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3m), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$37)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4D);
}component$4D.render = render$4D;var component$4C = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4C = ["width", "height", "fill", "transform"];
var _hoisted_2$4C = {
  key: 0
};
var _hoisted_3$4C = ["stroke"];
var _hoisted_4$4C = ["stroke"];
var _hoisted_5$4C = ["stroke"];
var _hoisted_6$4C = {
  key: 1
};

var _hoisted_7$4C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M155.4,117.3a83.9,83.9,0,0,0-55.1.1,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,177.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,192.4,0,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-47.3-18.9a8.2,8.2,0,0,1-4.9-5.8l-6.2-29.7A7.9,7.9,0,0,0,155.4,117.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4C = ["stroke"];
var _hoisted_9$4C = ["stroke"];
var _hoisted_10$4B = ["stroke"];
var _hoisted_11$4B = {
  key: 2
};

var _hoisted_12$4A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120.9,108.3h-.1L89.8,74h-.1L53.9,34.6A8,8,0,0,0,42.1,45.4L70,76.1a143.9,143.9,0,0,0-43.8,30.1,56.1,56.1,0,0,0-4.7,73.9,16.2,16.2,0,0,0,12.6,6.1,17.1,17.1,0,0,0,5.9-1.1l47.4-19a16,16,0,0,0,9.7-11.7l5.9-29.5a72.1,72.1,0,0,1,9.1-2.5l90,99A8,8,0,0,0,208,224a8.2,8.2,0,0,0,5.4-2.1,7.9,7.9,0,0,0,.5-11.3Z"
}, null, -1);

var _hoisted_13$4A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.8,106.2a144.4,144.4,0,0,0-109.7-42,8,8,0,0,0-5.5,13.4L209,181.4a7.2,7.2,0,0,0,2.9,2l4.1,1.7a17.1,17.1,0,0,0,5.9,1.1,16.2,16.2,0,0,0,12.6-6.1A56.1,56.1,0,0,0,229.8,106.2Z"
}, null, -1);

var _hoisted_14$4B = [_hoisted_12$4A, _hoisted_13$4A];
var _hoisted_15$4w = {
  key: 3
};
var _hoisted_16$4c = ["stroke"];
var _hoisted_17$4d = ["stroke"];
var _hoisted_18$4d = ["stroke"];
var _hoisted_19$4d = {
  key: 4
};
var _hoisted_20$46 = ["stroke"];
var _hoisted_21$3w = ["stroke"];
var _hoisted_22$3m = ["stroke"];
var _hoisted_23$3l = {
  key: 5
};
var _hoisted_24$3l = ["stroke"];
var _hoisted_25$36 = ["stroke"];
var _hoisted_26$2A = ["stroke"];
function render$4C(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4C, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4C), vue.createElementVNode("path", {
    d: "M115,113.7a83.3,83.3,0,0,0-14.7,3.7,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,177.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,52-32.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4C), vue.createElementVNode("path", {
    d: "M131.2,72a136,136,0,0,1,93,39.8,48,48,0,0,1,4,63.3,5.8,5.8,0,0,1-1.8,1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4C, [_hoisted_7$4C, vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4C), vue.createElementVNode("path", {
    d: "M115,113.7a83.3,83.3,0,0,0-14.7,3.7,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,177.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,52-32.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4C), vue.createElementVNode("path", {
    d: "M120.5,72.2a136.1,136.1,0,0,1,103.7,39.6,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-4-1.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4B)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4B, _hoisted_14$4B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4w, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4c), vue.createElementVNode("path", {
    d: "M115,113.7a83.3,83.3,0,0,0-14.7,3.7,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,177.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,52-32.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4d), vue.createElementVNode("path", {
    d: "M120.5,72.2a136.1,136.1,0,0,1,103.7,39.6,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-4-1.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$4d, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$46), vue.createElementVNode("path", {
    d: "M115,113.7a83.3,83.3,0,0,0-14.7,3.7,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,177.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,52-32.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3w), vue.createElementVNode("path", {
    d: "M120.5,72.2a136.1,136.1,0,0,1,103.7,39.6,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-4-1.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$3l, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3l), vue.createElementVNode("path", {
    d: "M115,113.7a83.3,83.3,0,0,0-14.7,3.7,8,8,0,0,0-5.2,5.9l-5.8,29.5a8.2,8.2,0,0,1-4.9,5.9L37.1,177.6a7.9,7.9,0,0,1-9.3-2.5,48,48,0,0,1,4-63.3,136.1,136.1,0,0,1,52-32.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$36), vue.createElementVNode("path", {
    d: "M120.5,72.2a136.1,136.1,0,0,1,103.7,39.6,48,48,0,0,1,4,63.3,7.9,7.9,0,0,1-9.3,2.5l-4-1.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$2A)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4C);
}component$4C.render = render$4C;var component$4B = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4B = ["width", "height", "fill", "transform"];
var _hoisted_2$4B = {
  key: 0
};
var _hoisted_3$4B = ["stroke"];
var _hoisted_4$4B = ["stroke"];
var _hoisted_5$4B = ["stroke"];
var _hoisted_6$4B = {
  key: 1
};

var _hoisted_7$4B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4B = ["stroke"];
var _hoisted_9$4B = ["stroke"];
var _hoisted_10$4A = ["stroke"];
var _hoisted_11$4A = {
  key: 2
};

var _hoisted_12$4z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M222,158.4l-46.9-20a15.6,15.6,0,0,0-15.1,1.3l-25.1,16.7a76.5,76.5,0,0,1-35.2-35h0L116.3,96a15.9,15.9,0,0,0,1.4-15.1L97.6,34a16.3,16.3,0,0,0-16.7-9.6A56.2,56.2,0,0,0,32,80c0,79.4,64.6,144,144,144a56.2,56.2,0,0,0,55.6-48.9A16.3,16.3,0,0,0,222,158.4Z"
}, null, -1);

var _hoisted_13$4z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M154.3,101.7a8.2,8.2,0,0,0,11.4,0L184,83.3l18.3,18.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4L195.3,72l18.4-18.3a8.1,8.1,0,0,0-11.4-11.4L184,60.7,165.7,42.3a8.1,8.1,0,0,0-11.4,11.4L172.7,72,154.3,90.3A8.1,8.1,0,0,0,154.3,101.7Z"
}, null, -1);

var _hoisted_14$4A = [_hoisted_12$4z, _hoisted_13$4z];
var _hoisted_15$4v = {
  key: 3
};
var _hoisted_16$4b = ["stroke"];
var _hoisted_17$4c = ["stroke"];
var _hoisted_18$4c = ["stroke"];
var _hoisted_19$4c = {
  key: 4
};
var _hoisted_20$45 = ["stroke"];
var _hoisted_21$3v = ["stroke"];
var _hoisted_22$3l = ["stroke"];
var _hoisted_23$3k = {
  key: 5
};
var _hoisted_24$3k = ["stroke"];
var _hoisted_25$35 = ["stroke"];
var _hoisted_26$2z = ["stroke"];
function render$4B(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4B, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4B), vue.createElementVNode("line", {
    x1: "160",
    y1: "48",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4B), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4B, [_hoisted_7$4B, vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4B), vue.createElementVNode("line", {
    x1: "160",
    y1: "48",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4B), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4A, _hoisted_14$4A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4v, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$4b), vue.createElementVNode("line", {
    x1: "160",
    y1: "48",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$4c), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$4c, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$45), vue.createElementVNode("line", {
    x1: "160",
    y1: "48",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3v), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$3k, [vue.createElementVNode("path", {
    d: "M92.5,124.8a83.6,83.6,0,0,0,39,38.9,8,8,0,0,0,7.9-.6l25-16.7a7.9,7.9,0,0,1,7.6-.7l46.8,20.1a7.9,7.9,0,0,1,4.8,8.3A48,48,0,0,1,176,216,136,136,0,0,1,40,80,48,48,0,0,1,81.9,32.4a7.9,7.9,0,0,1,8.3,4.8l20.1,46.9a8,8,0,0,1-.6,7.5L93,117A8,8,0,0,0,92.5,124.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3k), vue.createElementVNode("line", {
    x1: "160",
    y1: "48",
    x2: "208",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$35), vue.createElementVNode("line", {
    x1: "208",
    y1: "48",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$2z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4B);
}component$4B.render = render$4B;var component$4A = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4A = ["width", "height", "fill", "transform"];
var _hoisted_2$4A = {
  key: 0
};
var _hoisted_3$4A = ["stroke"];
var _hoisted_4$4A = ["stroke"];
var _hoisted_5$4A = ["stroke"];
var _hoisted_6$4A = ["stroke"];
var _hoisted_7$4A = {
  key: 1
};

var _hoisted_8$4A = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "68 32 68 164 134 164 68 32",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4A = ["stroke"];
var _hoisted_10$4z = ["stroke"];
var _hoisted_11$4z = ["stroke"];
var _hoisted_12$4y = ["stroke"];

var _hoisted_13$4y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M134,164h8a66,66,0,0,0,0-132h-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$4z = {
  key: 2
};

var _hoisted_15$4u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M142,24H68a8,8,0,0,0-8,8V164a74.1,74.1,0,0,0,74,74,8,8,0,0,0,8-8V172a74,74,0,0,0,0-148ZM126,221.5A58.1,58.1,0,0,1,76.6,172H126Zm0-91.4L80.9,40H126ZM142,156V40a58,58,0,0,1,0,116Z"
}, null, -1);

var _hoisted_16$4a = [_hoisted_15$4u];
var _hoisted_17$4b = {
  key: 3
};
var _hoisted_18$4b = ["stroke"];
var _hoisted_19$4b = ["stroke"];
var _hoisted_20$44 = ["stroke"];
var _hoisted_21$3u = ["stroke"];
var _hoisted_22$3k = {
  key: 4
};
var _hoisted_23$3j = ["stroke"];
var _hoisted_24$3j = ["stroke"];
var _hoisted_25$34 = ["stroke"];
var _hoisted_26$2y = ["stroke"];
var _hoisted_27$2n = {
  key: 5
};
var _hoisted_28$2k = ["stroke"];
var _hoisted_29$2l = ["stroke"];
var _hoisted_30$2a = ["stroke"];
var _hoisted_31$1K = ["stroke"];
function render$4A(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4A, [vue.createElementVNode("line", {
    x1: "68",
    y1: "32",
    x2: "134",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4A), vue.createElementVNode("rect", {
    x: "68",
    y: "32",
    width: "66",
    height: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4A), vue.createElementVNode("path", {
    d: "M134,164v66a65.9,65.9,0,0,1-66-66",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4A), vue.createElementVNode("path", {
    d: "M134,164h8a66,66,0,0,0,0-132h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4A)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4A, [_hoisted_8$4A, vue.createElementVNode("line", {
    x1: "68",
    y1: "32",
    x2: "134",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4A), vue.createElementVNode("rect", {
    x: "68",
    y: "32",
    width: "66",
    height: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4z), vue.createElementVNode("path", {
    d: "M134,164v66a65.9,65.9,0,0,1-66-66",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4z), vue.createElementVNode("path", {
    d: "M134,164h8a66,66,0,0,0,0-132h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4y), _hoisted_13$4y])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4z, _hoisted_16$4a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$4b, [vue.createElementVNode("line", {
    x1: "68",
    y1: "32",
    x2: "134",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$4b), vue.createElementVNode("rect", {
    x: "68",
    y: "32",
    width: "66",
    height: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$4b), vue.createElementVNode("path", {
    d: "M134,164v66a65.9,65.9,0,0,1-66-66",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$44), vue.createElementVNode("path", {
    d: "M134,164h8a66,66,0,0,0,0-132h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3k, [vue.createElementVNode("line", {
    x1: "68",
    y1: "32",
    x2: "134",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3j), vue.createElementVNode("rect", {
    x: "68",
    y: "32",
    width: "66",
    height: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3j), vue.createElementVNode("path", {
    d: "M134,164v66a65.9,65.9,0,0,1-66-66",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$34), vue.createElementVNode("path", {
    d: "M134,164h8a66,66,0,0,0,0-132h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$2n, [vue.createElementVNode("line", {
    x1: "68",
    y1: "32",
    x2: "134",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2k), vue.createElementVNode("rect", {
    x: "68",
    y: "32",
    width: "66",
    height: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2l), vue.createElementVNode("path", {
    d: "M134,164v66a65.9,65.9,0,0,1-66-66",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2a), vue.createElementVNode("path", {
    d: "M134,164h8a66,66,0,0,0,0-132h-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4A);
}component$4A.render = render$4A;var component$4z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4z = ["width", "height", "fill", "transform"];
var _hoisted_2$4z = {
  key: 0
};
var _hoisted_3$4z = ["stroke"];
var _hoisted_4$4z = ["stroke"];
var _hoisted_5$4z = ["stroke"];
var _hoisted_6$4z = ["stroke"];
var _hoisted_7$4z = ["stroke"];
var _hoisted_8$4z = {
  key: 1
};
var _hoisted_9$4z = ["stroke"];
var _hoisted_10$4y = ["stroke"];
var _hoisted_11$4y = ["stroke"];
var _hoisted_12$4x = ["stroke"];
var _hoisted_13$4x = ["stroke"];

var _hoisted_14$4y = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "144",
  y: "40",
  width: "40",
  height: "104",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$4t = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "72",
  y: "40",
  width: "40",
  height: "104",
  opacity: "0.2"
}, null, -1);

var _hoisted_16$49 = {
  key: 2
};

var _hoisted_17$4a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM108,152a8,8,0,0,0,8-8V48h24v96a8,8,0,0,0,8,8h8v56H100V152ZM48,48H68v96a8,8,0,0,0,8,8h8v56H48ZM208,208H172V152h8a8,8,0,0,0,8-8V48h20V208Z"
}, null, -1);

var _hoisted_18$4a = [_hoisted_17$4a];
var _hoisted_19$4a = {
  key: 3
};
var _hoisted_20$43 = ["stroke"];
var _hoisted_21$3t = ["stroke"];
var _hoisted_22$3j = ["stroke"];
var _hoisted_23$3i = ["stroke"];
var _hoisted_24$3i = ["stroke"];
var _hoisted_25$33 = {
  key: 4
};
var _hoisted_26$2x = ["stroke"];
var _hoisted_27$2m = ["stroke"];
var _hoisted_28$2j = ["stroke"];
var _hoisted_29$2k = ["stroke"];
var _hoisted_30$29 = ["stroke"];
var _hoisted_31$1J = {
  key: 5
};
var _hoisted_32$1C = ["stroke"];
var _hoisted_33$1y = ["stroke"];
var _hoisted_34$1u = ["stroke"];
var _hoisted_35$1k = ["stroke"];
var _hoisted_36$13 = ["stroke"];
function render$4z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4z, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4z), vue.createElementVNode("line", {
    x1: "100",
    y1: "216",
    x2: "100",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4z), vue.createElementVNode("line", {
    x1: "156",
    y1: "216",
    x2: "156",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4z), vue.createElementVNode("polyline", {
    points: "176 40 176 144 128 144 128 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4z), vue.createElementVNode("polyline", {
    points: "128 40 128 144 80 144 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4z, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4z), vue.createElementVNode("line", {
    x1: "92",
    y1: "216",
    x2: "92",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4y), vue.createElementVNode("line", {
    x1: "164",
    y1: "216",
    x2: "164",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4y), vue.createElementVNode("polyline", {
    points: "184 40 184 144 144 144 144 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4x), vue.createElementVNode("polyline", {
    points: "112 40 112 144 72 144 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4x), _hoisted_14$4y, _hoisted_15$4t])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$49, _hoisted_18$4a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$4a, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$43), vue.createElementVNode("line", {
    x1: "92",
    y1: "216",
    x2: "92",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3t), vue.createElementVNode("line", {
    x1: "164",
    y1: "216",
    x2: "164",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$3j), vue.createElementVNode("polyline", {
    points: "184 40 184 144 144 144 144 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$3i), vue.createElementVNode("polyline", {
    points: "112 40 112 144 72 144 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$3i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$33, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2x), vue.createElementVNode("line", {
    x1: "92",
    y1: "216",
    x2: "92",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2m), vue.createElementVNode("line", {
    x1: "164",
    y1: "216",
    x2: "164",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2j), vue.createElementVNode("polyline", {
    points: "184 40 184 144 144 144 144 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2k), vue.createElementVNode("polyline", {
    points: "112 40 112 144 72 144 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$29)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$1J, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1C), vue.createElementVNode("line", {
    x1: "92",
    y1: "216",
    x2: "92",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1y), vue.createElementVNode("line", {
    x1: "164",
    y1: "216",
    x2: "164",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1u), vue.createElementVNode("polyline", {
    points: "184 40 184 144 144 144 144 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1k), vue.createElementVNode("polyline", {
    points: "112 40 112 144 72 144 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$13)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4z);
}component$4z.render = render$4z;var component$4y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4y = ["width", "height", "fill", "transform"];
var _hoisted_2$4y = {
  key: 0
};
var _hoisted_3$4y = ["stroke"];
var _hoisted_4$4y = ["stroke"];
var _hoisted_5$4y = {
  key: 1
};

var _hoisted_6$4y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,56H40a8,8,0,0,0-8,8V192a8,8,0,0,0,8,8h96V136a8,8,0,0,1,8-8h80V64A8,8,0,0,0,216,56Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$4y = ["stroke"];
var _hoisted_8$4y = ["stroke"];
var _hoisted_9$4y = {
  key: 2
};

var _hoisted_10$4x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40A16,16,0,0,0,24,64V192a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V64A16,16,0,0,0,216,48ZM40,64H216v56H144a16,16,0,0,0-16,16v56H40Z"
}, null, -1);

var _hoisted_11$4x = [_hoisted_10$4x];
var _hoisted_12$4w = {
  key: 3
};
var _hoisted_13$4w = ["stroke"];
var _hoisted_14$4x = ["stroke"];
var _hoisted_15$4s = {
  key: 4
};
var _hoisted_16$48 = ["stroke"];
var _hoisted_17$49 = ["stroke"];
var _hoisted_18$49 = {
  key: 5
};
var _hoisted_19$49 = ["stroke"];
var _hoisted_20$42 = ["stroke"];
function render$4y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4y, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4y), vue.createElementVNode("path", {
    d: "M136,200V136a8,8,0,0,1,8-8h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4y, [_hoisted_6$4y, vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4y), vue.createElementVNode("path", {
    d: "M136,200V136a8,8,0,0,1,8-8h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$4y, _hoisted_11$4x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$4w, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$4w), vue.createElementVNode("path", {
    d: "M136,200V136a8,8,0,0,1,8-8h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$4x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4s, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$48), vue.createElementVNode("path", {
    d: "M136,200V136a8,8,0,0,1,8-8h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$49)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$49, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$49), vue.createElementVNode("path", {
    d: "M136,200V136a8,8,0,0,1,8-8h80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$42)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4y);
}component$4y.render = render$4y;var component$4x = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4x = ["width", "height", "fill", "transform"];
var _hoisted_2$4x = {
  key: 0
};
var _hoisted_3$4x = ["stroke"];
var _hoisted_4$4x = ["stroke"];
var _hoisted_5$4x = ["stroke"];
var _hoisted_6$4x = {
  key: 1
};

var _hoisted_7$4x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M112,208a45.2,45.2,0,0,1-64,0h0a45.2,45.2,0,0,1,0-64L96,96l64,64Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4x = ["stroke"];
var _hoisted_9$4x = ["stroke"];
var _hoisted_10$4w = ["stroke"];
var _hoisted_11$4w = {
  key: 2
};

var _hoisted_12$4v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,42.3a53.4,53.4,0,0,0-75.4,0l-96,96a53.3,53.3,0,0,0,75.4,75.4l96-96A53.5,53.5,0,0,0,213.7,42.3Zm-11.4,64L160,148.7,107.3,96l42.4-42.3a36.9,36.9,0,0,1,52.6,0A37.1,37.1,0,0,1,202.3,106.3ZM190.2,82.9a7.9,7.9,0,0,1-.2,11.3l-24.4,23.6a7.9,7.9,0,0,1-11.3-.2,7.9,7.9,0,0,1,.2-11.3l24.4-23.6A8,8,0,0,1,190.2,82.9Z"
}, null, -1);

var _hoisted_13$4v = [_hoisted_12$4v];
var _hoisted_14$4w = {
  key: 3
};
var _hoisted_15$4r = ["stroke"];
var _hoisted_16$47 = ["stroke"];
var _hoisted_17$48 = ["stroke"];
var _hoisted_18$48 = {
  key: 4
};
var _hoisted_19$48 = ["stroke"];
var _hoisted_20$41 = ["stroke"];
var _hoisted_21$3s = ["stroke"];
var _hoisted_22$3i = {
  key: 5
};
var _hoisted_23$3h = ["stroke"];
var _hoisted_24$3h = ["stroke"];
var _hoisted_25$32 = ["stroke"];
function render$4x(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4x, [vue.createElementVNode("rect", {
    x: "14.9",
    y: "82.7",
    width: "226.3",
    height: "90.51",
    rx: "45.3",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4x), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4x), vue.createElementVNode("line", {
    x1: "160.1",
    y1: "104.1",
    x2: "176.5",
    y2: "88.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4x)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4x, [_hoisted_7$4x, vue.createElementVNode("rect", {
    x: "14.9",
    y: "82.7",
    width: "226.3",
    height: "90.51",
    rx: "45.3",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4x), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4x), vue.createElementVNode("line", {
    x1: "160.1",
    y1: "112.1",
    x2: "184.5",
    y2: "88.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4w)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4w, _hoisted_13$4v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4w, [vue.createElementVNode("rect", {
    x: "14.9",
    y: "82.7",
    width: "226.3",
    height: "90.51",
    rx: "45.3",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$4r), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$47), vue.createElementVNode("line", {
    x1: "160.1",
    y1: "112.1",
    x2: "184.5",
    y2: "88.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$48)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$48, [vue.createElementVNode("rect", {
    x: "14.9",
    y: "82.7",
    width: "226.3",
    height: "90.51",
    rx: "45.3",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$48), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$41), vue.createElementVNode("line", {
    x1: "160.1",
    y1: "112.1",
    x2: "184.5",
    y2: "88.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3i, [vue.createElementVNode("rect", {
    x: "14.9",
    y: "82.7",
    width: "226.3",
    height: "90.51",
    rx: "45.3",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3h), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "160",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3h), vue.createElementVNode("line", {
    x1: "160.1",
    y1: "112.1",
    x2: "184.5",
    y2: "88.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$32)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4x);
}component$4x.render = render$4x;var component$4w = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4w = ["width", "height", "fill", "transform"];
var _hoisted_2$4w = {
  key: 0
};
var _hoisted_3$4w = ["stroke"];
var _hoisted_4$4w = ["stroke"];
var _hoisted_5$4w = {
  key: 1
};
var _hoisted_6$4w = ["stroke"];
var _hoisted_7$4w = ["stroke"];
var _hoisted_8$4w = {
  key: 2
};

var _hoisted_9$4w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,131.2c-1.7,54.5-45.8,98.9-100.3,100.7a103.7,103.7,0,0,1-28.6-2.9,4.1,4.1,0,0,1-2.9-4.9l8.9-35.4A50.5,50.5,0,0,0,136,196c37,0,66.7-33.5,63.8-73.4-2.6-35.9-32-64.6-68-66.5A72,72,0,0,0,56,128a73.3,73.3,0,0,0,5.2,27,8,8,0,0,0,14.9-6A55.5,55.5,0,0,1,72,128.9a56,56,0,1,1,112-.9c0,28.7-21.5,52-48,52-10.5,0-17.8-3.7-22.8-8l14.6-58.1a8,8,0,1,0-15.6-3.8L85.4,217.5a4,4,0,0,1-5.7,2.6A104,104,0,1,1,232,131.2Z"
}, null, -1);

var _hoisted_10$4v = [_hoisted_9$4w];
var _hoisted_11$4v = {
  key: 3
};
var _hoisted_12$4u = ["stroke"];
var _hoisted_13$4u = ["stroke"];
var _hoisted_14$4v = {
  key: 4
};
var _hoisted_15$4q = ["stroke"];
var _hoisted_16$46 = ["stroke"];
var _hoisted_17$47 = {
  key: 5
};
var _hoisted_18$47 = ["stroke"];
var _hoisted_19$47 = ["stroke"];
function render$4w(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4w, [vue.createElementVNode("line", {
    x1: "120",
    y1: "88",
    x2: "88",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4w), vue.createElementVNode("path", {
    d: "M61.5,156.6A80,80,0,1,1,208,112c0,44.2-32,72-64,72s-41.6-21.1-41.6-21.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4w)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4w, [vue.createElementVNode("line", {
    x1: "120",
    y1: "88",
    x2: "88",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$4w), vue.createElementVNode("path", {
    d: "M61.5,156.6A80,80,0,1,1,208,112c0,44.2-32,72-64,72s-41.6-21.1-41.6-21.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4w)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4w, _hoisted_10$4v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4v, [vue.createElementVNode("line", {
    x1: "120",
    y1: "88",
    x2: "88",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$4u), vue.createElementVNode("path", {
    d: "M61.5,156.6A80,80,0,1,1,208,112c0,44.2-32,72-64,72s-41.6-21.1-41.6-21.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$4u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4v, [vue.createElementVNode("line", {
    x1: "120",
    y1: "88",
    x2: "88",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$4q), vue.createElementVNode("path", {
    d: "M61.5,156.6A80,80,0,1,1,208,112c0,44.2-32,72-64,72s-41.6-21.1-41.6-21.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$46)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$47, [vue.createElementVNode("line", {
    x1: "120",
    y1: "88",
    x2: "88",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$47), vue.createElementVNode("path", {
    d: "M61.5,156.6A80,80,0,1,1,208,112c0,44.2-32,72-64,72s-41.6-21.1-41.6-21.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$47)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4w);
}component$4w.render = render$4w;var component$4v = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4v = ["width", "height", "fill", "transform"];
var _hoisted_2$4v = {
  key: 0
};
var _hoisted_3$4v = ["stroke"];
var _hoisted_4$4v = ["stroke"];
var _hoisted_5$4v = ["stroke"];
var _hoisted_6$4v = ["stroke"];
var _hoisted_7$4v = ["stroke"];
var _hoisted_8$4v = {
  key: 1
};

var _hoisted_9$4v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M27.1,145.3a52,52,0,0,1,97.7-35.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$4u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212.9,94.7a52,52,0,0,1-97.7,35.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$4u = ["stroke"];
var _hoisted_12$4t = ["stroke"];
var _hoisted_13$4t = ["stroke"];
var _hoisted_14$4u = ["stroke"];
var _hoisted_15$4p = ["stroke"];
var _hoisted_16$45 = {
  key: 2
};

var _hoisted_17$46 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,218.3l-48.4-48.4,3.3-1a59.6,59.6,0,0,0,33.9-31.1,60.4,60.4,0,0,0,2-45.9,8.4,8.4,0,0,0-4.2-4.5,7.6,7.6,0,0,0-6.1-.2l-44.4,16.1,1-2A60,60,0,0,0,91.9,19.5a8.4,8.4,0,0,0-4.5,4.2,7.6,7.6,0,0,0-.2,6.1l16.1,44.4-2-1a60,60,0,0,0-81.8,74.9,8.4,8.4,0,0,0,4.2,4.5,7.7,7.7,0,0,0,3.4.7,6.5,6.5,0,0,0,2.7-.5l44.4-16.1-1,2a60,60,0,0,0,54.3,85.4,61.2,61.2,0,0,0,20.6-3.6,8.4,8.4,0,0,0,4.5-4.2,7.6,7.6,0,0,0,.2-6.1l-16.1-44.4,2,1a59.6,59.6,0,0,0,22.4,5.6l57.2,57.3a8.2,8.2,0,0,0,11.4,0A8.1,8.1,0,0,0,229.7,218.3ZM131.1,36a44.2,44.2,0,0,1,3.7,77.9L105.2,32.5A43.8,43.8,0,0,1,131.1,36ZM108.9,204a44.2,44.2,0,0,1-3.7-77.9l29.6,81.4A43.8,43.8,0,0,1,108.9,204Z"
}, null, -1);

var _hoisted_18$46 = [_hoisted_17$46];
var _hoisted_19$46 = {
  key: 3
};
var _hoisted_20$40 = ["stroke"];
var _hoisted_21$3r = ["stroke"];
var _hoisted_22$3h = ["stroke"];
var _hoisted_23$3g = ["stroke"];
var _hoisted_24$3g = ["stroke"];
var _hoisted_25$31 = {
  key: 4
};
var _hoisted_26$2w = ["stroke"];
var _hoisted_27$2l = ["stroke"];
var _hoisted_28$2i = ["stroke"];
var _hoisted_29$2j = ["stroke"];
var _hoisted_30$28 = ["stroke"];
var _hoisted_31$1I = {
  key: 5
};
var _hoisted_32$1B = ["stroke"];
var _hoisted_33$1x = ["stroke"];
var _hoisted_34$1t = ["stroke"];
var _hoisted_35$1j = ["stroke"];
var _hoisted_36$12 = ["stroke"];
function render$4v(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4v, [vue.createElementVNode("path", {
    d: "M94.7,27.1a52,52,0,0,1,35.6,97.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4v), vue.createElementVNode("path", {
    d: "M27.1,145.3a52,52,0,0,1,97.7-35.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4v), vue.createElementVNode("path", {
    d: "M145.3,212.9a52,52,0,0,1-35.6-97.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4v), vue.createElementVNode("path", {
    d: "M212.9,94.7a52,52,0,0,1-97.7,35.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4v), vue.createElementVNode("line", {
    x1: "164.5",
    y1: "164.5",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4v)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4v, [_hoisted_9$4v, _hoisted_10$4u, vue.createElementVNode("path", {
    d: "M94.7,27.1a52,52,0,0,1,35.6,97.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4u), vue.createElementVNode("path", {
    d: "M27.1,145.3a52,52,0,0,1,97.7-35.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4t), vue.createElementVNode("path", {
    d: "M145.3,212.9a52,52,0,0,1-35.6-97.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4t), vue.createElementVNode("path", {
    d: "M212.9,94.7a52,52,0,0,1-97.7,35.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$4u), vue.createElementVNode("line", {
    x1: "164.5",
    y1: "164.5",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$4p)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$45, _hoisted_18$46)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$46, [vue.createElementVNode("path", {
    d: "M94.7,27.1a52,52,0,0,1,35.6,97.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$40), vue.createElementVNode("path", {
    d: "M27.1,145.3a52,52,0,0,1,97.7-35.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3r), vue.createElementVNode("path", {
    d: "M145.3,212.9a52,52,0,0,1-35.6-97.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$3h), vue.createElementVNode("path", {
    d: "M212.9,94.7a52,52,0,0,1-97.7,35.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$3g), vue.createElementVNode("line", {
    x1: "164.5",
    y1: "164.5",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$3g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$31, [vue.createElementVNode("path", {
    d: "M94.7,27.1a52,52,0,0,1,35.6,97.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2w), vue.createElementVNode("path", {
    d: "M27.1,145.3a52,52,0,0,1,97.7-35.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2l), vue.createElementVNode("path", {
    d: "M145.3,212.9a52,52,0,0,1-35.6-97.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2i), vue.createElementVNode("path", {
    d: "M212.9,94.7a52,52,0,0,1-97.7,35.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2j), vue.createElementVNode("line", {
    x1: "164.5",
    y1: "164.5",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$28)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$1I, [vue.createElementVNode("path", {
    d: "M94.7,27.1a52,52,0,0,1,35.6,97.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1B), vue.createElementVNode("path", {
    d: "M27.1,145.3a52,52,0,0,1,97.7-35.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1x), vue.createElementVNode("path", {
    d: "M145.3,212.9a52,52,0,0,1-35.6-97.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1t), vue.createElementVNode("path", {
    d: "M212.9,94.7a52,52,0,0,1-97.7,35.6Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1j), vue.createElementVNode("line", {
    x1: "164.5",
    y1: "164.5",
    x2: "224",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$12)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4v);
}component$4v.render = render$4v;var component$4u = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4u = ["width", "height", "fill", "transform"];
var _hoisted_2$4u = {
  key: 0
};
var _hoisted_3$4u = ["stroke"];
var _hoisted_4$4u = ["stroke"];
var _hoisted_5$4u = ["stroke"];
var _hoisted_6$4u = ["stroke"];
var _hoisted_7$4u = {
  key: 1
};

var _hoisted_8$4u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M144,156a28,28,0,0,1,49.1-18.4l26.2-41a144.1,144.1,0,0,0-182.6,0l21.2,33.3A28,28,0,1,1,84,168H82.1l39.2,61.5a7.9,7.9,0,0,0,13.4,0l29.6-46.5A28,28,0,0,1,144,156Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4u = ["stroke"];
var _hoisted_10$4t = ["stroke"];
var _hoisted_11$4t = ["stroke"];
var _hoisted_12$4s = ["stroke"];
var _hoisted_13$4s = {
  key: 2
};

var _hoisted_14$4t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M239.3,80a16,16,0,0,0-4.2-21.6,183.9,183.9,0,0,0-214.2,0A16,16,0,0,0,16.7,80h0l97.8,153.7a16,16,0,0,0,27,0l58.4-91.8h.1ZM23.4,75.7ZM128,225.1l-32.5-51A36,36,0,0,0,84,104a35.6,35.6,0,0,0-26,11.1L47.4,98.5a135.8,135.8,0,0,1,161.2,0l-17.3,27.1a36,36,0,0,0-38.6,60.8Z"
}, null, -1);

var _hoisted_15$4o = [_hoisted_14$4t];
var _hoisted_16$44 = {
  key: 3
};
var _hoisted_17$45 = ["stroke"];
var _hoisted_18$45 = ["stroke"];
var _hoisted_19$45 = ["stroke"];
var _hoisted_20$3$ = ["stroke"];
var _hoisted_21$3q = {
  key: 4
};
var _hoisted_22$3g = ["stroke"];
var _hoisted_23$3f = ["stroke"];
var _hoisted_24$3f = ["stroke"];
var _hoisted_25$30 = ["stroke"];
var _hoisted_26$2v = {
  key: 5
};
var _hoisted_27$2k = ["stroke"];
var _hoisted_28$2h = ["stroke"];
var _hoisted_29$2i = ["stroke"];
var _hoisted_30$27 = ["stroke"];
function render$4u(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4u, [vue.createElementVNode("path", {
    d: "M23.4,75.7a7.9,7.9,0,0,1,2.2-10.8,175.8,175.8,0,0,1,204.8,0,7.9,7.9,0,0,1,2.2,10.8L134.7,229.4a7.9,7.9,0,0,1-13.4,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4u), vue.createElementVNode("path", {
    d: "M41.1,103.4a135.9,135.9,0,0,1,173.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4u), vue.createElementVNode("path", {
    d: "M159.4,190.7a28,28,0,1,1,29.1-45.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4u), vue.createElementVNode("path", {
    d: "M59.7,132.7A28,28,0,0,1,108,152a28.1,28.1,0,0,1-19.1,26.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4u, [_hoisted_8$4u, vue.createElementVNode("path", {
    d: "M23.4,75.7a7.9,7.9,0,0,1,2.2-10.8,175.8,175.8,0,0,1,204.8,0,7.9,7.9,0,0,1,2.2,10.8L134.7,229.4a7.9,7.9,0,0,1-13.4,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4u), vue.createElementVNode("path", {
    d: "M36.7,96.6a144.1,144.1,0,0,1,182.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4t), vue.createElementVNode("path", {
    d: "M164.3,182.9a28,28,0,1,1,28.8-45.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4t), vue.createElementVNode("path", {
    d: "M57.9,129.8A28,28,0,1,1,84,168H82.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4s)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4s, _hoisted_15$4o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$44, [vue.createElementVNode("path", {
    d: "M23.4,75.7a7.9,7.9,0,0,1,2.2-10.8,175.8,175.8,0,0,1,204.8,0,7.9,7.9,0,0,1,2.2,10.8L134.7,229.4a7.9,7.9,0,0,1-13.4,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$45), vue.createElementVNode("path", {
    d: "M36.7,96.6a144.1,144.1,0,0,1,182.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$45), vue.createElementVNode("path", {
    d: "M164.3,182.9a28,28,0,1,1,28.8-45.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$45), vue.createElementVNode("path", {
    d: "M57.9,129.8A28,28,0,1,1,84,168H82.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3q, [vue.createElementVNode("path", {
    d: "M23.4,75.7a7.9,7.9,0,0,1,2.2-10.8,175.8,175.8,0,0,1,204.8,0,7.9,7.9,0,0,1,2.2,10.8L134.7,229.4a7.9,7.9,0,0,1-13.4,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3g), vue.createElementVNode("path", {
    d: "M36.7,96.6a144.1,144.1,0,0,1,182.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3f), vue.createElementVNode("path", {
    d: "M164.3,182.9a28,28,0,1,1,28.8-45.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3f), vue.createElementVNode("path", {
    d: "M57.9,129.8A28,28,0,1,1,84,168H82.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$30)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2v, [vue.createElementVNode("path", {
    d: "M23.4,75.7a7.9,7.9,0,0,1,2.2-10.8,175.8,175.8,0,0,1,204.8,0,7.9,7.9,0,0,1,2.2,10.8L134.7,229.4a7.9,7.9,0,0,1-13.4,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2k), vue.createElementVNode("path", {
    d: "M36.7,96.6a144.1,144.1,0,0,1,182.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2h), vue.createElementVNode("path", {
    d: "M164.3,182.9a28,28,0,1,1,28.8-45.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2i), vue.createElementVNode("path", {
    d: "M57.9,129.8A28,28,0,1,1,84,168H82.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$27)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4u);
}component$4u.render = render$4u;var component$4t = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4t = ["width", "height", "fill", "transform"];
var _hoisted_2$4t = {
  key: 0
};
var _hoisted_3$4t = ["stroke"];
var _hoisted_4$4t = ["stroke"];
var _hoisted_5$4t = {
  key: 1
};

var _hoisted_6$4t = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$4t = ["stroke"];
var _hoisted_8$4t = ["stroke"];
var _hoisted_9$4t = ["stroke"];
var _hoisted_10$4s = {
  key: 2
};

var _hoisted_11$4s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM187.3,187.3a7.7,7.7,0,0,1-5.6,2.4,8,8,0,0,1-5.7-2.4L68.7,80A8,8,0,1,1,80,68.7L187.3,176A8,8,0,0,1,187.3,187.3Z"
}, null, -1);

var _hoisted_12$4r = [_hoisted_11$4s];
var _hoisted_13$4r = {
  key: 3
};
var _hoisted_14$4s = ["stroke"];
var _hoisted_15$4n = ["stroke"];
var _hoisted_16$43 = {
  key: 4
};
var _hoisted_17$44 = ["stroke"];
var _hoisted_18$44 = ["stroke"];
var _hoisted_19$44 = {
  key: 5
};
var _hoisted_20$3_ = ["stroke"];
var _hoisted_21$3p = ["stroke"];
function render$4t(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4t, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4t), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4t)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4t, [_hoisted_6$4t, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4t), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4t), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4t)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$4s, _hoisted_12$4r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4r, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$4s), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$4n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$43, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$44), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$44)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$44, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3_), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$3p)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4t);
}component$4t.render = render$4t;var component$4s = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4s = ["width", "height", "fill", "transform"];
var _hoisted_2$4s = {
  key: 0
};
var _hoisted_3$4s = ["stroke"];
var _hoisted_4$4s = ["stroke"];
var _hoisted_5$4s = {
  key: 1
};

var _hoisted_6$4s = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "88",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$4s = ["stroke"];
var _hoisted_8$4s = ["stroke"];
var _hoisted_9$4s = {
  key: 2
};

var _hoisted_10$4r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.3,116a117.3,117.3,0,0,1,.7,12A96,96,0,0,1,70,204.5c24.6-6.2,53.5-18.5,82-34.9S205.6,134.2,223.3,116Zm22.5-56c-5.5-9.5-20.3-18.4-59.8-8.5A96,96,0,0,0,32,128a117.3,117.3,0,0,0,.7,12C4.4,169.2,4.8,186.5,10.2,196c3.7,6.4,11.9,12.8,29.8,12.8a121.7,121.7,0,0,0,25.5-3.2l4.5-1.1a105,105,0,0,1-14.2-13.3c-18.7,3.3-29.3,1-31.7-3.2-1.5-2.6-.7-7.5,2.3-13.4A85.7,85.7,0,0,1,37.1,159a95.2,95.2,0,0,0,18.7,32.2l6.2-1.3c24-5.3,53.1-17.5,82-34.2s54-35.8,70.6-53.9a62,62,0,0,0,4.3-4.8,95.2,95.2,0,0,0-18.7-32.2,83.9,83.9,0,0,1,19-1.5c6.6.4,11.2,2.1,12.7,4.7,2.4,4.2-.9,14.5-13,29a107.3,107.3,0,0,1,4.4,19l3.1-3.3C251.7,85.2,250.9,68.9,245.8,60Z"
}, null, -1);

var _hoisted_11$4r = [_hoisted_10$4r];
var _hoisted_12$4q = {
  key: 3
};
var _hoisted_13$4q = ["stroke"];
var _hoisted_14$4r = ["stroke"];
var _hoisted_15$4m = {
  key: 4
};
var _hoisted_16$42 = ["stroke"];
var _hoisted_17$43 = ["stroke"];
var _hoisted_18$43 = {
  key: 5
};
var _hoisted_19$43 = ["stroke"];
var _hoisted_20$3Z = ["stroke"];
function render$4s(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4s, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4s), vue.createElementVNode("path", {
    d: "M179.5,61.6c30.1-8.9,52.9-8.8,59.4,2.4,11,19.1-29.7,63.3-90.9,98.6S28.2,211.1,17.1,192c-6.4-11.2,4.9-31,27.7-52.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4s, [_hoisted_6$4s, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4s), vue.createElementVNode("path", {
    d: "M184.2,60.3c27.7-7.6,48.5-6.9,54.7,3.7,11,19.1-29.7,63.3-90.9,98.6S28.2,211.1,17.1,192c-6.1-10.6,3.7-29,24.1-49.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4s)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$4s, _hoisted_11$4r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$4q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$4q), vue.createElementVNode("path", {
    d: "M184.2,60.3c27.7-7.6,48.5-6.9,54.7,3.7,11,19.1-29.7,63.3-90.9,98.6S28.2,211.1,17.1,192c-6.1-10.6,3.7-29,24.1-49.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$4r)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4m, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$42), vue.createElementVNode("path", {
    d: "M184.2,60.3c27.7-7.6,48.5-6.9,54.7,3.7,11,19.1-29.7,63.3-90.9,98.6S28.2,211.1,17.1,192c-6.1-10.6,3.7-29,24.1-49.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$43)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$43, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$43), vue.createElementVNode("path", {
    d: "M184.2,60.3c27.7-7.6,48.5-6.9,54.7,3.7,11,19.1-29.7,63.3-90.9,98.6S28.2,211.1,17.1,192c-6.1-10.6,3.7-29,24.1-49.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4s);
}component$4s.render = render$4s;var component$4r = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4r = ["width", "height", "fill", "transform"];
var _hoisted_2$4r = {
  key: 0
};
var _hoisted_3$4r = ["stroke"];
var _hoisted_4$4r = {
  key: 1
};

var _hoisted_5$4r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M228.1,121.2,84.2,33.2A8,8,0,0,0,72,40V216a8,8,0,0,0,12.2,6.8l143.9-88A7.9,7.9,0,0,0,228.1,121.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$4r = ["stroke"];
var _hoisted_7$4r = {
  key: 2
};

var _hoisted_8$4r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232.3,114.3,88.3,26.4a15.5,15.5,0,0,0-16.1-.3A15.8,15.8,0,0,0,64,40V216a15.8,15.8,0,0,0,8.2,13.9,15.5,15.5,0,0,0,16.1-.3l144-87.9a16,16,0,0,0,0-27.4Z"
}, null, -1);

var _hoisted_9$4r = [_hoisted_8$4r];
var _hoisted_10$4q = {
  key: 3
};
var _hoisted_11$4q = ["stroke"];
var _hoisted_12$4p = {
  key: 4
};
var _hoisted_13$4p = ["stroke"];
var _hoisted_14$4q = {
  key: 5
};
var _hoisted_15$4l = ["stroke"];
function render$4r(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4r, [vue.createElementVNode("path", {
    d: "M228.1,121.2,84.2,33.2A8,8,0,0,0,72,40V216a8,8,0,0,0,12.2,6.8l143.9-88A7.9,7.9,0,0,0,228.1,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4r)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$4r, [_hoisted_5$4r, vue.createElementVNode("path", {
    d: "M228.1,121.2,84.2,33.2A8,8,0,0,0,72,40V216a8,8,0,0,0,12.2,6.8l143.9-88A7.9,7.9,0,0,0,228.1,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$4r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4r, _hoisted_9$4r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$4q, [vue.createElementVNode("path", {
    d: "M228.1,121.2,84.2,33.2A8,8,0,0,0,72,40V216a8,8,0,0,0,12.2,6.8l143.9-88A7.9,7.9,0,0,0,228.1,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$4q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$4p, [vue.createElementVNode("path", {
    d: "M228.1,121.2,84.2,33.2A8,8,0,0,0,72,40V216a8,8,0,0,0,12.2,6.8l143.9-88A7.9,7.9,0,0,0,228.1,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$4p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4q, [vue.createElementVNode("path", {
    d: "M228.1,121.2,84.2,33.2A8,8,0,0,0,72,40V216a8,8,0,0,0,12.2,6.8l143.9-88A7.9,7.9,0,0,0,228.1,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$4l)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4r);
}component$4r.render = render$4r;var component$4q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4q = ["width", "height", "fill", "transform"];
var _hoisted_2$4q = {
  key: 0
};
var _hoisted_3$4q = ["stroke"];
var _hoisted_4$4q = ["stroke"];
var _hoisted_5$4q = {
  key: 1
};

var _hoisted_6$4q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a96,96,0,1,0,96,96A96,96,0,0,0,128,32ZM112,160V96l48,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$4q = ["stroke"];
var _hoisted_8$4q = ["stroke"];
var _hoisted_9$4q = {
  key: 2
};

var _hoisted_10$4p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm36.4,110.7-48,32A8.7,8.7,0,0,1,112,168a8.5,8.5,0,0,1-3.8-.9A8,8,0,0,1,104,160V96a8,8,0,0,1,4.2-7.1,8.3,8.3,0,0,1,8.2.4l48,32a8,8,0,0,1,0,13.4Z"
}, null, -1);

var _hoisted_11$4p = [_hoisted_10$4p];
var _hoisted_12$4o = {
  key: 3
};
var _hoisted_13$4o = ["stroke"];
var _hoisted_14$4p = ["stroke"];
var _hoisted_15$4k = {
  key: 4
};
var _hoisted_16$41 = ["stroke"];
var _hoisted_17$42 = ["stroke"];
var _hoisted_18$42 = {
  key: 5
};
var _hoisted_19$42 = ["stroke"];
var _hoisted_20$3Y = ["stroke"];
function render$4q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4q), vue.createElementVNode("polygon", {
    points: "156 128 116 100 116 156 156 128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4q, [_hoisted_6$4q, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4q), vue.createElementVNode("polygon", {
    points: "160 128 112 96 112 160 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$4q, _hoisted_11$4p)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$4o, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$4o), vue.createElementVNode("polygon", {
    points: "160 128 112 96 112 160 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$4p)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4k, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$41), vue.createElementVNode("polygon", {
    points: "160 128 112 96 112 160 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$42)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$42, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$42), vue.createElementVNode("polygon", {
    points: "160 128 112 96 112 160 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3Y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4q);
}component$4q.render = render$4q;var component$4p = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4p = ["width", "height", "fill", "transform"];
var _hoisted_2$4p = {
  key: 0
};
var _hoisted_3$4p = ["stroke"];
var _hoisted_4$4p = ["stroke"];
var _hoisted_5$4p = ["stroke"];
var _hoisted_6$4p = ["stroke"];
var _hoisted_7$4p = ["stroke"];
var _hoisted_8$4p = {
  key: 1
};

var _hoisted_9$4p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "192",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$4o = ["stroke"];
var _hoisted_11$4o = ["stroke"];
var _hoisted_12$4n = ["stroke"];
var _hoisted_13$4n = ["stroke"];
var _hoisted_14$4o = ["stroke"];
var _hoisted_15$4j = {
  key: 2
};

var _hoisted_16$40 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,64a8,8,0,0,1,8-8H216a8,8,0,0,1,0,16H40A8,8,0,0,1,32,64Zm8,72H160a8,8,0,0,0,0-16H40a8,8,0,0,0,0,16Zm72,48H40a8,8,0,0,0,0,16h72a8,8,0,0,0,0-16Zm130.3-67.7-40-12a8.2,8.2,0,0,0-7.1,1.3A8.1,8.1,0,0,0,192,112v52.3A32,32,0,1,0,208,192V122.8l29.7,8.9a8,8,0,1,0,4.6-15.4Z"
}, null, -1);

var _hoisted_17$41 = [_hoisted_16$40];
var _hoisted_18$41 = {
  key: 3
};
var _hoisted_19$41 = ["stroke"];
var _hoisted_20$3X = ["stroke"];
var _hoisted_21$3o = ["stroke"];
var _hoisted_22$3f = ["stroke"];
var _hoisted_23$3e = ["stroke"];
var _hoisted_24$3e = {
  key: 4
};
var _hoisted_25$2$ = ["stroke"];
var _hoisted_26$2u = ["stroke"];
var _hoisted_27$2j = ["stroke"];
var _hoisted_28$2g = ["stroke"];
var _hoisted_29$2h = ["stroke"];
var _hoisted_30$26 = {
  key: 5
};
var _hoisted_31$1H = ["stroke"];
var _hoisted_32$1A = ["stroke"];
var _hoisted_33$1w = ["stroke"];
var _hoisted_34$1s = ["stroke"];
var _hoisted_35$1i = ["stroke"];
function render$4p(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4p, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4p), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4p), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4p), vue.createElementVNode("circle", {
    cx: "176",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4p), vue.createElementVNode("polyline", {
    points: "200 192 200 112 240 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4p)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4p, [_hoisted_9$4p, vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4o), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4o), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4n), vue.createElementVNode("circle", {
    cx: "176",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4n), vue.createElementVNode("polyline", {
    points: "200 192 200 112 240 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$4o)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4j, _hoisted_17$41)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$41, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$41), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3X), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3o), vue.createElementVNode("circle", {
    cx: "176",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$3f), vue.createElementVNode("polyline", {
    points: "200 192 200 112 240 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$3e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$3e, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2$), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2u), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2j), vue.createElementVNode("circle", {
    cx: "176",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2g), vue.createElementVNode("polyline", {
    points: "200 192 200 112 240 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$26, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1H), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1A), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1w), vue.createElementVNode("circle", {
    cx: "176",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1s), vue.createElementVNode("polyline", {
    points: "200 192 200 112 240 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4p);
}component$4p.render = render$4p;var component$4o = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4o = ["width", "height", "fill", "transform"];
var _hoisted_2$4o = {
  key: 0
};
var _hoisted_3$4o = ["stroke"];
var _hoisted_4$4o = ["stroke"];
var _hoisted_5$4o = ["stroke"];
var _hoisted_6$4o = ["stroke"];
var _hoisted_7$4o = ["stroke"];
var _hoisted_8$4o = {
  key: 1
};

var _hoisted_9$4o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212,132l-57.4,57.4a31.9,31.9,0,0,1-45.2,0L66.6,146.6a31.9,31.9,0,0,1,0-45.2L124,44Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$4n = ["stroke"];
var _hoisted_11$4n = ["stroke"];
var _hoisted_12$4m = ["stroke"];
var _hoisted_13$4m = ["stroke"];
var _hoisted_14$4n = ["stroke"];
var _hoisted_15$4i = {
  key: 2
};

var _hoisted_16$3$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,77.7,203.3,112l26.4,26.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0l-6.3-6.4L160.3,195a40.1,40.1,0,0,1-56.6,0L88,179.3,37.7,229.7a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L76.7,168,61,152.3a40.1,40.1,0,0,1,0-56.6L112.7,44l-6.4-6.3a8.1,8.1,0,0,1,11.4-11.4L144,52.7l34.3-34.4a8.1,8.1,0,0,1,11.4,11.4L155.3,64,192,100.7l34.3-34.4a8.1,8.1,0,0,1,11.4,11.4Z"
}, null, -1);

var _hoisted_17$40 = [_hoisted_16$3$];
var _hoisted_18$40 = {
  key: 3
};
var _hoisted_19$40 = ["stroke"];
var _hoisted_20$3W = ["stroke"];
var _hoisted_21$3n = ["stroke"];
var _hoisted_22$3e = ["stroke"];
var _hoisted_23$3d = ["stroke"];
var _hoisted_24$3d = {
  key: 4
};
var _hoisted_25$2_ = ["stroke"];
var _hoisted_26$2t = ["stroke"];
var _hoisted_27$2i = ["stroke"];
var _hoisted_28$2f = ["stroke"];
var _hoisted_29$2g = ["stroke"];
var _hoisted_30$25 = {
  key: 5
};
var _hoisted_31$1G = ["stroke"];
var _hoisted_32$1z = ["stroke"];
var _hoisted_33$1v = ["stroke"];
var _hoisted_34$1r = ["stroke"];
var _hoisted_35$1h = ["stroke"];
function render$4o(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4o, [vue.createElementVNode("path", {
    d: "M212,132l-57.4,57.4a31.9,31.9,0,0,1-45.2,0L66.6,146.6a31.9,31.9,0,0,1,0-45.2L124,44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4o), vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "32",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4o), vue.createElementVNode("line", {
    x1: "144",
    y1: "64",
    x2: "184",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4o), vue.createElementVNode("line", {
    x1: "232",
    y1: "72",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4o), vue.createElementVNode("line", {
    x1: "224",
    y1: "144",
    x2: "112",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4o)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4o, [_hoisted_9$4o, vue.createElementVNode("path", {
    d: "M212,132l-57.4,57.4a31.9,31.9,0,0,1-45.2,0L66.6,146.6a31.9,31.9,0,0,1,0-45.2L124,44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4n), vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "32",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4n), vue.createElementVNode("line", {
    x1: "144",
    y1: "64",
    x2: "184",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4m), vue.createElementVNode("line", {
    x1: "232",
    y1: "72",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4m), vue.createElementVNode("line", {
    x1: "224",
    y1: "144",
    x2: "112",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$4n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$4i, _hoisted_17$40)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$40, [vue.createElementVNode("path", {
    d: "M212,132l-57.4,57.4a31.9,31.9,0,0,1-45.2,0L66.6,146.6a31.9,31.9,0,0,1,0-45.2L124,44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$40), vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "32",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3W), vue.createElementVNode("line", {
    x1: "144",
    y1: "64",
    x2: "184",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3n), vue.createElementVNode("line", {
    x1: "232",
    y1: "72",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$3e), vue.createElementVNode("line", {
    x1: "224",
    y1: "144",
    x2: "112",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$3d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$3d, [vue.createElementVNode("path", {
    d: "M212,132l-57.4,57.4a31.9,31.9,0,0,1-45.2,0L66.6,146.6a31.9,31.9,0,0,1,0-45.2L124,44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2_), vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "32",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2t), vue.createElementVNode("line", {
    x1: "144",
    y1: "64",
    x2: "184",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2i), vue.createElementVNode("line", {
    x1: "232",
    y1: "72",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2f), vue.createElementVNode("line", {
    x1: "224",
    y1: "144",
    x2: "112",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$2g)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$25, [vue.createElementVNode("path", {
    d: "M212,132l-57.4,57.4a31.9,31.9,0,0,1-45.2,0L66.6,146.6a31.9,31.9,0,0,1,0-45.2L124,44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1G), vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "32",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1z), vue.createElementVNode("line", {
    x1: "144",
    y1: "64",
    x2: "184",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1v), vue.createElementVNode("line", {
    x1: "232",
    y1: "72",
    x2: "192",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1r), vue.createElementVNode("line", {
    x1: "224",
    y1: "144",
    x2: "112",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1h)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4o);
}component$4o.render = render$4o;var component$4n = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4n = ["width", "height", "fill", "transform"];
var _hoisted_2$4n = {
  key: 0
};
var _hoisted_3$4n = ["stroke"];
var _hoisted_4$4n = ["stroke"];
var _hoisted_5$4n = ["stroke"];
var _hoisted_6$4n = ["stroke"];

var _hoisted_7$4n = /*#__PURE__*/vue.createElementVNode("line", {
  x1: "140",
  y1: "148",
  x2: "120",
  y2: "168",
  fill: "#231f20"
}, null, -1);

var _hoisted_8$4n = ["stroke"];

var _hoisted_9$4n = /*#__PURE__*/vue.createElementVNode("line", {
  x1: "108",
  y1: "116",
  x2: "88",
  y2: "136",
  fill: "#231f20"
}, null, -1);

var _hoisted_10$4m = ["stroke"];
var _hoisted_11$4m = ["stroke"];
var _hoisted_12$4l = ["stroke"];
var _hoisted_13$4l = {
  key: 1
};

var _hoisted_14$4m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132,180l-31,31a24,24,0,0,1-34,0L45,189a24,24,0,0,1,0-34l31-31Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$4h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M180,132l31-31a24,24,0,0,0,0-34L189,45a24,24,0,0,0-34,0L124,76Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_16$3_ = ["stroke"];
var _hoisted_17$3$ = ["stroke"];
var _hoisted_18$3$ = ["stroke"];
var _hoisted_19$3$ = ["stroke"];

var _hoisted_20$3V = /*#__PURE__*/vue.createElementVNode("line", {
  x1: "144",
  y1: "144",
  x2: "120",
  y2: "168",
  fill: "#231f20"
}, null, -1);

var _hoisted_21$3m = ["stroke"];

var _hoisted_22$3d = /*#__PURE__*/vue.createElementVNode("line", {
  x1: "112",
  y1: "112",
  x2: "88",
  y2: "136",
  fill: "#231f20"
}, null, -1);

var _hoisted_23$3c = ["stroke"];
var _hoisted_24$3c = ["stroke"];
var _hoisted_25$2Z = ["stroke"];
var _hoisted_26$2s = {
  key: 2
};

var _hoisted_27$2h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,29.7,211.3,56l5.4,5.4a31.9,31.9,0,0,1,0,45.2L191.3,132l2.4,2.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0l-8-8h0l-56-56h0l-8-8a8.1,8.1,0,0,1,11.4-11.4l2.3,2.4,25.4-25.4a31.9,31.9,0,0,1,45.2,0l5.4,5.4,26.3-26.4a8.1,8.1,0,0,1,11.4,11.4ZM138.3,138.3,120,156.7,99.3,136l18.4-18.3a8.1,8.1,0,0,0-11.4-11.4L88,124.7l-6.3-6.4h0l-8-8a8.1,8.1,0,0,0-11.4,11.4l2.4,2.3L39.3,149.4a31.9,31.9,0,0,0,0,45.2l5.4,5.4L18.3,226.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L56,211.3l5.4,5.4a31.9,31.9,0,0,0,45.2,0L132,191.3l2.3,2.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4l-8-8h0l-6.4-6.3,18.4-18.3a8.1,8.1,0,0,0-11.4-11.4Z"
}, null, -1);

var _hoisted_28$2e = [_hoisted_27$2h];
var _hoisted_29$2f = {
  key: 3
};
var _hoisted_30$24 = ["stroke"];
var _hoisted_31$1F = ["stroke"];
var _hoisted_32$1y = ["stroke"];
var _hoisted_33$1u = ["stroke"];

var _hoisted_34$1q = /*#__PURE__*/vue.createElementVNode("line", {
  x1: "144",
  y1: "144",
  x2: "120",
  y2: "168",
  fill: "#231f20"
}, null, -1);

var _hoisted_35$1g = ["stroke"];

var _hoisted_36$11 = /*#__PURE__*/vue.createElementVNode("line", {
  x1: "112",
  y1: "112",
  x2: "88",
  y2: "136",
  fill: "#231f20"
}, null, -1);

var _hoisted_37$X = ["stroke"];
var _hoisted_38$T = ["stroke"];
var _hoisted_39$S = ["stroke"];
var _hoisted_40$O = {
  key: 4
};
var _hoisted_41$F = ["stroke"];
var _hoisted_42$D = ["stroke"];
var _hoisted_43$A = ["stroke"];
var _hoisted_44$z = ["stroke"];

var _hoisted_45$x = /*#__PURE__*/vue.createElementVNode("line", {
  x1: "144",
  y1: "144",
  x2: "120",
  y2: "168",
  fill: "#231f20"
}, null, -1);

var _hoisted_46$p = ["stroke"];

var _hoisted_47$o = /*#__PURE__*/vue.createElementVNode("line", {
  x1: "112",
  y1: "112",
  x2: "88",
  y2: "136",
  fill: "#231f20"
}, null, -1);

var _hoisted_48$n = ["stroke"];
var _hoisted_49$n = ["stroke"];
var _hoisted_50$l = ["stroke"];
var _hoisted_51$i = {
  key: 5
};
var _hoisted_52$h = ["stroke"];
var _hoisted_53$h = ["stroke"];
var _hoisted_54$c = ["stroke"];
var _hoisted_55$a = ["stroke"];

var _hoisted_56$7 = /*#__PURE__*/vue.createElementVNode("line", {
  x1: "144",
  y1: "144",
  x2: "120",
  y2: "168",
  fill: "#231f20"
}, null, -1);

var _hoisted_57$7 = ["stroke"];

var _hoisted_58$6 = /*#__PURE__*/vue.createElementVNode("line", {
  x1: "112",
  y1: "112",
  x2: "88",
  y2: "136",
  fill: "#231f20"
}, null, -1);

var _hoisted_59$5 = ["stroke"];
var _hoisted_60$5 = ["stroke"];
var _hoisted_61$3 = ["stroke"];
function render$4n(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4n, [vue.createElementVNode("path", {
    d: "M132,180l-31,31a24,24,0,0,1-34,0L45,189a24,24,0,0,1,0-34l31-31",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4n), vue.createElementVNode("line", {
    x1: "56",
    y1: "200",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4n), vue.createElementVNode("line", {
    x1: "232",
    y1: "24",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4n), vue.createElementVNode("line", {
    x1: "140",
    y1: "148",
    x2: "120",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4n), _hoisted_7$4n, vue.createElementVNode("line", {
    x1: "108",
    y1: "116",
    x2: "88",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$4n), _hoisted_9$4n, vue.createElementVNode("path", {
    d: "M180,132l31-31a24,24,0,0,0,0-34L189,45a24,24,0,0,0-34,0L124,76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$4m), vue.createElementVNode("line", {
    x1: "116",
    y1: "68",
    x2: "188",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$4m), vue.createElementVNode("line", {
    x1: "68",
    y1: "116",
    x2: "140",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_12$4l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4l, [_hoisted_14$4m, _hoisted_15$4h, vue.createElementVNode("path", {
    d: "M132,180l-31,31a24,24,0,0,1-34,0L45,189a24,24,0,0,1,0-34l31-31",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3_), vue.createElementVNode("line", {
    x1: "56",
    y1: "200",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3$), vue.createElementVNode("line", {
    x1: "232",
    y1: "24",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3$), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "120",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3$), _hoisted_20$3V, vue.createElementVNode("line", {
    x1: "112",
    y1: "112",
    x2: "88",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$3m), _hoisted_22$3d, vue.createElementVNode("path", {
    d: "M180,132l31-31a24,24,0,0,0,0-34L189,45a24,24,0,0,0-34,0L124,76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3c), vue.createElementVNode("line", {
    x1: "116",
    y1: "68",
    x2: "188",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3c), vue.createElementVNode("line", {
    x1: "68",
    y1: "116",
    x2: "140",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2s, _hoisted_28$2e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$2f, [vue.createElementVNode("path", {
    d: "M132,180l-31,31a24,24,0,0,1-34,0L45,189a24,24,0,0,1,0-34l31-31",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$24), vue.createElementVNode("line", {
    x1: "56",
    y1: "200",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1F), vue.createElementVNode("line", {
    x1: "232",
    y1: "24",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1y), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "120",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$1u), _hoisted_34$1q, vue.createElementVNode("line", {
    x1: "112",
    y1: "112",
    x2: "88",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$1g), _hoisted_36$11, vue.createElementVNode("path", {
    d: "M180,132l31-31a24,24,0,0,0,0-34L189,45a24,24,0,0,0-34,0L124,76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$X), vue.createElementVNode("line", {
    x1: "116",
    y1: "68",
    x2: "188",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$T), vue.createElementVNode("line", {
    x1: "68",
    y1: "116",
    x2: "140",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_39$S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_40$O, [vue.createElementVNode("path", {
    d: "M132,180l-31,31a24,24,0,0,1-34,0L45,189a24,24,0,0,1,0-34l31-31",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$F), vue.createElementVNode("line", {
    x1: "56",
    y1: "200",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$D), vue.createElementVNode("line", {
    x1: "232",
    y1: "24",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$A), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "120",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$z), _hoisted_45$x, vue.createElementVNode("line", {
    x1: "112",
    y1: "112",
    x2: "88",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$p), _hoisted_47$o, vue.createElementVNode("path", {
    d: "M180,132l31-31a24,24,0,0,0,0-34L189,45a24,24,0,0,0-34,0L124,76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$n), vue.createElementVNode("line", {
    x1: "116",
    y1: "68",
    x2: "188",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$n), vue.createElementVNode("line", {
    x1: "68",
    y1: "116",
    x2: "140",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_50$l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_51$i, [vue.createElementVNode("path", {
    d: "M132,180l-31,31a24,24,0,0,1-34,0L45,189a24,24,0,0,1,0-34l31-31",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$h), vue.createElementVNode("line", {
    x1: "56",
    y1: "200",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$h), vue.createElementVNode("line", {
    x1: "232",
    y1: "24",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$c), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "120",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$a), _hoisted_56$7, vue.createElementVNode("line", {
    x1: "112",
    y1: "112",
    x2: "88",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$7), _hoisted_58$6, vue.createElementVNode("path", {
    d: "M180,132l31-31a24,24,0,0,0,0-34L189,45a24,24,0,0,0-34,0L124,76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$5), vue.createElementVNode("line", {
    x1: "116",
    y1: "68",
    x2: "188",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_60$5), vue.createElementVNode("line", {
    x1: "68",
    y1: "116",
    x2: "140",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_61$3)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4n);
}component$4n.render = render$4n;var component$4m = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4m = ["width", "height", "fill", "transform"];
var _hoisted_2$4m = {
  key: 0
};
var _hoisted_3$4m = ["stroke"];
var _hoisted_4$4m = ["stroke"];
var _hoisted_5$4m = ["stroke"];
var _hoisted_6$4m = ["stroke"];
var _hoisted_7$4m = ["stroke"];
var _hoisted_8$4m = ["stroke"];
var _hoisted_9$4m = ["stroke"];
var _hoisted_10$4l = ["stroke"];
var _hoisted_11$4l = {
  key: 1
};

var _hoisted_12$4k = /*#__PURE__*/vue.createElementVNode("g", {
  opacity: "0.2"
}, [/*#__PURE__*/vue.createElementVNode("rect", {
  x: "60.1",
  y: "88.4",
  width: "135.8",
  height: "79.2",
  rx: "24",
  transform: "translate(-53 128) rotate(-45)"
}), /*#__PURE__*/vue.createElementVNode("rect", {
  x: "60.1",
  y: "88.4",
  width: "135.8",
  height: "79.2",
  rx: "24",
  transform: "translate(-53 128) rotate(-45)"
})], -1);

var _hoisted_13$4k = ["stroke"];
var _hoisted_14$4l = ["stroke"];
var _hoisted_15$4g = ["stroke"];
var _hoisted_16$3Z = ["stroke"];
var _hoisted_17$3_ = ["stroke"];
var _hoisted_18$3_ = ["stroke"];
var _hoisted_19$3_ = ["stroke"];
var _hoisted_20$3U = ["stroke"];
var _hoisted_21$3l = {
  key: 2
};

var _hoisted_22$3c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,18.3a8.1,8.1,0,0,0-11.4,0L176,68.7l-5.4-5.4a31.9,31.9,0,0,0-45.2,0L100,88.7l-2.3-2.4A8.1,8.1,0,0,0,86.3,97.7l2.4,2.3L63.3,125.4a31.9,31.9,0,0,0,0,45.2l5.4,5.4L18.3,226.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L80,187.3l5.4,5.4a32.1,32.1,0,0,0,45.2,0L156,167.3l2.3,2.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4l-2.4-2.3,25.4-25.4a31.9,31.9,0,0,0,0-45.2L187.3,80l50.4-50.3A8.1,8.1,0,0,0,237.7,18.3Zm-56.3,101L156,144.7,111.3,100l25.4-25.4a15.9,15.9,0,0,1,22.6,0l22.1,22.1a15.9,15.9,0,0,1,0,22.6Zm50.2,43.2A7.9,7.9,0,0,1,224,168a7.3,7.3,0,0,1-2.5-.4l-24-8a8,8,0,1,1,5-15.2l24,8A8,8,0,0,1,231.6,162.5ZM24.4,93.5a8,8,0,0,1,10.1-5.1l24,8A8,8,0,0,1,56,112a7.3,7.3,0,0,1-2.5-.4l-24-8A8,8,0,0,1,24.4,93.5Zm64-59a8,8,0,0,1,15.2-5l8,24a8,8,0,0,1-5.1,10.1,7.3,7.3,0,0,1-2.5.4,7.9,7.9,0,0,1-7.6-5.5Zm79.2,187a8,8,0,0,1-5.1,10.1,7.3,7.3,0,0,1-2.5.4,7.9,7.9,0,0,1-7.6-5.5l-8-24a8,8,0,1,1,15.2-5Z"
}, null, -1);

var _hoisted_23$3b = [_hoisted_22$3c];
var _hoisted_24$3b = {
  key: 3
};
var _hoisted_25$2Y = ["stroke"];
var _hoisted_26$2r = ["stroke"];
var _hoisted_27$2g = ["stroke"];
var _hoisted_28$2d = ["stroke"];
var _hoisted_29$2e = ["stroke"];
var _hoisted_30$23 = ["stroke"];
var _hoisted_31$1E = ["stroke"];
var _hoisted_32$1x = ["stroke"];
var _hoisted_33$1t = {
  key: 4
};
var _hoisted_34$1p = ["stroke"];
var _hoisted_35$1f = ["stroke"];
var _hoisted_36$10 = ["stroke"];
var _hoisted_37$W = ["stroke"];
var _hoisted_38$S = ["stroke"];
var _hoisted_39$R = ["stroke"];
var _hoisted_40$N = ["stroke"];
var _hoisted_41$E = ["stroke"];
var _hoisted_42$C = {
  key: 5
};
var _hoisted_43$z = ["stroke"];
var _hoisted_44$y = ["stroke"];
var _hoisted_45$w = ["stroke"];
var _hoisted_46$o = ["stroke"];
var _hoisted_47$n = ["stroke"];
var _hoisted_48$m = ["stroke"];
var _hoisted_49$m = ["stroke"];
var _hoisted_50$k = ["stroke"];
function render$4m(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4m, [vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "28",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4m), vue.createElementVNode("line", {
    x1: "228",
    y1: "28",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4m), vue.createElementVNode("rect", {
    x: "60.1",
    y: "88.4",
    width: "135.8",
    height: "79.2",
    rx: "24",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4m), vue.createElementVNode("line", {
    x1: "92",
    y1: "92",
    x2: "164",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4m), vue.createElementVNode("line", {
    x1: "156",
    y1: "212",
    x2: "161.3",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4m), vue.createElementVNode("line", {
    x1: "94.7",
    y1: "28",
    x2: "100",
    y2: "44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$4m), vue.createElementVNode("line", {
    x1: "212",
    y1: "156",
    x2: "228",
    y2: "161.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$4m), vue.createElementVNode("line", {
    x1: "28",
    y1: "94.7",
    x2: "44",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$4l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4l, [_hoisted_12$4k, vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4k), vue.createElementVNode("line", {
    x1: "232",
    y1: "24",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$4l), vue.createElementVNode("rect", {
    x: "60.1",
    y: "88.4",
    width: "135.8",
    height: "79.2",
    rx: "24",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$4g), vue.createElementVNode("line", {
    x1: "92",
    y1: "92",
    x2: "164",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3Z), vue.createElementVNode("line", {
    x1: "224",
    y1: "160",
    x2: "200",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3_), vue.createElementVNode("line", {
    x1: "56",
    y1: "104",
    x2: "32",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3_), vue.createElementVNode("line", {
    x1: "96",
    y1: "32",
    x2: "104",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3_), vue.createElementVNode("line", {
    x1: "152",
    y1: "200",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3U)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3l, _hoisted_23$3b)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$3b, [vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2Y), vue.createElementVNode("line", {
    x1: "232",
    y1: "24",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$2r), vue.createElementVNode("rect", {
    x: "60.1",
    y: "88.4",
    width: "135.8",
    height: "79.2",
    rx: "24",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$2g), vue.createElementVNode("line", {
    x1: "92",
    y1: "92",
    x2: "164",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$2d), vue.createElementVNode("line", {
    x1: "224",
    y1: "160",
    x2: "200",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$2e), vue.createElementVNode("line", {
    x1: "56",
    y1: "104",
    x2: "32",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$23), vue.createElementVNode("line", {
    x1: "96",
    y1: "32",
    x2: "104",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1E), vue.createElementVNode("line", {
    x1: "152",
    y1: "200",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1t, [vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1p), vue.createElementVNode("line", {
    x1: "232",
    y1: "24",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1f), vue.createElementVNode("rect", {
    x: "60.1",
    y: "88.4",
    width: "135.8",
    height: "79.2",
    rx: "24",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$10), vue.createElementVNode("line", {
    x1: "92",
    y1: "92",
    x2: "164",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$W), vue.createElementVNode("line", {
    x1: "224",
    y1: "160",
    x2: "200",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$S), vue.createElementVNode("line", {
    x1: "56",
    y1: "104",
    x2: "32",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$R), vue.createElementVNode("line", {
    x1: "96",
    y1: "32",
    x2: "104",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$N), vue.createElementVNode("line", {
    x1: "152",
    y1: "200",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_42$C, [vue.createElementVNode("line", {
    x1: "80",
    y1: "176",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$z), vue.createElementVNode("line", {
    x1: "232",
    y1: "24",
    x2: "176",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$y), vue.createElementVNode("rect", {
    x: "60.1",
    y: "88.4",
    width: "135.8",
    height: "79.2",
    rx: "24",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$w), vue.createElementVNode("line", {
    x1: "92",
    y1: "92",
    x2: "164",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$o), vue.createElementVNode("line", {
    x1: "224",
    y1: "160",
    x2: "200",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$n), vue.createElementVNode("line", {
    x1: "56",
    y1: "104",
    x2: "32",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$m), vue.createElementVNode("line", {
    x1: "96",
    y1: "32",
    x2: "104",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$m), vue.createElementVNode("line", {
    x1: "152",
    y1: "200",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4m);
}component$4m.render = render$4m;var component$4l = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4l = ["width", "height", "fill", "transform"];
var _hoisted_2$4l = {
  key: 0
};
var _hoisted_3$4l = ["stroke"];
var _hoisted_4$4l = ["stroke"];
var _hoisted_5$4l = {
  key: 1
};
var _hoisted_6$4l = ["stroke"];
var _hoisted_7$4l = ["stroke"];
var _hoisted_8$4l = {
  key: 2
};

var _hoisted_9$4l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,120H136V40a8,8,0,0,0-16,0v80H40a8,8,0,0,0,0,16h80v80a8,8,0,0,0,16,0V136h80a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_10$4k = [_hoisted_9$4l];
var _hoisted_11$4k = {
  key: 3
};
var _hoisted_12$4j = ["stroke"];
var _hoisted_13$4j = ["stroke"];
var _hoisted_14$4k = {
  key: 4
};
var _hoisted_15$4f = ["stroke"];
var _hoisted_16$3Y = ["stroke"];
var _hoisted_17$3Z = {
  key: 5
};
var _hoisted_18$3Z = ["stroke"];
var _hoisted_19$3Z = ["stroke"];
function render$4l(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4l, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4l), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4l, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$4l), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4l)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4l, _hoisted_10$4k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4k, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$4j), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$4j)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4k, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$4f), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$3Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3Z, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3Z), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4l);
}component$4l.render = render$4l;var component$4k = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4k = ["width", "height", "fill", "transform"];
var _hoisted_2$4k = {
  key: 0
};
var _hoisted_3$4k = ["stroke"];
var _hoisted_4$4k = ["stroke"];
var _hoisted_5$4k = ["stroke"];
var _hoisted_6$4k = {
  key: 1
};

var _hoisted_7$4k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$4k = ["stroke"];
var _hoisted_9$4k = ["stroke"];
var _hoisted_10$4j = ["stroke"];
var _hoisted_11$4j = {
  key: 2
};

var _hoisted_12$4i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm40,112H136v32a8,8,0,0,1-16,0V136H88a8,8,0,0,1,0-16h32V88a8,8,0,0,1,16,0v32h32a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$4i = [_hoisted_12$4i];
var _hoisted_14$4j = {
  key: 3
};
var _hoisted_15$4e = ["stroke"];
var _hoisted_16$3X = ["stroke"];
var _hoisted_17$3Y = ["stroke"];
var _hoisted_18$3Y = {
  key: 4
};
var _hoisted_19$3Y = ["stroke"];
var _hoisted_20$3T = ["stroke"];
var _hoisted_21$3k = ["stroke"];
var _hoisted_22$3b = {
  key: 5
};
var _hoisted_23$3a = ["stroke"];
var _hoisted_24$3a = ["stroke"];
var _hoisted_25$2X = ["stroke"];
function render$4k(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4k, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4k), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4k), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4k)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4k, [_hoisted_7$4k, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4k), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4k), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4j)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4j, _hoisted_13$4i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4j, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$4e), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$3X), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3Y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3Y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$3Y), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$3T), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3b, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$3a), vue.createElementVNode("line", {
    x1: "88",
    y1: "128",
    x2: "168",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$3a), vue.createElementVNode("line", {
    x1: "128",
    y1: "88",
    x2: "128",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4k);
}component$4k.render = render$4k;var component$4j = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4j = ["width", "height", "fill", "transform"];
var _hoisted_2$4j = {
  key: 0
};
var _hoisted_3$4j = ["stroke"];
var _hoisted_4$4j = ["stroke"];
var _hoisted_5$4j = ["stroke"];
var _hoisted_6$4j = ["stroke"];
var _hoisted_7$4j = {
  key: 1
};
var _hoisted_8$4j = ["stroke"];
var _hoisted_9$4j = ["stroke"];
var _hoisted_10$4i = ["stroke"];
var _hoisted_11$4i = ["stroke"];
var _hoisted_12$4h = {
  key: 2
};

var _hoisted_13$4h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M205.7,50.3a8.1,8.1,0,0,0-11.4,0l-144,144a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0l144-144A8.1,8.1,0,0,0,205.7,50.3Z"
}, null, -1);

var _hoisted_14$4i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,112a8,8,0,0,0,16,0V80h32a8,8,0,0,0,0-16H80V32a8,8,0,0,0-16,0V64H32a8,8,0,0,0,0,16H64Z"
}, null, -1);

var _hoisted_15$4d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,176H144a8,8,0,0,0,0,16h80a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_16$3W = [_hoisted_13$4h, _hoisted_14$4i, _hoisted_15$4d];
var _hoisted_17$3X = {
  key: 3
};
var _hoisted_18$3X = ["stroke"];
var _hoisted_19$3X = ["stroke"];
var _hoisted_20$3S = ["stroke"];
var _hoisted_21$3j = ["stroke"];
var _hoisted_22$3a = {
  key: 4
};
var _hoisted_23$39 = ["stroke"];
var _hoisted_24$39 = ["stroke"];
var _hoisted_25$2W = ["stroke"];
var _hoisted_26$2q = ["stroke"];
var _hoisted_27$2f = {
  key: 5
};
var _hoisted_28$2c = ["stroke"];
var _hoisted_29$2d = ["stroke"];
var _hoisted_30$22 = ["stroke"];
var _hoisted_31$1D = ["stroke"];
function render$4j(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4j, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4j), vue.createElementVNode("line", {
    x1: "32",
    y1: "72",
    x2: "112",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4j), vue.createElementVNode("line", {
    x1: "72",
    y1: "32",
    x2: "72",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4j), vue.createElementVNode("line", {
    x1: "144",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4j)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4j, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$4j), vue.createElementVNode("line", {
    x1: "32",
    y1: "72",
    x2: "112",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4j), vue.createElementVNode("line", {
    x1: "72",
    y1: "32",
    x2: "72",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4i), vue.createElementVNode("line", {
    x1: "144",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4i)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$4h, _hoisted_16$3W)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3X, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3X), vue.createElementVNode("line", {
    x1: "32",
    y1: "72",
    x2: "112",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3X), vue.createElementVNode("line", {
    x1: "72",
    y1: "32",
    x2: "72",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3S), vue.createElementVNode("line", {
    x1: "144",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3j)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$3a, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$39), vue.createElementVNode("line", {
    x1: "32",
    y1: "72",
    x2: "112",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$39), vue.createElementVNode("line", {
    x1: "72",
    y1: "32",
    x2: "72",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2W), vue.createElementVNode("line", {
    x1: "144",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$2f, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$2c), vue.createElementVNode("line", {
    x1: "32",
    y1: "72",
    x2: "112",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$2d), vue.createElementVNode("line", {
    x1: "72",
    y1: "32",
    x2: "72",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$22), vue.createElementVNode("line", {
    x1: "144",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4j);
}component$4j.render = render$4j;var component$4i = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4i = ["width", "height", "fill", "transform"];
var _hoisted_2$4i = {
  key: 0
};
var _hoisted_3$4i = ["stroke"];
var _hoisted_4$4i = ["stroke"];
var _hoisted_5$4i = ["stroke"];
var _hoisted_6$4i = ["stroke"];
var _hoisted_7$4i = ["stroke"];
var _hoisted_8$4i = ["stroke"];
var _hoisted_9$4i = ["stroke"];
var _hoisted_10$4h = ["stroke"];
var _hoisted_11$4h = ["stroke"];
var _hoisted_12$4g = ["stroke"];
var _hoisted_13$4g = {
  key: 1
};

var _hoisted_14$4h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a96,96,0,1,0,96,96A96,96,0,0,0,128,32Zm0,152a56,56,0,1,1,56-56A56,56,0,0,1,128,184Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$4c = ["stroke"];
var _hoisted_16$3V = ["stroke"];
var _hoisted_17$3W = ["stroke"];
var _hoisted_18$3W = ["stroke"];
var _hoisted_19$3W = ["stroke"];
var _hoisted_20$3R = ["stroke"];
var _hoisted_21$3i = ["stroke"];
var _hoisted_22$39 = ["stroke"];
var _hoisted_23$38 = ["stroke"];
var _hoisted_24$38 = ["stroke"];
var _hoisted_25$2V = {
  key: 2
};

var _hoisted_26$2p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M202.2,200.8a103.8,103.8,0,0,0,0-145.6,2.3,2.3,0,0,0-.7-.7,2.3,2.3,0,0,0-.7-.7,103.8,103.8,0,0,0-145.6,0,2.3,2.3,0,0,0-.7.7,2.3,2.3,0,0,0-.7.7,103.8,103.8,0,0,0,0,145.6l.7.7a2.3,2.3,0,0,0,.7.7,103.8,103.8,0,0,0,145.6,0,2.3,2.3,0,0,0,.7-.7A2.3,2.3,0,0,0,202.2,200.8ZM40.4,136H64.5a63.6,63.6,0,0,0,13,31.2L60.4,184.3A87.5,87.5,0,0,1,40.4,136Zm20-64.3L77.5,88.8a63.6,63.6,0,0,0-13,31.2H40.4A87.5,87.5,0,0,1,60.4,71.7ZM215.6,120H191.5a63.6,63.6,0,0,0-13-31.2l17.1-17.1A87.5,87.5,0,0,1,215.6,120ZM167.2,77.5a63.6,63.6,0,0,0-31.2-13V40.4a87.5,87.5,0,0,1,48.3,20ZM120,64.5a63.6,63.6,0,0,0-31.2,13L71.7,60.4a87.5,87.5,0,0,1,48.3-20Zm-31.2,114a63.6,63.6,0,0,0,31.2,13v24.1a87.5,87.5,0,0,1-48.3-20Zm47.2,13a63.6,63.6,0,0,0,31.2-13l17.1,17.1a87.5,87.5,0,0,1-48.3,20Zm42.5-24.3a63.6,63.6,0,0,0,13-31.2h24.1a87.5,87.5,0,0,1-20,48.3Z"
}, null, -1);

var _hoisted_27$2e = [_hoisted_26$2p];
var _hoisted_28$2b = {
  key: 3
};
var _hoisted_29$2c = ["stroke"];
var _hoisted_30$21 = ["stroke"];
var _hoisted_31$1C = ["stroke"];
var _hoisted_32$1w = ["stroke"];
var _hoisted_33$1s = ["stroke"];
var _hoisted_34$1o = ["stroke"];
var _hoisted_35$1e = ["stroke"];
var _hoisted_36$$ = ["stroke"];
var _hoisted_37$V = ["stroke"];
var _hoisted_38$R = ["stroke"];
var _hoisted_39$Q = {
  key: 4
};
var _hoisted_40$M = ["stroke"];
var _hoisted_41$D = ["stroke"];
var _hoisted_42$B = ["stroke"];
var _hoisted_43$y = ["stroke"];
var _hoisted_44$x = ["stroke"];
var _hoisted_45$v = ["stroke"];
var _hoisted_46$n = ["stroke"];
var _hoisted_47$m = ["stroke"];
var _hoisted_48$l = ["stroke"];
var _hoisted_49$l = ["stroke"];
var _hoisted_50$j = {
  key: 5
};
var _hoisted_51$h = ["stroke"];
var _hoisted_52$g = ["stroke"];
var _hoisted_53$g = ["stroke"];
var _hoisted_54$b = ["stroke"];
var _hoisted_55$9 = ["stroke"];
var _hoisted_56$6 = ["stroke"];
var _hoisted_57$6 = ["stroke"];
var _hoisted_58$5 = ["stroke"];
var _hoisted_59$4 = ["stroke"];
var _hoisted_60$4 = ["stroke"];
function render$4i(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4i, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4i), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4i), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4i), vue.createElementVNode("line", {
    x1: "94.1",
    y1: "94.1",
    x2: "60.1",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4i), vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "32",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4i), vue.createElementVNode("line", {
    x1: "94.1",
    y1: "161.9",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$4i), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$4i), vue.createElementVNode("line", {
    x1: "161.9",
    y1: "161.9",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$4h), vue.createElementVNode("line", {
    x1: "176",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$4h), vue.createElementVNode("line", {
    x1: "161.9",
    y1: "94.1",
    x2: "195.9",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_12$4g)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4g, [_hoisted_14$4h, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$4c), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3V), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3W), vue.createElementVNode("line", {
    x1: "88.4",
    y1: "88.4",
    x2: "60.1",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3W), vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "32",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3W), vue.createElementVNode("line", {
    x1: "88.4",
    y1: "167.6",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3R), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$3i), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "167.6",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$39), vue.createElementVNode("line", {
    x1: "184",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$38), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "88.4",
    x2: "195.9",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$38)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$2V, _hoisted_27$2e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$2b, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$2c), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$21), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1C), vue.createElementVNode("line", {
    x1: "88.4",
    y1: "88.4",
    x2: "60.1",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1w), vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "32",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$1s), vue.createElementVNode("line", {
    x1: "88.4",
    y1: "167.6",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$1o), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$1e), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "167.6",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$$), vue.createElementVNode("line", {
    x1: "184",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$V), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "88.4",
    x2: "195.9",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_39$Q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$M), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$D), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$B), vue.createElementVNode("line", {
    x1: "88.4",
    y1: "88.4",
    x2: "60.1",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$y), vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "32",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$x), vue.createElementVNode("line", {
    x1: "88.4",
    y1: "167.6",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$v), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$n), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "167.6",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$m), vue.createElementVNode("line", {
    x1: "184",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$l), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "88.4",
    x2: "195.9",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_50$j, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$h), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$g), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$g), vue.createElementVNode("line", {
    x1: "88.4",
    y1: "88.4",
    x2: "60.1",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$b), vue.createElementVNode("line", {
    x1: "72",
    y1: "128",
    x2: "32",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$9), vue.createElementVNode("line", {
    x1: "88.4",
    y1: "167.6",
    x2: "60.1",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$6), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$6), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "167.6",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$5), vue.createElementVNode("line", {
    x1: "184",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$4), vue.createElementVNode("line", {
    x1: "167.6",
    y1: "88.4",
    x2: "195.9",
    y2: "60.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_60$4)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4i);
}component$4i.render = render$4i;var component$4h = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4h = ["width", "height", "fill", "transform"];
var _hoisted_2$4h = {
  key: 0
};
var _hoisted_3$4h = ["stroke"];
var _hoisted_4$4h = ["stroke"];
var _hoisted_5$4h = ["stroke"];
var _hoisted_6$4h = ["stroke"];
var _hoisted_7$4h = ["stroke"];
var _hoisted_8$4h = {
  key: 1
};

var _hoisted_9$4h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$4g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$4g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,120,194.3,68a7.9,7.9,0,0,0-6.9-4H68.6a7.9,7.9,0,0,0-6.9,4L32,120Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$4f = ["stroke"];
var _hoisted_13$4f = ["stroke"];
var _hoisted_14$4g = ["stroke"];
var _hoisted_15$4b = ["stroke"];
var _hoisted_16$3U = ["stroke"];
var _hoisted_17$3V = ["stroke"];
var _hoisted_18$3V = ["stroke"];
var _hoisted_19$3V = {
  key: 2
};

var _hoisted_20$3Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,32a8,8,0,0,1,8-8h48a8,8,0,0,1,0,16H104A8,8,0,0,1,96,32Zm152,88a8,8,0,0,1-8,8h-8v80a16,16,0,0,1-16,16H192a16,16,0,0,1-16-16V192H80v16a16,16,0,0,1-16,16H40a16,16,0,0,1-16-16V128H16a8,8,0,0,1,0-16H27.4L54.8,64.1A15.9,15.9,0,0,1,68.6,56H187.4a15.9,15.9,0,0,1,13.8,8.1L228.6,112H240A8,8,0,0,1,248,120ZM88,152a8,8,0,0,0-8-8H64a8,8,0,0,0,0,16H80A8,8,0,0,0,88,152Zm112,0a8,8,0,0,0-8-8H176a8,8,0,0,0,0,16h16A8,8,0,0,0,200,152Z"
}, null, -1);

var _hoisted_21$3h = [_hoisted_20$3Q];
var _hoisted_22$38 = {
  key: 3
};
var _hoisted_23$37 = ["stroke"];
var _hoisted_24$37 = ["stroke"];
var _hoisted_25$2U = ["stroke"];
var _hoisted_26$2o = ["stroke"];
var _hoisted_27$2d = ["stroke"];
var _hoisted_28$2a = ["stroke"];
var _hoisted_29$2b = ["stroke"];
var _hoisted_30$20 = {
  key: 4
};
var _hoisted_31$1B = ["stroke"];
var _hoisted_32$1v = ["stroke"];
var _hoisted_33$1r = ["stroke"];
var _hoisted_34$1n = ["stroke"];
var _hoisted_35$1d = ["stroke"];
var _hoisted_36$_ = ["stroke"];
var _hoisted_37$U = ["stroke"];
var _hoisted_38$Q = {
  key: 5
};
var _hoisted_39$P = ["stroke"];
var _hoisted_40$L = ["stroke"];
var _hoisted_41$C = ["stroke"];
var _hoisted_42$A = ["stroke"];
var _hoisted_43$x = ["stroke"];
var _hoisted_44$w = ["stroke"];
var _hoisted_45$u = ["stroke"];
function render$4h(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4h, [vue.createElementVNode("line", {
    x1: "12",
    y1: "124",
    x2: "244",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4h), vue.createElementVNode("path", {
    d: "M228,124,194.4,71.7a8.1,8.1,0,0,0-6.8-3.7H68.4a8.1,8.1,0,0,0-6.8,3.7L28,124v48H228Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4h), vue.createElementVNode("line", {
    x1: "104",
    y1: "28",
    x2: "152",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4h), vue.createElementVNode("path", {
    d: "M228,172v32a8,8,0,0,1-8,8H196a8,8,0,0,1-8-8V172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4h), vue.createElementVNode("path", {
    d: "M68,172v32a8,8,0,0,1-8,8H36a8,8,0,0,1-8-8V172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4h)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4h, [_hoisted_9$4h, _hoisted_10$4g, _hoisted_11$4g, vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4f), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4f), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$4g), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$4b), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3U), vue.createElementVNode("path", {
    d: "M224,120,194.3,68a7.9,7.9,0,0,0-6.9-4H68.6a7.9,7.9,0,0,0-6.9,4L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3V), vue.createElementVNode("line", {
    x1: "104",
    y1: "32",
    x2: "152",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3V)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3V, _hoisted_21$3h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$38, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$37), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$37), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2U), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$2o), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$2d), vue.createElementVNode("path", {
    d: "M224,120,194.3,68a7.9,7.9,0,0,0-6.9-4H68.6a7.9,7.9,0,0,0-6.9,4L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$2a), vue.createElementVNode("line", {
    x1: "104",
    y1: "32",
    x2: "152",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$2b)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$20, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1B), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1v), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1r), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1n), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1d), vue.createElementVNode("path", {
    d: "M224,120,194.3,68a7.9,7.9,0,0,0-6.9-4H68.6a7.9,7.9,0,0,0-6.9,4L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$_), vue.createElementVNode("line", {
    x1: "104",
    y1: "32",
    x2: "152",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$Q, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$P), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$L), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$C), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$A), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$x), vue.createElementVNode("path", {
    d: "M224,120,194.3,68a7.9,7.9,0,0,0-6.9-4H68.6a7.9,7.9,0,0,0-6.9,4L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$w), vue.createElementVNode("line", {
    x1: "104",
    y1: "32",
    x2: "152",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$u)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4h);
}component$4h.render = render$4h;var component$4g = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4g = ["width", "height", "fill", "transform"];
var _hoisted_2$4g = {
  key: 0
};
var _hoisted_3$4g = ["stroke"];
var _hoisted_4$4g = ["stroke"];
var _hoisted_5$4g = ["stroke"];
var _hoisted_6$4g = ["stroke"];
var _hoisted_7$4g = ["stroke"];
var _hoisted_8$4g = ["stroke"];
var _hoisted_9$4g = ["stroke"];
var _hoisted_10$4f = ["stroke"];
var _hoisted_11$4f = {
  key: 1
};

var _hoisted_12$4e = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "120",
  cy: "48",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$4e = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "40",
  cy: "120",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$4f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "160",
  cy: "208",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$4a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "208",
  cy: "72",
  r: "24",
  opacity: "0.2"
}, null, -1);

var _hoisted_16$3T = ["stroke"];
var _hoisted_17$3U = ["stroke"];
var _hoisted_18$3U = ["stroke"];
var _hoisted_19$3U = ["stroke"];
var _hoisted_20$3P = ["stroke"];
var _hoisted_21$3g = ["stroke"];
var _hoisted_22$37 = ["stroke"];
var _hoisted_23$36 = ["stroke"];
var _hoisted_24$36 = {
  key: 2
};

var _hoisted_25$2T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M230.6,49.4a31.9,31.9,0,0,0-45.2,0h0a30.2,30.2,0,0,0-5.2,6.7L152,48.4a32,32,0,0,0-54.6-23h0a32,32,0,0,0-5.8,37.4L57.7,93.3a32,32,0,0,0-40.3,4.1h0a31.9,31.9,0,0,0,0,45.2A31.6,31.6,0,0,0,40,152a32.1,32.1,0,0,0,20.3-7.2l70,51.3a32,32,0,0,0,7.1,34.5,31.9,31.9,0,0,0,45.2,0,31.9,31.9,0,0,0,0-45.2,43.3,43.3,0,0,0-4.7-4l27.3-77.5H208a31.6,31.6,0,0,0,22.6-9.4A31.9,31.9,0,0,0,230.6,49.4ZM162.8,176.1a32.4,32.4,0,0,0-23.1,7.1l-70-51.3a32.4,32.4,0,0,0-1.3-26.7l33.9-30.5A32.4,32.4,0,0,0,120,80a31.6,31.6,0,0,0,22.6-9.4,30.2,30.2,0,0,0,5.2-6.7L176,71.6a31.6,31.6,0,0,0,9.4,23,43.3,43.3,0,0,0,4.7,4Z"
}, null, -1);

var _hoisted_26$2n = [_hoisted_25$2T];
var _hoisted_27$2c = {
  key: 3
};
var _hoisted_28$29 = ["stroke"];
var _hoisted_29$2a = ["stroke"];
var _hoisted_30$1$ = ["stroke"];
var _hoisted_31$1A = ["stroke"];
var _hoisted_32$1u = ["stroke"];
var _hoisted_33$1q = ["stroke"];
var _hoisted_34$1m = ["stroke"];
var _hoisted_35$1c = ["stroke"];
var _hoisted_36$Z = {
  key: 4
};
var _hoisted_37$T = ["stroke"];
var _hoisted_38$P = ["stroke"];
var _hoisted_39$O = ["stroke"];
var _hoisted_40$K = ["stroke"];
var _hoisted_41$B = ["stroke"];
var _hoisted_42$z = ["stroke"];
var _hoisted_43$w = ["stroke"];
var _hoisted_44$v = ["stroke"];
var _hoisted_45$t = {
  key: 5
};
var _hoisted_46$m = ["stroke"];
var _hoisted_47$l = ["stroke"];
var _hoisted_48$k = ["stroke"];
var _hoisted_49$k = ["stroke"];
var _hoisted_50$i = ["stroke"];
var _hoisted_51$g = ["stroke"];
var _hoisted_52$f = ["stroke"];
var _hoisted_53$f = ["stroke"];
function render$4g(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4g, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4g), vue.createElementVNode("circle", {
    cx: "40",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4g), vue.createElementVNode("circle", {
    cx: "160",
    cy: "208",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4g), vue.createElementVNode("circle", {
    cx: "208",
    cy: "72",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4g), vue.createElementVNode("line", {
    x1: "184.8",
    y1: "65.7",
    x2: "143.2",
    y2: "54.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4g), vue.createElementVNode("line", {
    x1: "102.2",
    y1: "64.1",
    x2: "57.8",
    y2: "103.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$4g), vue.createElementVNode("line", {
    x1: "59.4",
    y1: "134.2",
    x2: "140.6",
    y2: "193.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$4g), vue.createElementVNode("line", {
    x1: "168",
    y1: "185.4",
    x2: "200",
    y2: "94.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$4f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4f, [_hoisted_12$4e, _hoisted_13$4e, _hoisted_14$4f, _hoisted_15$4a, vue.createElementVNode("circle", {
    cx: "120",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3T), vue.createElementVNode("circle", {
    cx: "40",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3U), vue.createElementVNode("circle", {
    cx: "160",
    cy: "208",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3U), vue.createElementVNode("circle", {
    cx: "208",
    cy: "72",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3U), vue.createElementVNode("line", {
    x1: "184.8",
    y1: "65.7",
    x2: "143.2",
    y2: "54.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3P), vue.createElementVNode("line", {
    x1: "102.2",
    y1: "64.1",
    x2: "57.8",
    y2: "103.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$3g), vue.createElementVNode("line", {
    x1: "59.4",
    y1: "134.2",
    x2: "140.6",
    y2: "193.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$37), vue.createElementVNode("line", {
    x1: "168",
    y1: "185.4",
    x2: "200",
    y2: "94.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$36)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$36, _hoisted_26$2n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$2c, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$29), vue.createElementVNode("circle", {
    cx: "40",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$2a), vue.createElementVNode("circle", {
    cx: "160",
    cy: "208",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$1$), vue.createElementVNode("circle", {
    cx: "208",
    cy: "72",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1A), vue.createElementVNode("line", {
    x1: "184.8",
    y1: "65.7",
    x2: "143.2",
    y2: "54.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1u), vue.createElementVNode("line", {
    x1: "102.2",
    y1: "64.1",
    x2: "57.8",
    y2: "103.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$1q), vue.createElementVNode("line", {
    x1: "59.4",
    y1: "134.2",
    x2: "140.6",
    y2: "193.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$1m), vue.createElementVNode("line", {
    x1: "168",
    y1: "185.4",
    x2: "200",
    y2: "94.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$1c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$Z, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$T), vue.createElementVNode("circle", {
    cx: "40",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$P), vue.createElementVNode("circle", {
    cx: "160",
    cy: "208",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$O), vue.createElementVNode("circle", {
    cx: "208",
    cy: "72",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$K), vue.createElementVNode("line", {
    x1: "184.8",
    y1: "65.7",
    x2: "143.2",
    y2: "54.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$B), vue.createElementVNode("line", {
    x1: "102.2",
    y1: "64.1",
    x2: "57.8",
    y2: "103.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$z), vue.createElementVNode("line", {
    x1: "59.4",
    y1: "134.2",
    x2: "140.6",
    y2: "193.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$w), vue.createElementVNode("line", {
    x1: "168",
    y1: "185.4",
    x2: "200",
    y2: "94.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$t, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "48",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$m), vue.createElementVNode("circle", {
    cx: "40",
    cy: "120",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$l), vue.createElementVNode("circle", {
    cx: "160",
    cy: "208",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$k), vue.createElementVNode("circle", {
    cx: "208",
    cy: "72",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$k), vue.createElementVNode("line", {
    x1: "184.8",
    y1: "65.7",
    x2: "143.2",
    y2: "54.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$i), vue.createElementVNode("line", {
    x1: "102.2",
    y1: "64.1",
    x2: "57.8",
    y2: "103.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$g), vue.createElementVNode("line", {
    x1: "59.4",
    y1: "134.2",
    x2: "140.6",
    y2: "193.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$f), vue.createElementVNode("line", {
    x1: "168",
    y1: "185.4",
    x2: "200",
    y2: "94.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4g);
}component$4g.render = render$4g;var component$4f = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4f = ["width", "height", "fill", "transform"];
var _hoisted_2$4f = {
  key: 0
};
var _hoisted_3$4f = ["stroke"];
var _hoisted_4$4f = ["stroke"];
var _hoisted_5$4f = ["stroke"];
var _hoisted_6$4f = ["stroke"];
var _hoisted_7$4f = {
  key: 1
};

var _hoisted_8$4f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,216,88,96,45.1,83.7a8.1,8.1,0,0,0-10,9.6L62.5,209.8a8.1,8.1,0,0,0,7.8,6.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M185.7,216a8.1,8.1,0,0,0,7.8-6.2L220.9,93.3a8.1,8.1,0,0,0-10-9.6L168,96,152,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$4e = ["stroke"];
var _hoisted_11$4e = ["stroke"];
var _hoisted_12$4d = ["stroke"];
var _hoisted_13$4d = ["stroke"];
var _hoisted_14$4e = {
  key: 2
};

var _hoisted_15$49 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224.1,79.9l-.3-.4A43.9,43.9,0,0,0,168,41.7a44,44,0,0,0-80,0A43.9,43.9,0,0,0,32.2,79.5l-.3.4a15.7,15.7,0,0,0-4.6,15.2L54.8,211.7A15.9,15.9,0,0,0,70.3,224H185.7a15.9,15.9,0,0,0,15.5-12.3L228.7,95.1A15.7,15.7,0,0,0,224.1,79.9ZM76,56a27.4,27.4,0,0,1,13.1,3.3,8.4,8.4,0,0,0,7.1.2,8.2,8.2,0,0,0,4.5-5.6,28,28,0,0,1,54.6,0,8.2,8.2,0,0,0,4.5,5.6,8.4,8.4,0,0,0,7.1-.2A27.4,27.4,0,0,1,180,56a28,28,0,0,1,27,20.5L168.4,87.6,133.9,73.8a15.1,15.1,0,0,0-11.8,0L87.6,87.6,49,76.5A28,28,0,0,1,76,56ZM42.9,91.4h0l37.9,10.9L94.9,208H70.3ZM185.7,208H161.1l14.1-105.7,37.9-10.9h0Z"
}, null, -1);

var _hoisted_16$3S = [_hoisted_15$49];
var _hoisted_17$3T = {
  key: 3
};
var _hoisted_18$3T = ["stroke"];
var _hoisted_19$3T = ["stroke"];
var _hoisted_20$3O = ["stroke"];
var _hoisted_21$3f = ["stroke"];
var _hoisted_22$36 = {
  key: 4
};
var _hoisted_23$35 = ["stroke"];
var _hoisted_24$35 = ["stroke"];
var _hoisted_25$2S = ["stroke"];
var _hoisted_26$2m = ["stroke"];
var _hoisted_27$2b = {
  key: 5
};
var _hoisted_28$28 = ["stroke"];
var _hoisted_29$29 = ["stroke"];
var _hoisted_30$1_ = ["stroke"];
var _hoisted_31$1z = ["stroke"];
function render$4f(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4f, [vue.createElementVNode("path", {
    d: "M35.1,93.3,62.5,209.8a8.1,8.1,0,0,0,7.8,6.2H185.7a8.1,8.1,0,0,0,7.8-6.2L220.9,93.3a8.1,8.1,0,0,0-10-9.6L168,96,131,81.2a7.8,7.8,0,0,0-6,0L88,96,45.1,83.7A8.1,8.1,0,0,0,35.1,93.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4f), vue.createElementVNode("line", {
    x1: "88",
    y1: "96",
    x2: "104",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4f), vue.createElementVNode("line", {
    x1: "168",
    y1: "96",
    x2: "152",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4f), vue.createElementVNode("path", {
    d: "M216,84a36,36,0,0,0-52.9-31.8,35.9,35.9,0,0,0-70.2,0A36,36,0,0,0,40,84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4f, [_hoisted_8$4f, _hoisted_9$4f, vue.createElementVNode("path", {
    d: "M35.1,93.3,62.5,209.8a8.1,8.1,0,0,0,7.8,6.2H185.7a8.1,8.1,0,0,0,7.8-6.2L220.9,93.3a8.1,8.1,0,0,0-10-9.6L168,96,131,81.2a7.8,7.8,0,0,0-6,0L88,96,45.1,83.7A8.1,8.1,0,0,0,35.1,93.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4e), vue.createElementVNode("line", {
    x1: "88",
    y1: "96",
    x2: "104",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4e), vue.createElementVNode("line", {
    x1: "168",
    y1: "96",
    x2: "152",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4d), vue.createElementVNode("path", {
    d: "M216,84a36,36,0,0,0-52.9-31.8,35.9,35.9,0,0,0-70.2,0A36,36,0,0,0,40,84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$4d)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4e, _hoisted_16$3S)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3T, [vue.createElementVNode("path", {
    d: "M35.1,93.3,62.5,209.8a8.1,8.1,0,0,0,7.8,6.2H185.7a8.1,8.1,0,0,0,7.8-6.2L220.9,93.3a8.1,8.1,0,0,0-10-9.6L168,96,131,81.2a7.8,7.8,0,0,0-6,0L88,96,45.1,83.7A8.1,8.1,0,0,0,35.1,93.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3T), vue.createElementVNode("line", {
    x1: "88",
    y1: "96",
    x2: "104",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3T), vue.createElementVNode("line", {
    x1: "168",
    y1: "96",
    x2: "152",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3O), vue.createElementVNode("path", {
    d: "M216,84a36,36,0,0,0-52.9-31.8,35.9,35.9,0,0,0-70.2,0A36,36,0,0,0,40,84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$36, [vue.createElementVNode("path", {
    d: "M35.1,93.3,62.5,209.8a8.1,8.1,0,0,0,7.8,6.2H185.7a8.1,8.1,0,0,0,7.8-6.2L220.9,93.3a8.1,8.1,0,0,0-10-9.6L168,96,131,81.2a7.8,7.8,0,0,0-6,0L88,96,45.1,83.7A8.1,8.1,0,0,0,35.1,93.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$35), vue.createElementVNode("line", {
    x1: "88",
    y1: "96",
    x2: "104",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$35), vue.createElementVNode("line", {
    x1: "168",
    y1: "96",
    x2: "152",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2S), vue.createElementVNode("path", {
    d: "M216,84a36,36,0,0,0-52.9-31.8,35.9,35.9,0,0,0-70.2,0A36,36,0,0,0,40,84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$2b, [vue.createElementVNode("path", {
    d: "M35.1,93.3,62.5,209.8a8.1,8.1,0,0,0,7.8,6.2H185.7a8.1,8.1,0,0,0,7.8-6.2L220.9,93.3a8.1,8.1,0,0,0-10-9.6L168,96,131,81.2a7.8,7.8,0,0,0-6,0L88,96,45.1,83.7A8.1,8.1,0,0,0,35.1,93.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$28), vue.createElementVNode("line", {
    x1: "88",
    y1: "96",
    x2: "104",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$29), vue.createElementVNode("line", {
    x1: "168",
    y1: "96",
    x2: "152",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1_), vue.createElementVNode("path", {
    d: "M216,84a36,36,0,0,0-52.9-31.8,35.9,35.9,0,0,0-70.2,0A36,36,0,0,0,40,84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4f);
}component$4f.render = render$4f;var component$4e = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4e = ["width", "height", "fill", "transform"];
var _hoisted_2$4e = {
  key: 0
};
var _hoisted_3$4e = ["stroke"];
var _hoisted_4$4e = ["stroke"];
var _hoisted_5$4e = {
  key: 1
};
var _hoisted_6$4e = ["stroke"];
var _hoisted_7$4e = ["stroke"];
var _hoisted_8$4e = {
  key: 2
};

var _hoisted_9$4e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm-8,32a8,8,0,0,1,16,0v60a8,8,0,0,1-16,0Zm8,152A80,80,0,0,1,83.5,61.5a8,8,0,0,1,8.9,13.3,64.1,64.1,0,1,0,71.1,0,8.1,8.1,0,0,1-2.2-11.1,8,8,0,0,1,11.1-2.2A80,80,0,0,1,128,208Z"
}, null, -1);

var _hoisted_10$4d = [_hoisted_9$4e];
var _hoisted_11$4d = {
  key: 3
};
var _hoisted_12$4c = ["stroke"];
var _hoisted_13$4c = ["stroke"];
var _hoisted_14$4d = {
  key: 4
};
var _hoisted_15$48 = ["stroke"];
var _hoisted_16$3R = ["stroke"];
var _hoisted_17$3S = {
  key: 5
};
var _hoisted_18$3S = ["stroke"];
var _hoisted_19$3S = ["stroke"];
function render$4e(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4e, [vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4e), vue.createElementVNode("path", {
    d: "M176,54.2a88,88,0,1,1-96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4e)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4e, [vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$4e), vue.createElementVNode("path", {
    d: "M176,54.2a88,88,0,1,1-96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4e)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4e, _hoisted_10$4d)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4d, [vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$4c), vue.createElementVNode("path", {
    d: "M176,54.2a88,88,0,1,1-96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$4c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4d, [vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$48), vue.createElementVNode("path", {
    d: "M176,54.2a88,88,0,1,1-96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$3R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3S, [vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3S), vue.createElementVNode("path", {
    d: "M176,54.2a88,88,0,1,1-96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4e);
}component$4e.render = render$4e;var component$4d = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4d = ["width", "height", "fill", "transform"];
var _hoisted_2$4d = {
  key: 0
};
var _hoisted_3$4d = ["stroke"];
var _hoisted_4$4d = ["stroke"];
var _hoisted_5$4d = ["stroke"];
var _hoisted_6$4d = {
  key: 1
};
var _hoisted_7$4d = ["stroke"];

var _hoisted_8$4d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,128h48a44,44,0,0,0,0-88H72Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4d = ["stroke"];
var _hoisted_10$4c = ["stroke"];
var _hoisted_11$4c = {
  key: 2
};

var _hoisted_12$4b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M183.3,188l22.4-22.3a8.1,8.1,0,0,0-11.4-11.4L172,176.7,130.3,135A52,52,0,0,0,120,32H72a8,8,0,0,0-8,8V192a8,8,0,0,0,16,0V136h28.7l52,52-22.4,22.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L172,199.3l22.3,22.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4ZM80,48h40a36,36,0,0,1,0,72H80Z"
}, null, -1);

var _hoisted_13$4b = [_hoisted_12$4b];
var _hoisted_14$4c = {
  key: 3
};
var _hoisted_15$47 = ["stroke"];
var _hoisted_16$3Q = ["stroke"];
var _hoisted_17$3R = ["stroke"];
var _hoisted_18$3R = {
  key: 4
};
var _hoisted_19$3R = ["stroke"];
var _hoisted_20$3N = ["stroke"];
var _hoisted_21$3e = ["stroke"];
var _hoisted_22$35 = {
  key: 5
};
var _hoisted_23$34 = ["stroke"];
var _hoisted_24$34 = ["stroke"];
var _hoisted_25$2R = ["stroke"];
function render$4d(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4d, [vue.createElementVNode("path", {
    d: "M72,128h48a44,44,0,0,0,0-88H72V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4d), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4d), vue.createElementVNode("line", {
    x1: "200",
    y1: "160",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4d)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$4d, [vue.createElementVNode("path", {
    d: "M72,128h48a44,44,0,0,0,0-88H72V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4d), _hoisted_8$4d, vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4d), vue.createElementVNode("line", {
    x1: "200",
    y1: "160",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4c)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4c, _hoisted_13$4b)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4c, [vue.createElementVNode("path", {
    d: "M72,128h48a44,44,0,0,0,0-88H72V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$47), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$3Q), vue.createElementVNode("line", {
    x1: "200",
    y1: "160",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3R)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3R, [vue.createElementVNode("path", {
    d: "M72,128h48a44,44,0,0,0,0-88H72V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$3R), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$3N), vue.createElementVNode("line", {
    x1: "200",
    y1: "160",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$3e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$35, [vue.createElementVNode("path", {
    d: "M72,128h48a44,44,0,0,0,0-88H72V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$34), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$34), vue.createElementVNode("line", {
    x1: "200",
    y1: "160",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4d);
}component$4d.render = render$4d;var component$4c = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4c = ["width", "height", "fill", "transform"];
var _hoisted_2$4c = {
  key: 0
};
var _hoisted_3$4c = ["stroke"];
var _hoisted_4$4c = ["stroke"];
var _hoisted_5$4c = ["stroke"];
var _hoisted_6$4c = ["stroke"];
var _hoisted_7$4c = {
  key: 1
};

var _hoisted_8$4c = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "136",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4c = ["stroke"];
var _hoisted_10$4b = ["stroke"];
var _hoisted_11$4b = ["stroke"];
var _hoisted_12$4a = ["stroke"];
var _hoisted_13$4a = {
  key: 2
};

var _hoisted_14$4b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H136V24a8,8,0,0,0-16,0V40H40A16,16,0,0,0,24,56V176a16,16,0,0,0,16,16H79.4L57.8,219A8,8,0,0,0,64,232a7.8,7.8,0,0,0,6.2-3l29.6-37h56.4l29.6,37a7.8,7.8,0,0,0,6.2,3,8,8,0,0,0,6.2-13l-21.6-27H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40Z"
}, null, -1);

var _hoisted_15$46 = [_hoisted_14$4b];
var _hoisted_16$3P = {
  key: 3
};
var _hoisted_17$3Q = ["stroke"];
var _hoisted_18$3Q = ["stroke"];
var _hoisted_19$3Q = ["stroke"];
var _hoisted_20$3M = ["stroke"];
var _hoisted_21$3d = {
  key: 4
};
var _hoisted_22$34 = ["stroke"];
var _hoisted_23$33 = ["stroke"];
var _hoisted_24$33 = ["stroke"];
var _hoisted_25$2Q = ["stroke"];
var _hoisted_26$2l = {
  key: 5
};
var _hoisted_27$2a = ["stroke"];
var _hoisted_28$27 = ["stroke"];
var _hoisted_29$28 = ["stroke"];
var _hoisted_30$1Z = ["stroke"];
function render$4c(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4c, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4c), vue.createElementVNode("line", {
    x1: "160",
    y1: "184",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4c), vue.createElementVNode("line", {
    x1: "96",
    y1: "184",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4c), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4c)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4c, [_hoisted_8$4c, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4c), vue.createElementVNode("line", {
    x1: "160",
    y1: "184",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$4b), vue.createElementVNode("line", {
    x1: "96",
    y1: "184",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$4b), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$4a)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$4a, _hoisted_15$46)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3P, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3Q), vue.createElementVNode("line", {
    x1: "160",
    y1: "184",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3Q), vue.createElementVNode("line", {
    x1: "96",
    y1: "184",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3Q), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3d, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$34), vue.createElementVNode("line", {
    x1: "160",
    y1: "184",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$33), vue.createElementVNode("line", {
    x1: "96",
    y1: "184",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$33), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2l, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$2a), vue.createElementVNode("line", {
    x1: "160",
    y1: "184",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$27), vue.createElementVNode("line", {
    x1: "96",
    y1: "184",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$28), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4c);
}component$4c.render = render$4c;var component$4b = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4b = ["width", "height", "fill", "transform"];
var _hoisted_2$4b = {
  key: 0
};
var _hoisted_3$4b = ["stroke"];
var _hoisted_4$4b = ["stroke"];
var _hoisted_5$4b = ["stroke"];
var _hoisted_6$4b = ["stroke"];
var _hoisted_7$4b = ["stroke"];
var _hoisted_8$4b = ["stroke"];
var _hoisted_9$4b = ["stroke"];
var _hoisted_10$4a = {
  key: 1
};

var _hoisted_11$4a = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "136",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$49 = ["stroke"];
var _hoisted_13$49 = ["stroke"];
var _hoisted_14$4a = ["stroke"];
var _hoisted_15$45 = ["stroke"];
var _hoisted_16$3O = ["stroke"];
var _hoisted_17$3P = ["stroke"];
var _hoisted_18$3P = ["stroke"];
var _hoisted_19$3P = {
  key: 2
};

var _hoisted_20$3L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H136V24a8,8,0,0,0-16,0V40H40A16,16,0,0,0,24,56V176a16,16,0,0,0,16,16H79.4L57.8,219A8,8,0,0,0,64,232a7.8,7.8,0,0,0,6.2-3l29.6-37h56.4l29.6,37a7.8,7.8,0,0,0,6.2,3,8,8,0,0,0,6.2-13l-21.6-27H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM104,144a8,8,0,0,1-16,0V120a8,8,0,0,1,16,0Zm32,0a8,8,0,0,1-16,0V104a8,8,0,0,1,16,0Zm32,0a8,8,0,0,1-16,0V88a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_21$3c = [_hoisted_20$3L];
var _hoisted_22$33 = {
  key: 3
};
var _hoisted_23$32 = ["stroke"];
var _hoisted_24$32 = ["stroke"];
var _hoisted_25$2P = ["stroke"];
var _hoisted_26$2k = ["stroke"];
var _hoisted_27$29 = ["stroke"];
var _hoisted_28$26 = ["stroke"];
var _hoisted_29$27 = ["stroke"];
var _hoisted_30$1Y = {
  key: 4
};
var _hoisted_31$1y = ["stroke"];
var _hoisted_32$1t = ["stroke"];
var _hoisted_33$1p = ["stroke"];
var _hoisted_34$1l = ["stroke"];
var _hoisted_35$1b = ["stroke"];
var _hoisted_36$Y = ["stroke"];
var _hoisted_37$S = ["stroke"];
var _hoisted_38$O = {
  key: 5
};
var _hoisted_39$N = ["stroke"];
var _hoisted_40$J = ["stroke"];
var _hoisted_41$A = ["stroke"];
var _hoisted_42$y = ["stroke"];
var _hoisted_43$v = ["stroke"];
var _hoisted_44$u = ["stroke"];
var _hoisted_45$s = ["stroke"];
function render$4b(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4b, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4b), vue.createElementVNode("line", {
    x1: "160",
    y1: "184",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4b), vue.createElementVNode("line", {
    x1: "96",
    y1: "184",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4b), vue.createElementVNode("line", {
    x1: "92",
    y1: "120",
    x2: "92",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$4b), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$4b), vue.createElementVNode("line", {
    x1: "164",
    y1: "88",
    x2: "164",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$4b), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$4b)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$4a, [_hoisted_11$4a, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$49), vue.createElementVNode("line", {
    x1: "160",
    y1: "184",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$49), vue.createElementVNode("line", {
    x1: "96",
    y1: "184",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$4a), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$45), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3O), vue.createElementVNode("line", {
    x1: "160",
    y1: "88",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3P), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3P, _hoisted_21$3c)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$33, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$32), vue.createElementVNode("line", {
    x1: "160",
    y1: "184",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$32), vue.createElementVNode("line", {
    x1: "96",
    y1: "184",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2P), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$2k), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$29), vue.createElementVNode("line", {
    x1: "160",
    y1: "88",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$26), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$27)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$1Y, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1y), vue.createElementVNode("line", {
    x1: "160",
    y1: "184",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1t), vue.createElementVNode("line", {
    x1: "96",
    y1: "184",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1p), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1l), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$1b), vue.createElementVNode("line", {
    x1: "160",
    y1: "88",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$Y), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$O, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$N), vue.createElementVNode("line", {
    x1: "160",
    y1: "184",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$J), vue.createElementVNode("line", {
    x1: "96",
    y1: "184",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$A), vue.createElementVNode("line", {
    x1: "96",
    y1: "120",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$y), vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$v), vue.createElementVNode("line", {
    x1: "160",
    y1: "88",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$u), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4b);
}component$4b.render = render$4b;var component$4a = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4a = ["width", "height", "fill", "transform"];
var _hoisted_2$4a = {
  key: 0
};
var _hoisted_3$4a = ["stroke"];
var _hoisted_4$4a = ["stroke"];
var _hoisted_5$4a = ["stroke"];

var _hoisted_6$4a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "116",
  r: "16"
}, null, -1);

var _hoisted_7$4a = {
  key: 1
};

var _hoisted_8$4a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M210.7,80H45.3C35.8,80,28,87.2,28,96v80H64V152H192v24h36V96C228,87.2,220.2,80,210.7,80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$4a = ["stroke"];
var _hoisted_10$49 = ["stroke"];
var _hoisted_11$49 = ["stroke"];

var _hoisted_12$48 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "116",
  r: "12"
}, null, -1);

var _hoisted_13$48 = {
  key: 2
};

var _hoisted_14$49 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M210.7,72H200V40a8,8,0,0,0-8-8H64a8,8,0,0,0-8,8V72H45.3C31.4,72,20,82.8,20,96v80a8,8,0,0,0,8,8H56v36a8,8,0,0,0,8,8H192a8,8,0,0,0,8-8V184h28a8,8,0,0,0,8-8V96C236,82.8,224.6,72,210.7,72ZM72,48H184V72H72ZM184,212H72V160H184Zm4-84a12,12,0,1,1,12-12A12,12,0,0,1,188,128Z"
}, null, -1);

var _hoisted_15$44 = [_hoisted_14$49];
var _hoisted_16$3N = {
  key: 3
};
var _hoisted_17$3O = ["stroke"];
var _hoisted_18$3O = ["stroke"];
var _hoisted_19$3O = ["stroke"];

var _hoisted_20$3K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "116",
  r: "10"
}, null, -1);

var _hoisted_21$3b = {
  key: 4
};
var _hoisted_22$32 = ["stroke"];
var _hoisted_23$31 = ["stroke"];
var _hoisted_24$31 = ["stroke"];

var _hoisted_25$2O = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "116",
  r: "8"
}, null, -1);

var _hoisted_26$2j = {
  key: 5
};
var _hoisted_27$28 = ["stroke"];
var _hoisted_28$25 = ["stroke"];
var _hoisted_29$26 = ["stroke"];

var _hoisted_30$1X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "116",
  r: "12"
}, null, -1);

function render$4a(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4a, [vue.createElementVNode("rect", {
    x: "64",
    y: "40",
    width: "128",
    height: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4a), vue.createElementVNode("rect", {
    x: "64",
    y: "156",
    width: "128",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4a), vue.createElementVNode("path", {
    d: "M64,176H28V96c0-8.8,7.8-16,17.3-16H210.7c9.5,0,17.3,7.2,17.3,16v80H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$4a), _hoisted_6$4a])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$4a, [_hoisted_8$4a, vue.createElementVNode("rect", {
    x: "64",
    y: "40",
    width: "128",
    height: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$4a), vue.createElementVNode("rect", {
    x: "64",
    y: "152",
    width: "128",
    height: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$49), vue.createElementVNode("path", {
    d: "M64,176H28V96c0-8.8,7.8-16,17.3-16H210.7c9.5,0,17.3,7.2,17.3,16v80H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$49), _hoisted_12$48])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$48, _hoisted_15$44)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3N, [vue.createElementVNode("polyline", {
    points: "64 80 64 40 192 40 192 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3O), vue.createElementVNode("rect", {
    x: "64",
    y: "152",
    width: "128",
    height: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3O), vue.createElementVNode("path", {
    d: "M64,176H28V96c0-8.8,7.8-16,17.3-16H210.7c9.5,0,17.3,7.2,17.3,16v80H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3O), _hoisted_20$3K])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3b, [vue.createElementVNode("polyline", {
    points: "64 80 64 40 192 40 192 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$32), vue.createElementVNode("rect", {
    x: "64",
    y: "152",
    width: "128",
    height: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$31), vue.createElementVNode("path", {
    d: "M64,176H28V96c0-8.8,7.8-16,17.3-16H210.7c9.5,0,17.3,7.2,17.3,16v80H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$31), _hoisted_25$2O])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2j, [vue.createElementVNode("polyline", {
    points: "64 80 64 40 192 40 192 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$28), vue.createElementVNode("rect", {
    x: "64",
    y: "152",
    width: "128",
    height: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$25), vue.createElementVNode("path", {
    d: "M64,176H28V96c0-8.8,7.8-16,17.3-16H210.7c9.5,0,17.3,7.2,17.3,16v80H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$26), _hoisted_30$1X])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4a);
}component$4a.render = render$4a;var component$49 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$49 = ["width", "height", "fill", "transform"];
var _hoisted_2$49 = {
  key: 0
};
var _hoisted_3$49 = ["stroke"];
var _hoisted_4$49 = ["stroke"];
var _hoisted_5$49 = {
  key: 1
};

var _hoisted_6$49 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$49 = ["stroke"];
var _hoisted_8$49 = ["stroke"];
var _hoisted_9$49 = {
  key: 2
};

var _hoisted_10$48 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,128a71.3,71.3,0,0,1-15.8,44.9L83.1,71.8A71.3,71.3,0,0,1,128,56,72.1,72.1,0,0,1,200,128ZM56,128a72.1,72.1,0,0,0,72,72,71.3,71.3,0,0,0,44.9-15.8L71.8,83.1A71.3,71.3,0,0,0,56,128Zm180,0A108,108,0,1,1,128,20,108.1,108.1,0,0,1,236,128Zm-20,0a88,88,0,1,0-88,88A88.1,88.1,0,0,0,216,128Z"
}, null, -1);

var _hoisted_11$48 = [_hoisted_10$48];
var _hoisted_12$47 = {
  key: 3
};
var _hoisted_13$47 = ["stroke"];
var _hoisted_14$48 = ["stroke"];
var _hoisted_15$43 = {
  key: 4
};
var _hoisted_16$3M = ["stroke"];
var _hoisted_17$3N = ["stroke"];
var _hoisted_18$3N = {
  key: 5
};
var _hoisted_19$3N = ["stroke"];
var _hoisted_20$3J = ["stroke"];
function render$49(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$49, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$49), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$49)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$49, [_hoisted_6$49, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$49), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$49)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$49, _hoisted_11$48)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$47, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$47), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$48)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$43, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$3M), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$3N)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3N, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3N), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "195.9",
    y2: "195.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3J)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$49);
}component$49.render = render$49;var component$48 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$48 = ["width", "height", "fill", "transform"];
var _hoisted_2$48 = {
  key: 0
};
var _hoisted_3$48 = ["stroke"];
var _hoisted_4$48 = ["stroke"];
var _hoisted_5$48 = {
  key: 1
};

var _hoisted_6$48 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$48 = ["stroke"];
var _hoisted_8$48 = ["stroke"];
var _hoisted_9$48 = {
  key: 2
};

var _hoisted_10$47 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm22.6,137.9L94.1,105.4a8,8,0,0,1,11.3-11.3l56.5,56.5a8,8,0,0,1-11.3,11.3Z"
}, null, -1);

var _hoisted_11$47 = [_hoisted_10$47];
var _hoisted_12$46 = {
  key: 3
};
var _hoisted_13$46 = ["stroke"];
var _hoisted_14$47 = ["stroke"];
var _hoisted_15$42 = {
  key: 4
};
var _hoisted_16$3L = ["stroke"];
var _hoisted_17$3M = ["stroke"];
var _hoisted_18$3M = {
  key: 5
};
var _hoisted_19$3M = ["stroke"];
var _hoisted_20$3I = ["stroke"];
function render$48(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$48, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$48), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "99.7",
    x2: "156.3",
    y2: "156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$48)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$48, [_hoisted_6$48, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$48), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "99.7",
    x2: "156.3",
    y2: "156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$48)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$48, _hoisted_11$47)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$46, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$46), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "99.7",
    x2: "156.3",
    y2: "156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$47)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$42, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$3L), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "99.7",
    x2: "156.3",
    y2: "156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$3M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3M, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3M), vue.createElementVNode("line", {
    x1: "99.7",
    y1: "99.7",
    x2: "156.3",
    y2: "156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$48);
}component$48.render = render$48;var component$47 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$47 = ["width", "height", "fill", "transform"];
var _hoisted_2$47 = {
  key: 0
};
var _hoisted_3$47 = ["stroke"];
var _hoisted_4$47 = ["stroke"];
var _hoisted_5$47 = ["stroke"];
var _hoisted_6$47 = ["stroke"];

var _hoisted_7$47 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "232",
  r: "24"
}, null, -1);

var _hoisted_8$47 = ["stroke"];
var _hoisted_9$47 = {
  key: 1
};

var _hoisted_10$46 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "48",
  y: "72",
  width: "160",
  height: "112",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$46 = ["stroke"];
var _hoisted_12$45 = ["stroke"];
var _hoisted_13$45 = ["stroke"];
var _hoisted_14$46 = ["stroke"];
var _hoisted_15$41 = ["stroke"];
var _hoisted_16$3K = ["stroke"];
var _hoisted_17$3L = {
  key: 2
};

var _hoisted_18$3L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,64V48a16,16,0,0,0-16-16H40A16,16,0,0,0,24,48V64A16,16,0,0,0,40,80v96H32a8,8,0,0,0,0,16h88v17.4a24,24,0,1,0,16,0V192h88a8,8,0,0,0,0-16h-8V80A16,16,0,0,0,232,64ZM128,240a8,8,0,1,1,8-8A8,8,0,0,1,128,240ZM40,48H216V64H40Z"
}, null, -1);

var _hoisted_19$3L = [_hoisted_18$3L];
var _hoisted_20$3H = {
  key: 3
};
var _hoisted_21$3a = ["stroke"];
var _hoisted_22$31 = ["stroke"];
var _hoisted_23$30 = ["stroke"];
var _hoisted_24$30 = ["stroke"];
var _hoisted_25$2N = ["stroke"];
var _hoisted_26$2i = ["stroke"];
var _hoisted_27$27 = {
  key: 4
};
var _hoisted_28$24 = ["stroke"];
var _hoisted_29$25 = ["stroke"];
var _hoisted_30$1W = ["stroke"];
var _hoisted_31$1x = ["stroke"];
var _hoisted_32$1s = ["stroke"];
var _hoisted_33$1o = ["stroke"];
var _hoisted_34$1k = {
  key: 5
};
var _hoisted_35$1a = ["stroke"];
var _hoisted_36$X = ["stroke"];
var _hoisted_37$R = ["stroke"];
var _hoisted_38$N = ["stroke"];
var _hoisted_39$M = ["stroke"];
var _hoisted_40$I = ["stroke"];
function render$47(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$47, [vue.createElementVNode("line", {
    x1: "48",
    y1: "176",
    x2: "48",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$47), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "208",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$47), vue.createElementVNode("rect", {
    x: "32",
    y: "40",
    width: "192",
    height: "40",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$47), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$47), _hoisted_7$47, vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$47)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$47, [_hoisted_10$46, vue.createElementVNode("line", {
    x1: "48",
    y1: "184",
    x2: "48",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$46), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "208",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$45), vue.createElementVNode("rect", {
    x: "32",
    y: "40",
    width: "192",
    height: "32",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$45), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$46), vue.createElementVNode("circle", {
    cx: "128",
    cy: "232",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$41), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3K)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3L, _hoisted_19$3L)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$3H, [vue.createElementVNode("line", {
    x1: "48",
    y1: "184",
    x2: "48",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$3a), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "208",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$31), vue.createElementVNode("rect", {
    x: "32",
    y: "40",
    width: "192",
    height: "32",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$30), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$30), vue.createElementVNode("circle", {
    cx: "128",
    cy: "232",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2N), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$2i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$27, [vue.createElementVNode("line", {
    x1: "48",
    y1: "184",
    x2: "48",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$24), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "208",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$25), vue.createElementVNode("rect", {
    x: "32",
    y: "40",
    width: "192",
    height: "32",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1W), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1x), vue.createElementVNode("circle", {
    cx: "128",
    cy: "232",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1s), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$1k, [vue.createElementVNode("line", {
    x1: "48",
    y1: "184",
    x2: "48",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$1a), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "208",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$X), vue.createElementVNode("rect", {
    x: "32",
    y: "40",
    width: "192",
    height: "32",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$R), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$N), vue.createElementVNode("circle", {
    cx: "128",
    cy: "232",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$M), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$47);
}component$47.render = render$47;var component$46 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$46 = ["width", "height", "fill", "transform"];
var _hoisted_2$46 = {
  key: 0
};
var _hoisted_3$46 = ["stroke"];
var _hoisted_4$46 = ["stroke"];
var _hoisted_5$46 = ["stroke"];
var _hoisted_6$46 = ["stroke"];
var _hoisted_7$46 = ["stroke"];
var _hoisted_8$46 = ["stroke"];
var _hoisted_9$46 = ["stroke"];

var _hoisted_10$45 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "232",
  r: "24"
}, null, -1);

var _hoisted_11$45 = ["stroke"];
var _hoisted_12$44 = {
  key: 1
};

var _hoisted_13$44 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "48",
  y: "72",
  width: "160",
  height: "112",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$45 = ["stroke"];
var _hoisted_15$40 = ["stroke"];
var _hoisted_16$3J = ["stroke"];
var _hoisted_17$3K = ["stroke"];
var _hoisted_18$3K = ["stroke"];
var _hoisted_19$3K = ["stroke"];
var _hoisted_20$3G = ["stroke"];
var _hoisted_21$39 = ["stroke"];
var _hoisted_22$30 = ["stroke"];
var _hoisted_23$2$ = {
  key: 2
};

var _hoisted_24$2$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,64V48a16,16,0,0,0-16-16H40A16,16,0,0,0,24,48V64A16,16,0,0,0,40,80v96H32a8,8,0,0,0,0,16h88v17.4a24,24,0,1,0,16,0V192h88a8,8,0,0,0,0-16h-8V80A16,16,0,0,0,232,64ZM104,144a8,8,0,0,1-16,0V128a8,8,0,0,1,16,0Zm24,96a8,8,0,1,1,8-8A8,8,0,0,1,128,240Zm8-96a8,8,0,0,1-16,0V120a8,8,0,0,1,16,0Zm32,0a8,8,0,0,1-16,0V112a8,8,0,0,1,16,0ZM40,64V48H216V64H40Z"
}, null, -1);

var _hoisted_25$2M = [_hoisted_24$2$];
var _hoisted_26$2h = {
  key: 3
};
var _hoisted_27$26 = ["stroke"];
var _hoisted_28$23 = ["stroke"];
var _hoisted_29$24 = ["stroke"];
var _hoisted_30$1V = ["stroke"];
var _hoisted_31$1w = ["stroke"];
var _hoisted_32$1r = ["stroke"];
var _hoisted_33$1n = ["stroke"];
var _hoisted_34$1j = ["stroke"];
var _hoisted_35$19 = ["stroke"];
var _hoisted_36$W = {
  key: 4
};
var _hoisted_37$Q = ["stroke"];
var _hoisted_38$M = ["stroke"];
var _hoisted_39$L = ["stroke"];
var _hoisted_40$H = ["stroke"];
var _hoisted_41$z = ["stroke"];
var _hoisted_42$x = ["stroke"];
var _hoisted_43$u = ["stroke"];
var _hoisted_44$t = ["stroke"];
var _hoisted_45$r = ["stroke"];
var _hoisted_46$l = {
  key: 5
};
var _hoisted_47$k = ["stroke"];
var _hoisted_48$j = ["stroke"];
var _hoisted_49$j = ["stroke"];
var _hoisted_50$h = ["stroke"];
var _hoisted_51$f = ["stroke"];
var _hoisted_52$e = ["stroke"];
var _hoisted_53$e = ["stroke"];
var _hoisted_54$a = ["stroke"];
var _hoisted_55$8 = ["stroke"];
function render$46(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$46, [vue.createElementVNode("line", {
    x1: "92",
    y1: "128",
    x2: "92",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$46), vue.createElementVNode("line", {
    x1: "128",
    y1: "124",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$46), vue.createElementVNode("line", {
    x1: "164",
    y1: "120",
    x2: "164",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$46), vue.createElementVNode("line", {
    x1: "48",
    y1: "176",
    x2: "48",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$46), vue.createElementVNode("line", {
    x1: "208",
    y1: "80",
    x2: "208",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$46), vue.createElementVNode("rect", {
    x: "32",
    y: "40",
    width: "192",
    height: "40",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$46), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$46), _hoisted_10$45, vue.createElementVNode("line", {
    x1: "32",
    y1: "176",
    x2: "224",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$45)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$44, [_hoisted_13$44, vue.createElementVNode("line", {
    x1: "48",
    y1: "184",
    x2: "48",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$45), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "208",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$40), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3J), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3K), vue.createElementVNode("line", {
    x1: "160",
    y1: "112",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3K), vue.createElementVNode("rect", {
    x: "32",
    y: "40",
    width: "192",
    height: "32",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3K), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3G), vue.createElementVNode("circle", {
    cx: "128",
    cy: "232",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$39), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$30)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$2$, _hoisted_25$2M)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2h, [vue.createElementVNode("line", {
    x1: "48",
    y1: "184",
    x2: "48",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$26), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "208",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$23), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$24), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$1V), vue.createElementVNode("line", {
    x1: "160",
    y1: "112",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1w), vue.createElementVNode("rect", {
    x: "32",
    y: "40",
    width: "192",
    height: "32",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1r), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$1n), vue.createElementVNode("circle", {
    cx: "128",
    cy: "232",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$1j), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$19)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$W, [vue.createElementVNode("line", {
    x1: "48",
    y1: "184",
    x2: "48",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$Q), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "208",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$M), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$L), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$H), vue.createElementVNode("line", {
    x1: "160",
    y1: "112",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$z), vue.createElementVNode("rect", {
    x: "32",
    y: "40",
    width: "192",
    height: "32",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$x), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$u), vue.createElementVNode("circle", {
    cx: "128",
    cy: "232",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$t), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_46$l, [vue.createElementVNode("line", {
    x1: "48",
    y1: "184",
    x2: "48",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$k), vue.createElementVNode("line", {
    x1: "208",
    y1: "72",
    x2: "208",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$j), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$j), vue.createElementVNode("line", {
    x1: "128",
    y1: "120",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$h), vue.createElementVNode("line", {
    x1: "160",
    y1: "112",
    x2: "160",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$f), vue.createElementVNode("rect", {
    x: "32",
    y: "40",
    width: "192",
    height: "32",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$e), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$e), vue.createElementVNode("circle", {
    cx: "128",
    cy: "232",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$a), vue.createElementVNode("line", {
    x1: "32",
    y1: "184",
    x2: "224",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$8)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$46);
}component$46.render = render$46;var component$45 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$45 = ["width", "height", "fill", "transform"];
var _hoisted_2$45 = {
  key: 0
};
var _hoisted_3$45 = ["stroke"];
var _hoisted_4$45 = ["stroke"];
var _hoisted_5$45 = {
  key: 1
};

var _hoisted_6$45 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M154.3,29.7,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c8.4-11.1,21.6-34.1,10.1-57l62.3-62.3a8,8,0,0,0,0-11.4L165.7,29.7A8,8,0,0,0,154.3,29.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$45 = ["stroke"];
var _hoisted_8$45 = ["stroke"];
var _hoisted_9$45 = {
  key: 2
};

var _hoisted_10$44 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,107.3l-58.5,58.5c4.5,12.7,6.4,33.9-13.2,60a16.3,16.3,0,0,1-11.7,6.4h-1.1a16.1,16.1,0,0,1-11.3-4.7L88,179.3,53.7,213.7a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L76.7,168,28.3,119.6a15.9,15.9,0,0,1,1.3-23.8C55,75.3,79.3,79.4,90,82.7L148.7,24h0a16.1,16.1,0,0,1,22.6,0L232,84.7a15.9,15.9,0,0,1,0,22.6Z"
}, null, -1);

var _hoisted_11$44 = [_hoisted_10$44];
var _hoisted_12$43 = {
  key: 3
};
var _hoisted_13$43 = ["stroke"];
var _hoisted_14$44 = ["stroke"];
var _hoisted_15$3$ = {
  key: 4
};
var _hoisted_16$3I = ["stroke"];
var _hoisted_17$3J = ["stroke"];
var _hoisted_18$3J = {
  key: 5
};
var _hoisted_19$3J = ["stroke"];
var _hoisted_20$3F = ["stroke"];
function render$45(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$45, [vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$45), vue.createElementVNode("path", {
    d: "M154.3,29.7,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c8.4-11.1,21.6-34.1,10.1-57l62.3-62.3a8,8,0,0,0,0-11.4L165.7,29.7A8,8,0,0,0,154.3,29.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$45)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$45, [_hoisted_6$45, vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$45), vue.createElementVNode("path", {
    d: "M154.3,29.7,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c8.4-11.1,21.6-34.1,10.1-57l62.3-62.3a8,8,0,0,0,0-11.4L165.7,29.7A8,8,0,0,0,154.3,29.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$45)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$45, _hoisted_11$44)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$43, [vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$43), vue.createElementVNode("path", {
    d: "M154.3,29.7,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c8.4-11.1,21.6-34.1,10.1-57l62.3-62.3a8,8,0,0,0,0-11.4L165.7,29.7A8,8,0,0,0,154.3,29.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$44)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3$, [vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$3I), vue.createElementVNode("path", {
    d: "M154.3,29.7,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c8.4-11.1,21.6-34.1,10.1-57l62.3-62.3a8,8,0,0,0,0-11.4L165.7,29.7A8,8,0,0,0,154.3,29.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$3J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3J, [vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3J), vue.createElementVNode("path", {
    d: "M154.3,29.7,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c8.4-11.1,21.6-34.1,10.1-57l62.3-62.3a8,8,0,0,0,0-11.4L165.7,29.7A8,8,0,0,0,154.3,29.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$45);
}component$45.render = render$45;var component$44 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$44 = ["width", "height", "fill", "transform"];
var _hoisted_2$44 = {
  key: 0
};
var _hoisted_3$44 = ["stroke"];
var _hoisted_4$44 = ["stroke"];
var _hoisted_5$44 = ["stroke"];
var _hoisted_6$44 = ["stroke"];
var _hoisted_7$44 = ["stroke"];
var _hoisted_8$44 = {
  key: 1
};

var _hoisted_9$44 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "56 176 80 40 176 40 200 176 56 176",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$43 = ["stroke"];
var _hoisted_11$43 = ["stroke"];
var _hoisted_12$42 = ["stroke"];
var _hoisted_13$42 = ["stroke"];
var _hoisted_14$43 = ["stroke"];
var _hoisted_15$3_ = {
  key: 2
};

var _hoisted_16$3H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,176a8,8,0,0,1-8,8H136v56a8,8,0,0,1-16,0V184H40a8,8,0,0,1,0-16h9.3L70.5,48H64a8,8,0,0,1,0-16H192a8,8,0,0,1,0,16h-6.5l21.2,120H216A8,8,0,0,1,224,176Z"
}, null, -1);

var _hoisted_17$3I = [_hoisted_16$3H];
var _hoisted_18$3I = {
  key: 3
};
var _hoisted_19$3I = ["stroke"];
var _hoisted_20$3E = ["stroke"];
var _hoisted_21$38 = ["stroke"];
var _hoisted_22$2$ = ["stroke"];
var _hoisted_23$2_ = ["stroke"];
var _hoisted_24$2_ = {
  key: 4
};
var _hoisted_25$2L = ["stroke"];
var _hoisted_26$2g = ["stroke"];
var _hoisted_27$25 = ["stroke"];
var _hoisted_28$22 = ["stroke"];
var _hoisted_29$23 = ["stroke"];
var _hoisted_30$1U = {
  key: 5
};
var _hoisted_31$1v = ["stroke"];
var _hoisted_32$1q = ["stroke"];
var _hoisted_33$1m = ["stroke"];
var _hoisted_34$1i = ["stroke"];
var _hoisted_35$18 = ["stroke"];
function render$44(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$44, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$44), vue.createElementVNode("line", {
    x1: "64",
    y1: "40",
    x2: "192",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$44), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "216",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$44), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$44), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$44)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$44, [_hoisted_9$44, vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$43), vue.createElementVNode("line", {
    x1: "64",
    y1: "40",
    x2: "192",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$43), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "216",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$42), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$42), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$43)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3_, _hoisted_17$3I)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3I, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3I), vue.createElementVNode("line", {
    x1: "64",
    y1: "40",
    x2: "192",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3E), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "216",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$38), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2$), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$2_, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2L), vue.createElementVNode("line", {
    x1: "64",
    y1: "40",
    x2: "192",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2g), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "216",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$25), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$22), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$23)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$1U, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1v), vue.createElementVNode("line", {
    x1: "64",
    y1: "40",
    x2: "192",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1q), vue.createElementVNode("line", {
    x1: "40",
    y1: "176",
    x2: "216",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1m), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "80",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1i), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$18)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$44);
}component$44.render = render$44;var component$43 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$43 = ["width", "height", "fill", "transform"];
var _hoisted_2$43 = {
  key: 0
};
var _hoisted_3$43 = ["stroke"];
var _hoisted_4$43 = ["stroke"];
var _hoisted_5$43 = ["stroke"];
var _hoisted_6$43 = ["stroke"];
var _hoisted_7$43 = ["stroke"];
var _hoisted_8$43 = ["stroke"];
var _hoisted_9$43 = {
  key: 1
};

var _hoisted_10$42 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "56 176 80 40 176 40 200 176 56 176",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$42 = ["stroke"];
var _hoisted_12$41 = ["stroke"];
var _hoisted_13$41 = ["stroke"];
var _hoisted_14$42 = ["stroke"];
var _hoisted_15$3Z = ["stroke"];
var _hoisted_16$3G = ["stroke"];
var _hoisted_17$3H = {
  key: 2
};

var _hoisted_18$3H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.4,221.9A8.2,8.2,0,0,1,208,224a8,8,0,0,1-5.9-2.6l-34-37.4H136v56a8,8,0,0,1-16,0V184H40a8,8,0,0,1,0-16h9.3L66.2,72,42.1,45.4A8,8,0,0,1,53.9,34.6l75.2,82.8,48.5,53.2h0l36.3,40A7.9,7.9,0,0,1,213.4,221.9Zm-22.9-60.8a7.9,7.9,0,0,0,5.9,2.6,8.5,8.5,0,0,0,3.5-.8,8.1,8.1,0,0,0,4.4-8.6L185.5,48H192a8,8,0,0,0,0-16H91.2A8,8,0,0,0,86,34a9.4,9.4,0,0,0-1,1,8.3,8.3,0,0,0-1.7,4.5,1.1,1.1,0,0,0,0,.8,7.9,7.9,0,0,0,2,5.1Z"
}, null, -1);

var _hoisted_19$3H = [_hoisted_18$3H];
var _hoisted_20$3D = {
  key: 3
};
var _hoisted_21$37 = ["stroke"];
var _hoisted_22$2_ = ["stroke"];
var _hoisted_23$2Z = ["stroke"];
var _hoisted_24$2Z = ["stroke"];
var _hoisted_25$2K = ["stroke"];
var _hoisted_26$2f = ["stroke"];
var _hoisted_27$24 = {
  key: 4
};
var _hoisted_28$21 = ["stroke"];
var _hoisted_29$22 = ["stroke"];
var _hoisted_30$1T = ["stroke"];
var _hoisted_31$1u = ["stroke"];
var _hoisted_32$1p = ["stroke"];
var _hoisted_33$1l = ["stroke"];
var _hoisted_34$1h = {
  key: 5
};
var _hoisted_35$17 = ["stroke"];
var _hoisted_36$V = ["stroke"];
var _hoisted_37$P = ["stroke"];
var _hoisted_38$L = ["stroke"];
var _hoisted_39$K = ["stroke"];
var _hoisted_40$G = ["stroke"];
function render$43(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$43, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$43), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$43), vue.createElementVNode("line", {
    x1: "171.6",
    y1: "176",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$43), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "74.8",
    y2: "69.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$43), vue.createElementVNode("line", {
    x1: "102.1",
    y1: "40",
    x2: "192",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$43), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "193.8",
    y2: "140.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$43)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$43, [_hoisted_10$42, vue.createElementVNode("line", {
    x1: "91.2",
    y1: "40",
    x2: "192",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$42), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$41), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$41), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "196.4",
    y2: "155.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$42), vue.createElementVNode("line", {
    x1: "171.6",
    y1: "176",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3Z), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "74.8",
    y2: "69.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3G)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3H, _hoisted_19$3H)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$3D, [vue.createElementVNode("line", {
    x1: "91.2",
    y1: "40",
    x2: "192",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$37), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2_), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2Z), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "196.4",
    y2: "155.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2Z), vue.createElementVNode("line", {
    x1: "171.6",
    y1: "176",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2K), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "74.8",
    y2: "69.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$2f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$24, [vue.createElementVNode("line", {
    x1: "91.2",
    y1: "40",
    x2: "192",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$21), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$22), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1T), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "196.4",
    y2: "155.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1u), vue.createElementVNode("line", {
    x1: "171.6",
    y1: "176",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1p), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "74.8",
    y2: "69.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$1h, [vue.createElementVNode("line", {
    x1: "91.2",
    y1: "40",
    x2: "192",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$17), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$V), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$P), vue.createElementVNode("line", {
    x1: "176",
    y1: "40",
    x2: "196.4",
    y2: "155.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$L), vue.createElementVNode("line", {
    x1: "171.6",
    y1: "176",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$K), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "74.8",
    y2: "69.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$43);
}component$43.render = render$43;var component$42 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$42 = ["width", "height", "fill", "transform"];
var _hoisted_2$42 = {
  key: 0
};
var _hoisted_3$42 = ["stroke"];
var _hoisted_4$42 = ["stroke"];
var _hoisted_5$42 = ["stroke"];
var _hoisted_6$42 = ["stroke"];
var _hoisted_7$42 = {
  key: 1
};

var _hoisted_8$42 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M154.3,29.7,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c8.4-11.1,21.6-34.1,10.1-57l62.3-62.3a8,8,0,0,0,0-11.4L165.7,29.7A8,8,0,0,0,154.3,29.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$42 = ["stroke"];
var _hoisted_10$41 = ["stroke"];
var _hoisted_11$41 = ["stroke"];
var _hoisted_12$40 = ["stroke"];
var _hoisted_13$40 = {
  key: 2
};

var _hoisted_14$41 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.9,210.6a7.9,7.9,0,0,1-.5,11.3A8.2,8.2,0,0,1,208,224a8,8,0,0,1-5.9-2.6l-26.4-29.1c-2.5,14.2-9.9,26.2-15.4,33.5a16.3,16.3,0,0,1-11.7,6.4h-1.1a16.1,16.1,0,0,1-11.3-4.7L88,179.3,53.7,213.7a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L76.7,168,28.3,119.6a15.9,15.9,0,0,1,1.3-23.8C45.8,82.8,61.5,79.7,73.5,80L42.1,45.4A8,8,0,0,1,53.9,34.6ZM232,84.7,171.3,24a16.1,16.1,0,0,0-22.6,0l-38,38a8,8,0,0,0-.3,11L179,148.4a8.1,8.1,0,0,0,5.7,2.7h.2a8,8,0,0,0,5.7-2.4L232,107.3a15.9,15.9,0,0,0,0-22.6Z"
}, null, -1);

var _hoisted_15$3Y = [_hoisted_14$41];
var _hoisted_16$3F = {
  key: 3
};
var _hoisted_17$3G = ["stroke"];
var _hoisted_18$3G = ["stroke"];
var _hoisted_19$3G = ["stroke"];
var _hoisted_20$3C = ["stroke"];
var _hoisted_21$36 = {
  key: 4
};
var _hoisted_22$2Z = ["stroke"];
var _hoisted_23$2Y = ["stroke"];
var _hoisted_24$2Y = ["stroke"];
var _hoisted_25$2J = ["stroke"];
var _hoisted_26$2e = {
  key: 5
};
var _hoisted_27$23 = ["stroke"];
var _hoisted_28$20 = ["stroke"];
var _hoisted_29$21 = ["stroke"];
var _hoisted_30$1S = ["stroke"];
function render$42(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$42, [vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$42), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$42), vue.createElementVNode("path", {
    d: "M93.7,90.3,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c7.6-10.1,19.1-29.9,12.7-50.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$42), vue.createElementVNode("path", {
    d: "M190.6,137.4l35.7-35.7a8,8,0,0,0,0-11.4L165.7,29.7a8,8,0,0,0-11.4,0L122,62",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$42)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$42, [_hoisted_8$42, vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$42), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$41), vue.createElementVNode("path", {
    d: "M93.7,90.3,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c7.6-10.1,19.1-29.9,12.7-50.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$41), vue.createElementVNode("path", {
    d: "M184.9,143.1l41.4-41.4a8,8,0,0,0,0-11.4L165.7,29.7a8,8,0,0,0-11.4,0L116.4,67.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$40)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$40, _hoisted_15$3Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3F, [vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3G), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3G), vue.createElementVNode("path", {
    d: "M93.7,90.3,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c7.6-10.1,19.1-29.9,12.7-50.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3G), vue.createElementVNode("path", {
    d: "M184.9,143.1l41.4-41.4a8,8,0,0,0,0-11.4L165.7,29.7a8,8,0,0,0-11.4,0L116.4,67.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$36, [vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$2Z), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$2Y), vue.createElementVNode("path", {
    d: "M93.7,90.3,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c7.6-10.1,19.1-29.9,12.7-50.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2Y), vue.createElementVNode("path", {
    d: "M184.9,143.1l41.4-41.4a8,8,0,0,0,0-11.4L165.7,29.7a8,8,0,0,0-11.4,0L116.4,67.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2e, [vue.createElementVNode("line", {
    x1: "88",
    y1: "168",
    x2: "48",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$23), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$20), vue.createElementVNode("path", {
    d: "M93.7,90.3,92,92S64.3,78.1,34.6,102.1A8,8,0,0,0,34,114L141.8,221.8a8,8,0,0,0,12.1-.8c7.6-10.1,19.1-29.9,12.7-50.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$21), vue.createElementVNode("path", {
    d: "M184.9,143.1l41.4-41.4a8,8,0,0,0,0-11.4L165.7,29.7a8,8,0,0,0-11.4,0L116.4,67.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$42);
}component$42.render = render$42;var component$41 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$41 = ["width", "height", "fill", "transform"];
var _hoisted_2$41 = {
  key: 0
};
var _hoisted_3$41 = ["stroke"];
var _hoisted_4$41 = {
  key: 1
};

var _hoisted_5$41 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,216a8,8,0,0,1-8-8V165.3a27.6,27.6,0,0,1-14.1,2.6A28,28,0,1,1,56,114.7V72a8,8,0,0,1,8-8h46.7a27.6,27.6,0,0,1-2.6-14.1A28,28,0,1,1,161.3,64H208a8,8,0,0,1,8,8v42.7a27.6,27.6,0,0,0-14.1-2.6A28,28,0,1,0,216,165.3V208a8,8,0,0,1-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$41 = ["stroke"];
var _hoisted_7$41 = {
  key: 2
};

var _hoisted_8$41 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M165.8,224H208a16,16,0,0,0,16-16V170.3a7.9,7.9,0,0,0-3.6-6.6,7.7,7.7,0,0,0-7.5-.7,24.3,24.3,0,0,1-8.9,1.7c-13.2,0-24-11.1-24-24.7s10.8-24.7,24-24.7a24.3,24.3,0,0,1,8.9,1.7,7.7,7.7,0,0,0,7.5-.7,7.9,7.9,0,0,0,3.6-6.6V72a16,16,0,0,0-16-16H171.8c.1-1.3.2-2.7.2-4a36,36,0,0,0-72,0c0,1.3.1,2.7.2,4H64A16,16,0,0,0,48,72v32.2l-4-.2a36,36,0,0,0,0,72l4-.2V208a16,16,0,0,0,16,16h42.2"
}, null, -1);

var _hoisted_9$41 = [_hoisted_8$41];
var _hoisted_10$40 = {
  key: 3
};
var _hoisted_11$40 = ["stroke"];
var _hoisted_12$3$ = {
  key: 4
};
var _hoisted_13$3$ = ["stroke"];
var _hoisted_14$40 = {
  key: 5
};
var _hoisted_15$3X = ["stroke"];
function render$41(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$41, [vue.createElementVNode("path", {
    d: "M64,216a8,8,0,0,1-8-8V165.3a27.6,27.6,0,0,1-14.1,2.6A28,28,0,1,1,56,114.7V72a8,8,0,0,1,8-8h46.7a27.6,27.6,0,0,1-2.6-14.1A28,28,0,1,1,161.3,64H208a8,8,0,0,1,8,8v42.7a27.6,27.6,0,0,0-14.1-2.6A28,28,0,1,0,216,165.3V208a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$41)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$41, [_hoisted_5$41, vue.createElementVNode("path", {
    d: "M64,216a8,8,0,0,1-8-8V165.3a27.6,27.6,0,0,1-14.1,2.6A28,28,0,1,1,56,114.7V72a8,8,0,0,1,8-8h46.7a27.6,27.6,0,0,1-2.6-14.1A28,28,0,1,1,161.3,64H208a8,8,0,0,1,8,8v42.7a27.6,27.6,0,0,0-14.1-2.6A28,28,0,1,0,216,165.3V208a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$41)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$41, _hoisted_9$41)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$40, [vue.createElementVNode("path", {
    d: "M64,216a8,8,0,0,1-8-8V165.3a27.6,27.6,0,0,1-14.1,2.6A28,28,0,1,1,56,114.7V72a8,8,0,0,1,8-8h46.7a27.6,27.6,0,0,1-2.6-14.1A28,28,0,1,1,161.3,64H208a8,8,0,0,1,8,8v42.7a27.6,27.6,0,0,0-14.1-2.6A28,28,0,1,0,216,165.3V208a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$40)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3$, [vue.createElementVNode("path", {
    d: "M64,216a8,8,0,0,1-8-8V165.3a27.6,27.6,0,0,1-14.1,2.6A28,28,0,1,1,56,114.7V72a8,8,0,0,1,8-8h46.7a27.6,27.6,0,0,1-2.6-14.1A28,28,0,1,1,161.3,64H208a8,8,0,0,1,8,8v42.7a27.6,27.6,0,0,0-14.1-2.6A28,28,0,1,0,216,165.3V208a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$3$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$40, [vue.createElementVNode("path", {
    d: "M64,216a8,8,0,0,1-8-8V165.3a27.6,27.6,0,0,1-14.1,2.6A28,28,0,1,1,56,114.7V72a8,8,0,0,1,8-8h46.7a27.6,27.6,0,0,1-2.6-14.1A28,28,0,1,1,161.3,64H208a8,8,0,0,1,8,8v42.7a27.6,27.6,0,0,0-14.1-2.6A28,28,0,1,0,216,165.3V208a8,8,0,0,1-8,8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$41);
}component$41.render = render$41;var component$40 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$40 = ["width", "height", "fill", "transform"];
var _hoisted_2$40 = {
  key: 0
};
var _hoisted_3$40 = ["stroke"];
var _hoisted_4$40 = ["stroke"];
var _hoisted_5$40 = ["stroke"];
var _hoisted_6$40 = ["stroke"];
var _hoisted_7$40 = ["stroke"];
var _hoisted_8$40 = ["stroke"];
var _hoisted_9$40 = {
  key: 1
};

var _hoisted_10$3$ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "48",
  y: "48",
  width: "64",
  height: "64",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$3$ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "48",
  y: "144",
  width: "64",
  height: "64",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$3_ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "144",
  y: "48",
  width: "64",
  height: "64",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$3_ = ["stroke"];
var _hoisted_14$3$ = ["stroke"];
var _hoisted_15$3W = ["stroke"];
var _hoisted_16$3E = ["stroke"];
var _hoisted_17$3F = ["stroke"];
var _hoisted_18$3F = ["stroke"];
var _hoisted_19$3F = ["stroke"];
var _hoisted_20$3B = {
  key: 2
};

var _hoisted_21$35 = /*#__PURE__*/vue.createStaticVNode("<rect x=\"40\" y=\"40\" width=\"80\" height=\"80\" rx=\"16\"></rect><rect x=\"40\" y=\"136\" width=\"80\" height=\"80\" rx=\"16\"></rect><rect x=\"136\" y=\"40\" width=\"80\" height=\"80\" rx=\"16\"></rect><path d=\"M144,184a8,8,0,0,0,8-8V144a8,8,0,0,0-16,0v32A8,8,0,0,0,144,184Z\"></path><path d=\"M208,152H184v-8a8,8,0,0,0-16,0v56H144a8,8,0,0,0,0,16h32a8,8,0,0,0,8-8V168h24a8,8,0,0,0,0-16Z\"></path><path d=\"M208,184a8,8,0,0,0-8,8v16a8,8,0,0,0,16,0V192A8,8,0,0,0,208,184Z\"></path>", 6);

var _hoisted_27$22 = [_hoisted_21$35];
var _hoisted_28$1$ = {
  key: 3
};
var _hoisted_29$20 = ["stroke"];
var _hoisted_30$1R = ["stroke"];
var _hoisted_31$1t = ["stroke"];
var _hoisted_32$1o = ["stroke"];
var _hoisted_33$1k = ["stroke"];
var _hoisted_34$1g = ["stroke"];
var _hoisted_35$16 = ["stroke"];
var _hoisted_36$U = {
  key: 4
};
var _hoisted_37$O = ["stroke"];
var _hoisted_38$K = ["stroke"];
var _hoisted_39$J = ["stroke"];
var _hoisted_40$F = ["stroke"];
var _hoisted_41$y = ["stroke"];
var _hoisted_42$w = ["stroke"];
var _hoisted_43$t = ["stroke"];
var _hoisted_44$s = {
  key: 5
};
var _hoisted_45$q = ["stroke"];
var _hoisted_46$k = ["stroke"];
var _hoisted_47$j = ["stroke"];
var _hoisted_48$i = ["stroke"];
var _hoisted_49$i = ["stroke"];
var _hoisted_50$g = ["stroke"];
var _hoisted_51$e = ["stroke"];
function render$40(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$40, [vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "60",
    height: "60",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$40), vue.createElementVNode("rect", {
    x: "48",
    y: "148",
    width: "60",
    height: "60",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$40), vue.createElementVNode("rect", {
    x: "148",
    y: "48",
    width: "60",
    height: "60",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$40), vue.createElementVNode("line", {
    x1: "148",
    y1: "148",
    x2: "148",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$40), vue.createElementVNode("polyline", {
    points: "148 208 184 208 184 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$40), vue.createElementVNode("line", {
    x1: "184",
    y1: "164",
    x2: "208",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$40)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$40, [_hoisted_10$3$, _hoisted_11$3$, _hoisted_12$3_, vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3_), vue.createElementVNode("rect", {
    x: "48",
    y: "144",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3$), vue.createElementVNode("rect", {
    x: "144",
    y: "48",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3W), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3E), vue.createElementVNode("polyline", {
    points: "144 208 176 208 176 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3F), vue.createElementVNode("line", {
    x1: "176",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3F), vue.createElementVNode("line", {
    x1: "208",
    y1: "192",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$3B, _hoisted_27$22)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$1$, [vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$20), vue.createElementVNode("rect", {
    x: "48",
    y: "144",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$1R), vue.createElementVNode("rect", {
    x: "144",
    y: "48",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1t), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1o), vue.createElementVNode("polyline", {
    points: "144 208 176 208 176 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$1k), vue.createElementVNode("line", {
    x1: "176",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$1g), vue.createElementVNode("line", {
    x1: "208",
    y1: "192",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$16)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$U, [vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$O), vue.createElementVNode("rect", {
    x: "48",
    y: "144",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$K), vue.createElementVNode("rect", {
    x: "144",
    y: "48",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$J), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$F), vue.createElementVNode("polyline", {
    points: "144 208 176 208 176 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$y), vue.createElementVNode("line", {
    x1: "176",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$w), vue.createElementVNode("line", {
    x1: "208",
    y1: "192",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_44$s, [vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$q), vue.createElementVNode("rect", {
    x: "48",
    y: "144",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$k), vue.createElementVNode("rect", {
    x: "144",
    y: "48",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$j), vue.createElementVNode("line", {
    x1: "144",
    y1: "144",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$i), vue.createElementVNode("polyline", {
    points: "144 208 176 208 176 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$i), vue.createElementVNode("line", {
    x1: "176",
    y1: "160",
    x2: "208",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$g), vue.createElementVNode("line", {
    x1: "208",
    y1: "192",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$40);
}component$40.render = render$40;var component$3$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3$ = ["width", "height", "fill", "transform"];
var _hoisted_2$3$ = {
  key: 0
};
var _hoisted_3$3$ = ["stroke"];

var _hoisted_4$3$ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "16"
}, null, -1);

var _hoisted_5$3$ = ["stroke"];
var _hoisted_6$3$ = {
  key: 1
};

var _hoisted_7$3$ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3$ = ["stroke"];

var _hoisted_9$3$ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "12"
}, null, -1);

var _hoisted_10$3_ = ["stroke"];
var _hoisted_11$3_ = {
  key: 2
};

var _hoisted_12$3Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm0,168a12,12,0,1,1,12-12A12,12,0,0,1,128,192Zm8-48.9v.9a8,8,0,0,1-16,0v-8a8,8,0,0,1,8-8,20,20,0,1,0-20-20,8,8,0,0,1-16,0,36,36,0,1,1,44,35.1Z"
}, null, -1);

var _hoisted_13$3Z = [_hoisted_12$3Z];
var _hoisted_14$3_ = {
  key: 3
};
var _hoisted_15$3V = ["stroke"];

var _hoisted_16$3D = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "10"
}, null, -1);

var _hoisted_17$3E = ["stroke"];
var _hoisted_18$3E = {
  key: 4
};
var _hoisted_19$3E = ["stroke"];

var _hoisted_20$3A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "8"
}, null, -1);

var _hoisted_21$34 = ["stroke"];
var _hoisted_22$2Y = {
  key: 5
};
var _hoisted_23$2X = ["stroke"];

var _hoisted_24$2X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "12"
}, null, -1);

var _hoisted_25$2I = ["stroke"];
function render$3$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3$, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3$), _hoisted_4$3$, vue.createElementVNode("path", {
    d: "M128,136a28,28,0,1,0-28-28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3$, [_hoisted_7$3$, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3$), _hoisted_9$3$, vue.createElementVNode("path", {
    d: "M128,144v-8a28,28,0,1,0-28-28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3_, _hoisted_13$3Z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3_, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3V), _hoisted_16$3D, vue.createElementVNode("path", {
    d: "M128,144v-8a28,28,0,1,0-28-28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3E)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3E, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$3E), _hoisted_20$3A, vue.createElementVNode("path", {
    d: "M128,144v-8a28,28,0,1,0-28-28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$34)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2Y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2X), _hoisted_24$2X, vue.createElementVNode("path", {
    d: "M128,144v-8a28,28,0,1,0-28-28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3$);
}component$3$.render = render$3$;var component$3_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3_ = ["width", "height", "fill", "transform"];
var _hoisted_2$3_ = {
  key: 0
};
var _hoisted_3$3_ = ["stroke"];
var _hoisted_4$3_ = ["stroke"];
var _hoisted_5$3_ = ["stroke"];
var _hoisted_6$3_ = ["stroke"];
var _hoisted_7$3_ = {
  key: 1
};

var _hoisted_8$3_ = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "240 160 176 200 176 120 240 160",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$3_ = ["stroke"];
var _hoisted_10$3Z = ["stroke"];
var _hoisted_11$3Z = ["stroke"];
var _hoisted_12$3Y = ["stroke"];
var _hoisted_13$3Y = {
  key: 2
};

var _hoisted_14$3Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,64a8,8,0,0,1,8-8H216a8,8,0,0,1,0,16H40A8,8,0,0,1,32,64Zm104,56H40a8,8,0,0,0,0,16h96a8,8,0,0,0,0-16Zm0,64H40a8,8,0,0,0,0,16h96a8,8,0,0,0,0-16Zm108.2-30.8-64-40A8,8,0,0,0,168,120v80a8.1,8.1,0,0,0,4.1,7,8,8,0,0,0,8.1-.2l64-40a8,8,0,0,0,0-13.6Z"
}, null, -1);

var _hoisted_15$3U = [_hoisted_14$3Z];
var _hoisted_16$3C = {
  key: 3
};
var _hoisted_17$3D = ["stroke"];
var _hoisted_18$3D = ["stroke"];
var _hoisted_19$3D = ["stroke"];
var _hoisted_20$3z = ["stroke"];
var _hoisted_21$33 = {
  key: 4
};
var _hoisted_22$2X = ["stroke"];
var _hoisted_23$2W = ["stroke"];
var _hoisted_24$2W = ["stroke"];
var _hoisted_25$2H = ["stroke"];
var _hoisted_26$2d = {
  key: 5
};
var _hoisted_27$21 = ["stroke"];
var _hoisted_28$1_ = ["stroke"];
var _hoisted_29$1$ = ["stroke"];
var _hoisted_30$1Q = ["stroke"];
function render$3_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3_, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3_), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3_), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "136",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3_), vue.createElementVNode("polygon", {
    points: "240 160 176 200 176 120 240 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3_, [_hoisted_8$3_, vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3_), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3Z), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "136",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3Z), vue.createElementVNode("polygon", {
    points: "240 160 176 200 176 120 240 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3Y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3Y, _hoisted_15$3U)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3C, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3D), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3D), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "136",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3D), vue.createElementVNode("polygon", {
    points: "240 160 176 200 176 120 240 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$33, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$2X), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$2W), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "136",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2W), vue.createElementVNode("polygon", {
    points: "240 160 176 200 176 120 240 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2d, [vue.createElementVNode("line", {
    x1: "40",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$21), vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1_), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "136",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1$), vue.createElementVNode("polygon", {
    points: "240 160 176 200 176 120 240 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3_);
}component$3_.render = render$3_;var component$3Z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3Z = ["width", "height", "fill", "transform"];
var _hoisted_2$3Z = {
  key: 0
};
var _hoisted_3$3Z = ["stroke"];
var _hoisted_4$3Z = ["stroke"];
var _hoisted_5$3Z = {
  key: 1
};

var _hoisted_6$3Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M108,144H40a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$3Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,144H156a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3Z = ["stroke"];
var _hoisted_9$3Z = ["stroke"];
var _hoisted_10$3Y = {
  key: 2
};

var _hoisted_11$3Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M116,72v88a48,48,0,0,1-48,48,8,8,0,0,1,0-16,32.1,32.1,0,0,0,32-32v-8H40a16,16,0,0,1-16-16V72A16,16,0,0,1,40,56h60A16,16,0,0,1,116,72ZM216,56H156a16,16,0,0,0-16,16v64a16,16,0,0,0,16,16h60v8a32.1,32.1,0,0,1-32,32,8,8,0,0,0,0,16,48,48,0,0,0,48-48V72A16,16,0,0,0,216,56Z"
}, null, -1);

var _hoisted_12$3X = [_hoisted_11$3Y];
var _hoisted_13$3X = {
  key: 3
};
var _hoisted_14$3Y = ["stroke"];
var _hoisted_15$3T = ["stroke"];
var _hoisted_16$3B = {
  key: 4
};
var _hoisted_17$3C = ["stroke"];
var _hoisted_18$3C = ["stroke"];
var _hoisted_19$3C = {
  key: 5
};
var _hoisted_20$3y = ["stroke"];
var _hoisted_21$32 = ["stroke"];
function render$3Z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3Z, [vue.createElementVNode("path", {
    d: "M108,144H40a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8v88a40,40,0,0,1-40,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3Z), vue.createElementVNode("path", {
    d: "M224,144H156a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8v88a40,40,0,0,1-40,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$3Z, [_hoisted_6$3Z, _hoisted_7$3Z, vue.createElementVNode("path", {
    d: "M108,144H40a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8v88a40,40,0,0,1-40,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3Z), vue.createElementVNode("path", {
    d: "M224,144H156a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8v88a40,40,0,0,1-40,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$3Y, _hoisted_12$3X)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3X, [vue.createElementVNode("path", {
    d: "M108,144H40a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8v88a40,40,0,0,1-40,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3Y), vue.createElementVNode("path", {
    d: "M224,144H156a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8v88a40,40,0,0,1-40,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3T)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3B, [vue.createElementVNode("path", {
    d: "M108,144H40a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8v88a40,40,0,0,1-40,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$3C), vue.createElementVNode("path", {
    d: "M224,144H156a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8v88a40,40,0,0,1-40,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$3C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3C, [vue.createElementVNode("path", {
    d: "M108,144H40a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8v88a40,40,0,0,1-40,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3y), vue.createElementVNode("path", {
    d: "M224,144H156a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h60a8,8,0,0,1,8,8v88a40,40,0,0,1-40,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$32)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3Z);
}component$3Z.render = render$3Z;var component$3Y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3Y = ["width", "height", "fill", "transform"];
var _hoisted_2$3Y = {
  key: 0
};
var _hoisted_3$3Y = ["stroke"];
var _hoisted_4$3Y = {
  key: 1
};
var _hoisted_5$3Y = ["stroke"];
var _hoisted_6$3Y = {
  key: 2
};

var _hoisted_7$3Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,208a8.1,8.1,0,0,1-7.5-5.2l-48-128a8,8,0,1,1,15-5.6L72,177.2l40.5-108A8.1,8.1,0,0,1,120,64H232a8,8,0,0,1,8,8V96a8,8,0,0,1-16,0V80H125.5l-46,122.8A8.1,8.1,0,0,1,72,208Z"
}, null, -1);

var _hoisted_8$3Y = [_hoisted_7$3Y];
var _hoisted_9$3Y = {
  key: 3
};
var _hoisted_10$3X = ["stroke"];
var _hoisted_11$3X = {
  key: 4
};
var _hoisted_12$3W = ["stroke"];
var _hoisted_13$3W = {
  key: 5
};
var _hoisted_14$3X = ["stroke"];
function render$3Y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3Y, [vue.createElementVNode("polyline", {
    points: "232 96 232 72 120 72 72 200 24 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3Y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$3Y, [vue.createElementVNode("polyline", {
    points: "232 96 232 72 120 72 72 200 24 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$3Y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3Y, _hoisted_8$3Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3Y, [vue.createElementVNode("polyline", {
    points: "232 96 232 72 120 72 72 200 24 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$3X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3X, [vue.createElementVNode("polyline", {
    points: "232 96 232 72 120 72 72 200 24 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$3W)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3W, [vue.createElementVNode("polyline", {
    points: "232 96 232 72 120 72 72 200 24 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3Y);
}component$3Y.render = render$3Y;var component$3X = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3X = ["width", "height", "fill", "transform"];
var _hoisted_2$3X = {
  key: 0
};
var _hoisted_3$3X = ["stroke"];
var _hoisted_4$3X = ["stroke"];
var _hoisted_5$3X = ["stroke"];
var _hoisted_6$3X = ["stroke"];
var _hoisted_7$3X = ["stroke"];
var _hoisted_8$3X = {
  key: 1
};

var _hoisted_9$3X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,80H32V200a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V88A8,8,0,0,0,216,80Zm-56,96a32,32,0,1,1,32-32A32,32,0,0,1,160,176Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$3W = ["stroke"];
var _hoisted_11$3W = ["stroke"];
var _hoisted_12$3V = ["stroke"];
var _hoisted_13$3V = ["stroke"];
var _hoisted_14$3W = ["stroke"];
var _hoisted_15$3S = ["stroke"];
var _hoisted_16$3A = {
  key: 2
};

var _hoisted_17$3B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H86.5L194.3,39.7a8,8,0,1,0-4.6-15.4l-160,48h0l-.7.3h-.1l-.5.3H28a6.8,6.8,0,0,0-2.1,1.7.1.1,0,0,1-.1.1c-.1.1-.1.2-.2.4l-.2.2a.3.3,0,0,0-.1.2,6.7,6.7,0,0,0-1,2.3c-.1.1-.1.2-.1.4h-.1a2,2,0,0,1-.1.7h0V80h0V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V88A16,16,0,0,0,216,72ZM96,184H56a8,8,0,0,1,0-16H96a8,8,0,0,1,0,16Zm0-32H56a8,8,0,0,1,0-16H96a8,8,0,0,1,0,16Zm0-32H56a8,8,0,0,1,0-16H96a8,8,0,0,1,0,16Zm72,52a28,28,0,1,1,28-28A28.1,28.1,0,0,1,168,172Z"
}, null, -1);

var _hoisted_18$3B = [_hoisted_17$3B];
var _hoisted_19$3B = {
  key: 3
};
var _hoisted_20$3x = ["stroke"];
var _hoisted_21$31 = ["stroke"];
var _hoisted_22$2W = ["stroke"];
var _hoisted_23$2V = ["stroke"];
var _hoisted_24$2V = ["stroke"];
var _hoisted_25$2G = ["stroke"];
var _hoisted_26$2c = {
  key: 4
};
var _hoisted_27$20 = ["stroke"];
var _hoisted_28$1Z = ["stroke"];
var _hoisted_29$1_ = ["stroke"];
var _hoisted_30$1P = ["stroke"];
var _hoisted_31$1s = ["stroke"];
var _hoisted_32$1n = ["stroke"];
var _hoisted_33$1j = {
  key: 5
};
var _hoisted_34$1f = ["stroke"];
var _hoisted_35$15 = ["stroke"];
var _hoisted_36$T = ["stroke"];
var _hoisted_37$N = ["stroke"];
var _hoisted_38$J = ["stroke"];
var _hoisted_39$I = ["stroke"];
function render$3X(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3X, [vue.createElementVNode("path", {
    d: "M32,80H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V80A0,0,0,0,1,32,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3X), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "192",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3X), vue.createElementVNode("circle", {
    cx: "160",
    cy: "144",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3X), vue.createElementVNode("line", {
    x1: "72",
    y1: "124",
    x2: "96",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3X), vue.createElementVNode("line", {
    x1: "72",
    y1: "164",
    x2: "96",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3X)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$3X, [_hoisted_9$3X, vue.createElementVNode("path", {
    d: "M32,80H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V80A0,0,0,0,1,32,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3W), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "192",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3W), vue.createElementVNode("circle", {
    cx: "160",
    cy: "144",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3V), vue.createElementVNode("line", {
    x1: "64",
    y1: "112",
    x2: "96",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3V), vue.createElementVNode("line", {
    x1: "64",
    y1: "144",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3W), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "96",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3S)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3A, _hoisted_18$3B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3B, [vue.createElementVNode("path", {
    d: "M32,80H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V80A0,0,0,0,1,32,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3x), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "192",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$31), vue.createElementVNode("circle", {
    cx: "160",
    cy: "144",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2W), vue.createElementVNode("line", {
    x1: "64",
    y1: "112",
    x2: "96",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2V), vue.createElementVNode("line", {
    x1: "64",
    y1: "144",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2V), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "96",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2G)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2c, [vue.createElementVNode("path", {
    d: "M32,80H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V80A0,0,0,0,1,32,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$20), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "192",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1Z), vue.createElementVNode("circle", {
    cx: "160",
    cy: "144",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1_), vue.createElementVNode("line", {
    x1: "64",
    y1: "112",
    x2: "96",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1P), vue.createElementVNode("line", {
    x1: "64",
    y1: "144",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1s), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "96",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1n)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1j, [vue.createElementVNode("path", {
    d: "M32,80H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V80A0,0,0,0,1,32,80Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1f), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "192",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$15), vue.createElementVNode("circle", {
    cx: "160",
    cy: "144",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$T), vue.createElementVNode("line", {
    x1: "64",
    y1: "112",
    x2: "96",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$N), vue.createElementVNode("line", {
    x1: "64",
    y1: "144",
    x2: "96",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$J), vue.createElementVNode("line", {
    x1: "64",
    y1: "176",
    x2: "96",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3X);
}component$3X.render = render$3X;var component$3W = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3W = ["width", "height", "fill", "transform"];
var _hoisted_2$3W = {
  key: 0
};
var _hoisted_3$3W = ["stroke"];
var _hoisted_4$3W = ["stroke"];
var _hoisted_5$3W = {
  key: 1
};

var _hoisted_6$3W = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "56",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$3W = ["stroke"];
var _hoisted_8$3W = ["stroke"];
var _hoisted_9$3W = {
  key: 2
};

var _hoisted_10$3V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm0,192a88,88,0,1,1,88-88A88.1,88.1,0,0,1,128,216Zm64-88a64,64,0,1,1-64-64A64.1,64.1,0,0,1,192,128Z"
}, null, -1);

var _hoisted_11$3V = [_hoisted_10$3V];
var _hoisted_12$3U = {
  key: 3
};
var _hoisted_13$3U = ["stroke"];
var _hoisted_14$3V = ["stroke"];
var _hoisted_15$3R = {
  key: 4
};
var _hoisted_16$3z = ["stroke"];
var _hoisted_17$3A = ["stroke"];
var _hoisted_18$3A = {
  key: 5
};
var _hoisted_19$3A = ["stroke"];
var _hoisted_20$3w = ["stroke"];
function render$3W(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3W, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3W), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$3W, [_hoisted_6$3W, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$3W), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3W)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3W, _hoisted_11$3V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3U, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$3U), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3R, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$3z), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$3A)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3A), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3w)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3W);
}component$3W.render = render$3W;var component$3V = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3V = ["width", "height", "fill", "transform"];
var _hoisted_2$3V = {
  key: 0
};
var _hoisted_3$3V = ["stroke"];
var _hoisted_4$3V = ["stroke"];
var _hoisted_5$3V = ["stroke"];
var _hoisted_6$3V = {
  key: 1
};
var _hoisted_7$3V = ["stroke"];
var _hoisted_8$3V = ["stroke"];
var _hoisted_9$3V = ["stroke"];
var _hoisted_10$3U = {
  key: 2
};

var _hoisted_11$3U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,168v16a8,8,0,0,1-16,0V168a40,40,0,0,0-80,0v16a8,8,0,0,1-16,0V168a56,56,0,0,1,112,0ZM128,80a88.1,88.1,0,0,0-88,88v16a8,8,0,0,0,16,0V168a72,72,0,0,1,144,0v16a8,8,0,0,0,16,0V168A88.1,88.1,0,0,0,128,80Zm0-32A120.1,120.1,0,0,0,8,168v16a8,8,0,0,0,16,0V168a104,104,0,0,1,208,0v16a8,8,0,0,0,16,0V168A120.1,120.1,0,0,0,128,48Z"
}, null, -1);

var _hoisted_12$3T = [_hoisted_11$3U];
var _hoisted_13$3T = {
  key: 3
};
var _hoisted_14$3U = ["stroke"];
var _hoisted_15$3Q = ["stroke"];
var _hoisted_16$3y = ["stroke"];
var _hoisted_17$3z = {
  key: 4
};
var _hoisted_18$3z = ["stroke"];
var _hoisted_19$3z = ["stroke"];
var _hoisted_20$3v = ["stroke"];
var _hoisted_21$30 = {
  key: 5
};
var _hoisted_22$2V = ["stroke"];
var _hoisted_23$2U = ["stroke"];
var _hoisted_24$2U = ["stroke"];
function render$3V(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3V, [vue.createElementVNode("path", {
    d: "M12,180v-8a116,116,0,0,1,232,0v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3V), vue.createElementVNode("path", {
    d: "M152,180v-4a24,24,0,0,0-48,0v4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3V), vue.createElementVNode("path", {
    d: "M200,180v-4a72,72,0,0,0-144,0v4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3V)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3V, [vue.createElementVNode("path", {
    d: "M176,184V168a48,48,0,0,0-96,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$3V), vue.createElementVNode("path", {
    d: "M208,184V168a80,80,0,0,0-160,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3V), vue.createElementVNode("path", {
    d: "M240,184V168a112,112,0,0,0-224,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3V)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$3U, _hoisted_12$3T)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3T, [vue.createElementVNode("path", {
    d: "M176,184V168a48,48,0,0,0-96,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3U), vue.createElementVNode("path", {
    d: "M208,184V168a80,80,0,0,0-160,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3Q), vue.createElementVNode("path", {
    d: "M240,184V168a112,112,0,0,0-224,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$3y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3z, [vue.createElementVNode("path", {
    d: "M176,184V168a48,48,0,0,0-96,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$3z), vue.createElementVNode("path", {
    d: "M208,184V168a80,80,0,0,0-160,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$3z), vue.createElementVNode("path", {
    d: "M240,184V168a112,112,0,0,0-224,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$3v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$30, [vue.createElementVNode("path", {
    d: "M176,184V168a48,48,0,0,0-96,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$2V), vue.createElementVNode("path", {
    d: "M208,184V168a80,80,0,0,0-160,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2U), vue.createElementVNode("path", {
    d: "M240,184V168a112,112,0,0,0-224,0v16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3V);
}component$3V.render = render$3V;var component$3U = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3U = ["width", "height", "fill", "transform"];
var _hoisted_2$3U = {
  key: 0
};
var _hoisted_3$3U = ["stroke"];
var _hoisted_4$3U = ["stroke"];
var _hoisted_5$3U = ["stroke"];
var _hoisted_6$3U = ["stroke"];
var _hoisted_7$3U = {
  key: 1
};

var _hoisted_8$3U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,200c-13.3,0-24-11.1-24-24.9s10.7-24.9,24-24.9a21.6,21.6,0,0,1,8.8,1.8h0A40,40,0,1,1,200,200Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$3U = ["stroke"];
var _hoisted_10$3T = ["stroke"];
var _hoisted_11$3T = ["stroke"];
var _hoisted_12$3S = ["stroke"];
var _hoisted_13$3S = {
  key: 2
};

var _hoisted_14$3T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,160a48,48,0,0,1-48,48H152c-17.6,0-32-14.8-32-32.9s14.4-32.9,32-32.9l3.3.2A48,48,0,0,1,248,160ZM112,72a87.3,87.3,0,0,1,61.3,24.9,8,8,0,1,0,11.2-11.5A104,104,0,0,0,8,160v16a8,8,0,0,0,16,0V160A88.1,88.1,0,0,1,112,72Zm0,32a56,56,0,0,1,33.1,10.8,8,8,0,1,0,9.5-12.8A70.9,70.9,0,0,0,112,88a72.1,72.1,0,0,0-72,72v16a8,8,0,0,0,16,0V160A56,56,0,0,1,112,104Zm15.2,26.7a7.9,7.9,0,0,0-5.9-9.6A42.2,42.2,0,0,0,112,120a40,40,0,0,0-40,40v16a8,8,0,0,0,16,0V160a24.1,24.1,0,0,1,24-24,26,26,0,0,1,5.6.6A7.9,7.9,0,0,0,127.2,130.7Z"
}, null, -1);

var _hoisted_15$3P = [_hoisted_14$3T];
var _hoisted_16$3x = {
  key: 3
};
var _hoisted_17$3y = ["stroke"];
var _hoisted_18$3y = ["stroke"];
var _hoisted_19$3y = ["stroke"];
var _hoisted_20$3u = ["stroke"];
var _hoisted_21$2$ = {
  key: 4
};
var _hoisted_22$2U = ["stroke"];
var _hoisted_23$2T = ["stroke"];
var _hoisted_24$2T = ["stroke"];
var _hoisted_25$2F = ["stroke"];
var _hoisted_26$2b = {
  key: 5
};
var _hoisted_27$1$ = ["stroke"];
var _hoisted_28$1Y = ["stroke"];
var _hoisted_29$1Z = ["stroke"];
var _hoisted_30$1O = ["stroke"];
function render$3U(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3U, [vue.createElementVNode("path", {
    d: "M156,200c-13.3,0-24-11.1-24-24.9s10.7-24.9,24-24.9a21.6,21.6,0,0,1,8.8,1.8h0A40,40,0,1,1,204,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3U), vue.createElementVNode("path", {
    d: "M92,176V160a20.1,20.1,0,0,1,7.7-15.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3U), vue.createElementVNode("path", {
    d: "M52,176V160a60,60,0,0,1,90.8-51.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3U), vue.createElementVNode("path", {
    d: "M12,176V160A100,100,0,0,1,177.6,84.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3U)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3U, [_hoisted_8$3U, vue.createElementVNode("path", {
    d: "M152,200c-13.3,0-24-11.1-24-24.9s10.7-24.9,24-24.9a21.6,21.6,0,0,1,8.8,1.8h0A40,40,0,1,1,200,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3U), vue.createElementVNode("path", {
    d: "M16,176V160A96,96,0,0,1,178.9,91.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3T), vue.createElementVNode("path", {
    d: "M48,176V160a64,64,0,0,1,101.9-51.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3T), vue.createElementVNode("path", {
    d: "M80,176V160a32,32,0,0,1,32-32,30,30,0,0,1,7.4.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3S)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3S, _hoisted_15$3P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3x, [vue.createElementVNode("path", {
    d: "M152,200c-13.3,0-24-11.1-24-24.9s10.7-24.9,24-24.9a21.6,21.6,0,0,1,8.8,1.8h0A40,40,0,1,1,200,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3y), vue.createElementVNode("path", {
    d: "M16,176V160A96,96,0,0,1,178.9,91.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3y), vue.createElementVNode("path", {
    d: "M48,176V160a64,64,0,0,1,101.9-51.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3y), vue.createElementVNode("path", {
    d: "M80,176V160a32,32,0,0,1,32-32,30,30,0,0,1,7.4.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$2$, [vue.createElementVNode("path", {
    d: "M152,200c-13.3,0-24-11.1-24-24.9s10.7-24.9,24-24.9a21.6,21.6,0,0,1,8.8,1.8h0A40,40,0,1,1,200,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$2U), vue.createElementVNode("path", {
    d: "M16,176V160A96,96,0,0,1,178.9,91.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$2T), vue.createElementVNode("path", {
    d: "M48,176V160a64,64,0,0,1,101.9-51.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2T), vue.createElementVNode("path", {
    d: "M80,176V160a32,32,0,0,1,32-32,30,30,0,0,1,7.4.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2b, [vue.createElementVNode("path", {
    d: "M152,200c-13.3,0-24-11.1-24-24.9s10.7-24.9,24-24.9a21.6,21.6,0,0,1,8.8,1.8h0A40,40,0,1,1,200,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1$), vue.createElementVNode("path", {
    d: "M16,176V160A96,96,0,0,1,178.9,91.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1Y), vue.createElementVNode("path", {
    d: "M48,176V160a64,64,0,0,1,101.9-51.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1Z), vue.createElementVNode("path", {
    d: "M80,176V160a32,32,0,0,1,32-32,30,30,0,0,1,7.4.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3U);
}component$3U.render = render$3U;var component$3T = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3T = ["width", "height", "fill", "transform"];
var _hoisted_2$3T = {
  key: 0
};
var _hoisted_3$3T = ["stroke"];
var _hoisted_4$3T = ["stroke"];
var _hoisted_5$3T = ["stroke"];
var _hoisted_6$3T = {
  key: 1
};

var _hoisted_7$3T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,208V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V208l-32-16-32,16-32-16L96,208,64,192Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3T = ["stroke"];
var _hoisted_9$3T = ["stroke"];
var _hoisted_10$3S = ["stroke"];
var _hoisted_11$3S = {
  key: 2
};

var _hoisted_12$3R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V208a7.9,7.9,0,0,0,3.8,6.8,8,8,0,0,0,7.8.4L64,200.9l28.4,14.3a8.3,8.3,0,0,0,7.2,0L128,200.9l28.4,14.3a8.5,8.5,0,0,0,7.2,0L192,200.9l28.4,14.3a8,8,0,0,0,7.8-.4A7.9,7.9,0,0,0,232,208V56A16,16,0,0,0,216,40ZM180,144H76a8,8,0,0,1,0-16H180a8,8,0,0,1,0,16Zm0-32H76a8,8,0,0,1,0-16H180a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$3R = [_hoisted_12$3R];
var _hoisted_14$3S = {
  key: 3
};
var _hoisted_15$3O = ["stroke"];
var _hoisted_16$3w = ["stroke"];
var _hoisted_17$3x = ["stroke"];
var _hoisted_18$3x = {
  key: 4
};
var _hoisted_19$3x = ["stroke"];
var _hoisted_20$3t = ["stroke"];
var _hoisted_21$2_ = ["stroke"];
var _hoisted_22$2T = {
  key: 5
};
var _hoisted_23$2S = ["stroke"];
var _hoisted_24$2S = ["stroke"];
var _hoisted_25$2E = ["stroke"];
function render$3T(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3T, [vue.createElementVNode("line", {
    x1: "76",
    y1: "100",
    x2: "180",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3T), vue.createElementVNode("line", {
    x1: "76",
    y1: "140",
    x2: "180",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3T), vue.createElementVNode("path", {
    d: "M32,208V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V208l-32-16-32,16-32-16L96,208,64,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3T)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3T, [_hoisted_7$3T, vue.createElementVNode("line", {
    x1: "76",
    y1: "104",
    x2: "180",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3T), vue.createElementVNode("line", {
    x1: "76",
    y1: "136",
    x2: "180",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3T), vue.createElementVNode("path", {
    d: "M32,208V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V208l-32-16-32,16-32-16L96,208,64,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3S)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3S, _hoisted_13$3R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3S, [vue.createElementVNode("line", {
    x1: "76",
    y1: "104",
    x2: "180",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3O), vue.createElementVNode("line", {
    x1: "76",
    y1: "136",
    x2: "180",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$3w), vue.createElementVNode("path", {
    d: "M32,208V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V208l-32-16-32,16-32-16L96,208,64,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3x, [vue.createElementVNode("line", {
    x1: "76",
    y1: "104",
    x2: "180",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$3x), vue.createElementVNode("line", {
    x1: "76",
    y1: "136",
    x2: "180",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$3t), vue.createElementVNode("path", {
    d: "M32,208V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V208l-32-16-32,16-32-16L96,208,64,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2T, [vue.createElementVNode("line", {
    x1: "76",
    y1: "104",
    x2: "180",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2S), vue.createElementVNode("line", {
    x1: "76",
    y1: "136",
    x2: "180",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2S), vue.createElementVNode("path", {
    d: "M32,208V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V208l-32-16-32,16-32-16L96,208,64,192Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3T);
}component$3T.render = render$3T;var component$3S = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3S = ["width", "height", "fill", "transform"];
var _hoisted_2$3S = {
  key: 0
};
var _hoisted_3$3S = ["stroke"];
var _hoisted_4$3S = ["stroke"];
var _hoisted_5$3S = {
  key: 1
};

var _hoisted_6$3S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "64",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$3S = ["stroke"];
var _hoisted_8$3S = ["stroke"];
var _hoisted_9$3S = {
  key: 2
};

var _hoisted_10$3R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm0,192a88,88,0,1,1,88-88A88.1,88.1,0,0,1,128,216Z"
}, null, -1);

var _hoisted_11$3R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "72"
}, null, -1);

var _hoisted_12$3Q = [_hoisted_10$3R, _hoisted_11$3R];
var _hoisted_13$3Q = {
  key: 3
};
var _hoisted_14$3R = ["stroke"];
var _hoisted_15$3N = ["stroke"];
var _hoisted_16$3v = {
  key: 4
};
var _hoisted_17$3w = ["stroke"];
var _hoisted_18$3w = ["stroke"];
var _hoisted_19$3w = {
  key: 5
};
var _hoisted_20$3s = ["stroke"];
var _hoisted_21$2Z = ["stroke"];
function render$3S(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3S, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3S), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3S)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$3S, [_hoisted_6$3S, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$3S), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3S)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3S, _hoisted_12$3Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3Q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3R), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3N)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3v, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$3w), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$3w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3w, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3s), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$2Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3S);
}component$3S.render = render$3S;var component$3R = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3R = ["width", "height", "fill", "transform"];
var _hoisted_2$3R = {
  key: 0
};
var _hoisted_3$3R = ["stroke"];
var _hoisted_4$3R = {
  key: 1
};

var _hoisted_5$3R = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "160",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$3R = ["stroke"];
var _hoisted_7$3R = {
  key: 2
};

var _hoisted_8$3R = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "40",
  width: "208",
  height: "176",
  rx: "16"
}, null, -1);

var _hoisted_9$3R = [_hoisted_8$3R];
var _hoisted_10$3Q = {
  key: 3
};
var _hoisted_11$3Q = ["stroke"];
var _hoisted_12$3P = {
  key: 4
};
var _hoisted_13$3P = ["stroke"];
var _hoisted_14$3Q = {
  key: 5
};
var _hoisted_15$3M = ["stroke"];
function render$3R(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3R, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3R)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$3R, [_hoisted_5$3R, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$3R)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3R, _hoisted_9$3R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$3Q, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$3Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3P, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$3P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3Q, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3R);
}component$3R.render = render$3R;var component$3Q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3Q = ["width", "height", "fill", "transform"];
var _hoisted_2$3Q = {
  key: 0
};
var _hoisted_3$3Q = ["stroke"];
var _hoisted_4$3Q = ["stroke"];
var _hoisted_5$3Q = ["stroke"];
var _hoisted_6$3Q = ["stroke"];
var _hoisted_7$3Q = ["stroke"];
var _hoisted_8$3Q = ["stroke"];
var _hoisted_9$3Q = {
  key: 1
};
var _hoisted_10$3P = ["stroke"];
var _hoisted_11$3P = ["stroke"];
var _hoisted_12$3O = ["stroke"];
var _hoisted_13$3O = ["stroke"];
var _hoisted_14$3P = ["stroke"];
var _hoisted_15$3L = ["stroke"];
var _hoisted_16$3u = {
  key: 2
};

var _hoisted_17$3v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236.8,204A23.9,23.9,0,0,1,216,216H160v16a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-24-24.1A7.9,7.9,0,0,1,120,208a8.1,8.1,0,0,1,2.3-5.7l24-24a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,160,184v16h56a7.9,7.9,0,0,0,6.9-4,7.8,7.8,0,0,0,0-8l-24-41.4a8,8,0,0,1,13.9-8L236.7,180A23.7,23.7,0,0,1,236.8,204ZM88,200H40a7.9,7.9,0,0,1-6.9-4,7.8,7.8,0,0,1,0-8l28-48.3,13.9,8a8,8,0,0,0,4,1.1,7.8,7.8,0,0,0,4.8-1.7,8,8,0,0,0,2.9-8.4l-8.8-32.8a8.1,8.1,0,0,0-3.7-4.8,7.7,7.7,0,0,0-6.1-.8L35.3,109a8,8,0,0,0-5.8,6.7,7.9,7.9,0,0,0,3.9,8l13.8,8L19.3,180A23.9,23.9,0,0,0,40,216H88a8,8,0,0,0,0-16ZM128,32a7.8,7.8,0,0,1,6.9,4l28,48.3-13.8,8a7.9,7.9,0,0,0,1.9,14.6l32.8,8.8,2,.3a8.1,8.1,0,0,0,7.8-5.9l8.8-32.8a8.1,8.1,0,0,0-2.9-8.5,8,8,0,0,0-8.9-.5l-13.9,8L148.8,28a24,24,0,0,0-41.6,0L83.3,69.4a8,8,0,1,0,13.8,8l24-41.4A7.8,7.8,0,0,1,128,32Z"
}, null, -1);

var _hoisted_18$3v = [_hoisted_17$3v];
var _hoisted_19$3v = {
  key: 3
};
var _hoisted_20$3r = ["stroke"];
var _hoisted_21$2Y = ["stroke"];
var _hoisted_22$2S = ["stroke"];
var _hoisted_23$2R = ["stroke"];
var _hoisted_24$2R = ["stroke"];
var _hoisted_25$2D = ["stroke"];
var _hoisted_26$2a = {
  key: 4
};
var _hoisted_27$1_ = ["stroke"];
var _hoisted_28$1X = ["stroke"];
var _hoisted_29$1Y = ["stroke"];
var _hoisted_30$1N = ["stroke"];
var _hoisted_31$1r = ["stroke"];
var _hoisted_32$1m = ["stroke"];
var _hoisted_33$1i = {
  key: 5
};
var _hoisted_34$1e = ["stroke"];
var _hoisted_35$14 = ["stroke"];
var _hoisted_36$S = ["stroke"];
var _hoisted_37$M = ["stroke"];
var _hoisted_38$I = ["stroke"];
var _hoisted_39$H = ["stroke"];
function render$3Q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3Q, [vue.createElementVNode("polyline", {
    points: "152 232 128 208 152 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3Q), vue.createElementVNode("polyline", {
    points: "194.6 75.2 185.8 108 153.1 99.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3Q), vue.createElementVNode("polyline", {
    points: "79 140.8 70.2 108 37.4 116.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3Q), vue.createElementVNode("path", {
    d: "M128,208h88a16,16,0,0,0,13.8-24l-19.9-34.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3Q), vue.createElementVNode("path", {
    d: "M185.8,108l-44-76a15.9,15.9,0,0,0-27.6,0l-20,34.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3Q), vue.createElementVNode("path", {
    d: "M70.2,108l-44,76A16,16,0,0,0,40,208H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$3Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3Q, [vue.createElementVNode("polyline", {
    points: "152 232 128 208 152 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3P), vue.createElementVNode("polyline", {
    points: "194.6 75.2 185.8 108 153.1 99.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3P), vue.createElementVNode("polyline", {
    points: "79 140.8 70.2 108 37.4 116.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3O), vue.createElementVNode("path", {
    d: "M128,208h88a16,16,0,0,0,13.8-24l-23.9-41.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3O), vue.createElementVNode("path", {
    d: "M70.2,108l-44,76A16,16,0,0,0,40,208H88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3P), vue.createElementVNode("path", {
    d: "M185.8,108l-44-76a15.9,15.9,0,0,0-27.6,0l-24,41.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3L)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3u, _hoisted_18$3v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3v, [vue.createElementVNode("polyline", {
    points: "152 232 128 208 152 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3r), vue.createElementVNode("polyline", {
    points: "194.6 75.2 185.8 108 153.1 99.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2Y), vue.createElementVNode("polyline", {
    points: "79 140.8 70.2 108 37.4 116.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2S), vue.createElementVNode("path", {
    d: "M128,208h88a16,16,0,0,0,13.8-24l-23.9-41.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2R), vue.createElementVNode("path", {
    d: "M70.2,108l-44,76A16,16,0,0,0,40,208H88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2R), vue.createElementVNode("path", {
    d: "M185.8,108l-44-76a15.9,15.9,0,0,0-27.6,0l-24,41.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2D)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$2a, [vue.createElementVNode("polyline", {
    points: "152 232 128 208 152 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1_), vue.createElementVNode("polyline", {
    points: "194.6 75.2 185.8 108 153.1 99.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1X), vue.createElementVNode("polyline", {
    points: "79 140.8 70.2 108 37.4 116.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1Y), vue.createElementVNode("path", {
    d: "M128,208h88a16,16,0,0,0,13.8-24l-23.9-41.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1N), vue.createElementVNode("path", {
    d: "M70.2,108l-44,76A16,16,0,0,0,40,208H88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1r), vue.createElementVNode("path", {
    d: "M185.8,108l-44-76a15.9,15.9,0,0,0-27.6,0l-24,41.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$1i, [vue.createElementVNode("polyline", {
    points: "152 232 128 208 152 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1e), vue.createElementVNode("polyline", {
    points: "194.6 75.2 185.8 108 153.1 99.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$14), vue.createElementVNode("polyline", {
    points: "79 140.8 70.2 108 37.4 116.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$S), vue.createElementVNode("path", {
    d: "M128,208h88a16,16,0,0,0,13.8-24l-23.9-41.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$M), vue.createElementVNode("path", {
    d: "M70.2,108l-44,76A16,16,0,0,0,40,208H88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$I), vue.createElementVNode("path", {
    d: "M185.8,108l-44-76a15.9,15.9,0,0,0-27.6,0l-24,41.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3Q);
}component$3Q.render = render$3Q;var component$3P = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3P = ["width", "height", "fill", "transform"];
var _hoisted_2$3P = {
  key: 0
};
var _hoisted_3$3P = ["stroke"];
var _hoisted_4$3P = ["stroke"];
var _hoisted_5$3P = ["stroke"];
var _hoisted_6$3P = ["stroke"];

var _hoisted_7$3P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "128",
  r: "20"
}, null, -1);

var _hoisted_8$3P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "168",
  cy: "128",
  r: "20"
}, null, -1);

var _hoisted_9$3P = {
  key: 1
};

var _hoisted_10$3O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,104a24,24,0,0,0-43.4-14.1h0C178.3,78.7,154.3,72,128,72S77.7,78.7,59.4,89.9h0a24,24,0,1,0-31.6,34.8h0A50.7,50.7,0,0,0,24,144c0,39.8,46.6,72,104,72s104-32.2,104-72a50.7,50.7,0,0,0-3.8-19.3h0A24,24,0,0,0,240,104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$3O = ["stroke"];
var _hoisted_12$3N = ["stroke"];
var _hoisted_13$3N = ["stroke"];
var _hoisted_14$3O = ["stroke"];

var _hoisted_15$3K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "132",
  r: "16"
}, null, -1);

var _hoisted_16$3t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "168",
  cy: "132",
  r: "16"
}, null, -1);

var _hoisted_17$3u = {
  key: 2
};

var _hoisted_18$3u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,104a32,32,0,0,0-52.9-24.2c-16.8-8.9-36.8-14.3-57.7-15.5l5.2-31.2,21.8,3.4a24.2,24.2,0,1,0,2.5-15.8l-29.7-4.6a8,8,0,0,0-9.1,6.6l-6.9,41.5c-21.8.9-42.8,6.3-60.3,15.6a32,32,0,0,0-42.6,47.7A61.4,61.4,0,0,0,16,144c0,21.9,12,42.4,33.9,57.5S98.6,224,128,224s57.1-8,78.1-22.5S240,165.9,240,144a60.1,60.1,0,0,0-2.3-16.4A32.4,32.4,0,0,0,248,104ZM72,132a16,16,0,1,1,16,16A16,16,0,0,1,72,132Zm92.7,51.1a80.1,80.1,0,0,1-73.4,0,8,8,0,0,1,7.3-14.2,64.2,64.2,0,0,0,58.8,0,8,8,0,0,1,7.3,14.2ZM168,148a16,16,0,1,1,16-16A16,16,0,0,1,168,148Z"
}, null, -1);

var _hoisted_19$3u = [_hoisted_18$3u];
var _hoisted_20$3q = {
  key: 3
};
var _hoisted_21$2X = ["stroke"];
var _hoisted_22$2R = ["stroke"];
var _hoisted_23$2Q = ["stroke"];
var _hoisted_24$2Q = ["stroke"];

var _hoisted_25$2C = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "132",
  r: "14"
}, null, -1);

var _hoisted_26$29 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "168",
  cy: "132",
  r: "14"
}, null, -1);

var _hoisted_27$1Z = {
  key: 4
};
var _hoisted_28$1W = ["stroke"];
var _hoisted_29$1X = ["stroke"];
var _hoisted_30$1M = ["stroke"];
var _hoisted_31$1q = ["stroke"];

var _hoisted_32$1l = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "132",
  r: "12"
}, null, -1);

var _hoisted_33$1h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "168",
  cy: "132",
  r: "12"
}, null, -1);

var _hoisted_34$1d = {
  key: 5
};
var _hoisted_35$13 = ["stroke"];
var _hoisted_36$R = ["stroke"];
var _hoisted_37$L = ["stroke"];
var _hoisted_38$H = ["stroke"];

var _hoisted_39$G = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "132",
  r: "16"
}, null, -1);

var _hoisted_40$E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "168",
  cy: "132",
  r: "16"
}, null, -1);

function render$3P(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3P, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "32",
    r: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3P), vue.createElementVNode("path", {
    d: "M161,172a71.9,71.9,0,0,1-66,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3P), vue.createElementVNode("path", {
    d: "M59.4,89.9C77.7,78.7,101.7,72,128,72s50.3,6.7,68.6,17.9h0a24,24,0,1,1,31.6,34.8h0A50.7,50.7,0,0,1,232,144c0,39.8-46.6,72-104,72S24,183.8,24,144a50.7,50.7,0,0,1,3.8-19.3h0A24,24,0,1,1,59.4,89.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3P), vue.createElementVNode("polyline", {
    points: "128 72 136 24 176.1 30.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3P), _hoisted_7$3P, _hoisted_8$3P])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3P, [_hoisted_10$3O, vue.createElementVNode("circle", {
    cx: "188",
    cy: "32",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3O), vue.createElementVNode("path", {
    d: "M161,176a71.9,71.9,0,0,1-66,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3N), vue.createElementVNode("polyline", {
    points: "128 72 136 24 172.2 29.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3N), vue.createElementVNode("path", {
    d: "M59.4,89.9C77.7,78.7,101.7,72,128,72s50.3,6.7,68.6,17.9h0a24,24,0,1,1,31.6,34.8h0A50.7,50.7,0,0,1,232,144c0,39.8-46.6,72-104,72S24,183.8,24,144a50.7,50.7,0,0,1,3.8-19.3h0A24,24,0,1,1,59.4,89.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3O), _hoisted_15$3K, _hoisted_16$3t])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3u, _hoisted_19$3u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$3q, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "32",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2X), vue.createElementVNode("path", {
    d: "M161,176a71.9,71.9,0,0,1-66,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2R), vue.createElementVNode("polyline", {
    points: "128 72 136 24 172.2 29.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2Q), vue.createElementVNode("path", {
    d: "M59.4,89.9C77.7,78.7,101.7,72,128,72s50.3,6.7,68.6,17.9h0a24,24,0,1,1,31.6,34.8h0A50.7,50.7,0,0,1,232,144c0,39.8-46.6,72-104,72S24,183.8,24,144a50.7,50.7,0,0,1,3.8-19.3h0A24,24,0,1,1,59.4,89.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2Q), _hoisted_25$2C, _hoisted_26$29])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$1Z, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "32",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1W), vue.createElementVNode("path", {
    d: "M161,176a71.9,71.9,0,0,1-66,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1X), vue.createElementVNode("polyline", {
    points: "128 72 136 24 172.2 29.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1M), vue.createElementVNode("path", {
    d: "M59.4,89.9C77.7,78.7,101.7,72,128,72s50.3,6.7,68.6,17.9h0a24,24,0,1,1,31.6,34.8h0A50.7,50.7,0,0,1,232,144c0,39.8-46.6,72-104,72S24,183.8,24,144a50.7,50.7,0,0,1,3.8-19.3h0A24,24,0,1,1,59.4,89.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1q), _hoisted_32$1l, _hoisted_33$1h])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$1d, [vue.createElementVNode("circle", {
    cx: "188",
    cy: "32",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$13), vue.createElementVNode("path", {
    d: "M161,176a71.9,71.9,0,0,1-66,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$R), vue.createElementVNode("polyline", {
    points: "128 72 136 24 172.2 29.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$L), vue.createElementVNode("path", {
    d: "M59.4,89.9C77.7,78.7,101.7,72,128,72s50.3,6.7,68.6,17.9h0a24,24,0,1,1,31.6,34.8h0A50.7,50.7,0,0,1,232,144c0,39.8-46.6,72-104,72S24,183.8,24,144a50.7,50.7,0,0,1,3.8-19.3h0A24,24,0,1,1,59.4,89.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$H), _hoisted_39$G, _hoisted_40$E])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3P);
}component$3P.render = render$3P;var component$3O = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3O = ["width", "height", "fill", "transform"];
var _hoisted_2$3O = {
  key: 0
};
var _hoisted_3$3O = ["stroke"];
var _hoisted_4$3O = ["stroke"];
var _hoisted_5$3O = ["stroke"];
var _hoisted_6$3O = ["stroke"];
var _hoisted_7$3O = {
  key: 1
};
var _hoisted_8$3O = ["stroke"];
var _hoisted_9$3O = ["stroke"];
var _hoisted_10$3N = ["stroke"];
var _hoisted_11$3N = ["stroke"];
var _hoisted_12$3M = {
  key: 2
};

var _hoisted_13$3M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,128A72.1,72.1,0,0,1,96,56h96V40a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l24,24a8.1,8.1,0,0,1,0,11.4l-24,24A8.3,8.3,0,0,1,200,96a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,192,88V72H96a56,56,0,0,0-56,56,8,8,0,0,1-16,0Zm200-8a8,8,0,0,0-8,8,56,56,0,0,1-56,56H64V168a8,8,0,0,0-4.9-7.4,8.4,8.4,0,0,0-8.8,1.7l-24,24a8.1,8.1,0,0,0,0,11.4l24,24A8.3,8.3,0,0,0,56,224a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,64,216V200h96a72.1,72.1,0,0,0,72-72A8,8,0,0,0,224,120Z"
}, null, -1);

var _hoisted_14$3N = [_hoisted_13$3M];
var _hoisted_15$3J = {
  key: 3
};
var _hoisted_16$3s = ["stroke"];
var _hoisted_17$3t = ["stroke"];
var _hoisted_18$3t = ["stroke"];
var _hoisted_19$3t = ["stroke"];
var _hoisted_20$3p = {
  key: 4
};
var _hoisted_21$2W = ["stroke"];
var _hoisted_22$2Q = ["stroke"];
var _hoisted_23$2P = ["stroke"];
var _hoisted_24$2P = ["stroke"];
var _hoisted_25$2B = {
  key: 5
};
var _hoisted_26$28 = ["stroke"];
var _hoisted_27$1Y = ["stroke"];
var _hoisted_28$1V = ["stroke"];
var _hoisted_29$1W = ["stroke"];
function render$3O(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3O, [vue.createElementVNode("polyline", {
    points: "200 88 224 64 200 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3O), vue.createElementVNode("path", {
    d: "M32,128A64.1,64.1,0,0,1,96,64H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3O), vue.createElementVNode("polyline", {
    points: "56 168 32 192 56 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3O), vue.createElementVNode("path", {
    d: "M224,128a64.1,64.1,0,0,1-64,64H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3O)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3O, [vue.createElementVNode("polyline", {
    points: "200 88 224 64 200 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3O), vue.createElementVNode("path", {
    d: "M32,128A64.1,64.1,0,0,1,96,64H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3O), vue.createElementVNode("polyline", {
    points: "56 168 32 192 56 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3N), vue.createElementVNode("path", {
    d: "M224,128a64.1,64.1,0,0,1-64,64H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3N)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3M, _hoisted_14$3N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3J, [vue.createElementVNode("polyline", {
    points: "200 88 224 64 200 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$3s), vue.createElementVNode("path", {
    d: "M32,128A64.1,64.1,0,0,1,96,64H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3t), vue.createElementVNode("polyline", {
    points: "56 168 32 192 56 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3t), vue.createElementVNode("path", {
    d: "M224,128a64.1,64.1,0,0,1-64,64H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$3p, [vue.createElementVNode("polyline", {
    points: "200 88 224 64 200 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2W), vue.createElementVNode("path", {
    d: "M32,128A64.1,64.1,0,0,1,96,64H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$2Q), vue.createElementVNode("polyline", {
    points: "56 168 32 192 56 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$2P), vue.createElementVNode("path", {
    d: "M224,128a64.1,64.1,0,0,1-64,64H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$2B, [vue.createElementVNode("polyline", {
    points: "200 88 224 64 200 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$28), vue.createElementVNode("path", {
    d: "M32,128A64.1,64.1,0,0,1,96,64H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1Y), vue.createElementVNode("polyline", {
    points: "56 168 32 192 56 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1V), vue.createElementVNode("path", {
    d: "M224,128a64.1,64.1,0,0,1-64,64H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3O);
}component$3O.render = render$3O;var component$3N = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3N = ["width", "height", "fill", "transform"];
var _hoisted_2$3N = {
  key: 0
};
var _hoisted_3$3N = ["stroke"];
var _hoisted_4$3N = ["stroke"];
var _hoisted_5$3N = ["stroke"];
var _hoisted_6$3N = ["stroke"];
var _hoisted_7$3N = ["stroke"];
var _hoisted_8$3N = {
  key: 1
};
var _hoisted_9$3N = ["stroke"];
var _hoisted_10$3M = ["stroke"];
var _hoisted_11$3M = ["stroke"];
var _hoisted_12$3L = ["stroke"];
var _hoisted_13$3L = ["stroke"];
var _hoisted_14$3M = {
  key: 2
};

var _hoisted_15$3I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,128A72.1,72.1,0,0,1,96,56h96V40a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l24,24a8.1,8.1,0,0,1,0,11.4l-24,24A8.3,8.3,0,0,1,200,96a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,192,88V72H96a56,56,0,0,0-56,56,8,8,0,0,1-16,0Zm200-8a8,8,0,0,0-8,8,56,56,0,0,1-56,56H64V168a8,8,0,0,0-4.9-7.4,8.4,8.4,0,0,0-8.8,1.7l-24,24a8.1,8.1,0,0,0,0,11.4l24,24A8.3,8.3,0,0,0,56,224a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,64,216V200h96a72.1,72.1,0,0,0,72-72A8,8,0,0,0,224,120Zm-92,40a8,8,0,0,0,8-8V104a7.9,7.9,0,0,0-3.8-6.8,8,8,0,0,0-7.8-.4l-16,8a8.2,8.2,0,0,0-3.6,10.8,8.1,8.1,0,0,0,10.8,3.5l4.4-2.2V152A8,8,0,0,0,132,160Z"
}, null, -1);

var _hoisted_16$3r = [_hoisted_15$3I];
var _hoisted_17$3s = {
  key: 3
};
var _hoisted_18$3s = ["stroke"];
var _hoisted_19$3s = ["stroke"];
var _hoisted_20$3o = ["stroke"];
var _hoisted_21$2V = ["stroke"];
var _hoisted_22$2P = ["stroke"];
var _hoisted_23$2O = {
  key: 4
};
var _hoisted_24$2O = ["stroke"];
var _hoisted_25$2A = ["stroke"];
var _hoisted_26$27 = ["stroke"];
var _hoisted_27$1X = ["stroke"];
var _hoisted_28$1U = ["stroke"];
var _hoisted_29$1V = {
  key: 5
};
var _hoisted_30$1L = ["stroke"];
var _hoisted_31$1p = ["stroke"];
var _hoisted_32$1k = ["stroke"];
var _hoisted_33$1g = ["stroke"];
var _hoisted_34$1c = ["stroke"];
function render$3N(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3N, [vue.createElementVNode("polyline", {
    points: "200 88 224 64 200 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3N), vue.createElementVNode("path", {
    d: "M32,128A64.1,64.1,0,0,1,96,64H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3N), vue.createElementVNode("polyline", {
    points: "56 168 32 192 56 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3N), vue.createElementVNode("path", {
    d: "M224,128a64.1,64.1,0,0,1-64,64H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3N), vue.createElementVNode("polyline", {
    points: "116 112 132 104 132 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3N)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$3N, [vue.createElementVNode("polyline", {
    points: "200 88 224 64 200 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3N), vue.createElementVNode("path", {
    d: "M32,128A64.1,64.1,0,0,1,96,64H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3M), vue.createElementVNode("polyline", {
    points: "56 168 32 192 56 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3M), vue.createElementVNode("path", {
    d: "M224,128a64.1,64.1,0,0,1-64,64H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3L), vue.createElementVNode("polyline", {
    points: "116 112 132 104 132 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3L)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3M, _hoisted_16$3r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3s, [vue.createElementVNode("polyline", {
    points: "200 88 224 64 200 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3s), vue.createElementVNode("path", {
    d: "M32,128A64.1,64.1,0,0,1,96,64H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3s), vue.createElementVNode("polyline", {
    points: "56 168 32 192 56 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3o), vue.createElementVNode("path", {
    d: "M224,128a64.1,64.1,0,0,1-64,64H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2V), vue.createElementVNode("polyline", {
    points: "116 112 132 104 132 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2P)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$2O, [vue.createElementVNode("polyline", {
    points: "200 88 224 64 200 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2O), vue.createElementVNode("path", {
    d: "M32,128A64.1,64.1,0,0,1,96,64H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2A), vue.createElementVNode("polyline", {
    points: "56 168 32 192 56 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$27), vue.createElementVNode("path", {
    d: "M224,128a64.1,64.1,0,0,1-64,64H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1X), vue.createElementVNode("polyline", {
    points: "116 112 132 104 132 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1V, [vue.createElementVNode("polyline", {
    points: "200 88 224 64 200 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1L), vue.createElementVNode("path", {
    d: "M32,128A64.1,64.1,0,0,1,96,64H224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1p), vue.createElementVNode("polyline", {
    points: "56 168 32 192 56 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1k), vue.createElementVNode("path", {
    d: "M224,128a64.1,64.1,0,0,1-64,64H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1g), vue.createElementVNode("polyline", {
    points: "116 112 132 104 132 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3N);
}component$3N.render = render$3N;var component$3M = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3M = ["width", "height", "fill", "transform"];
var _hoisted_2$3M = {
  key: 0
};
var _hoisted_3$3M = ["stroke"];
var _hoisted_4$3M = ["stroke"];
var _hoisted_5$3M = {
  key: 1
};

var _hoisted_6$3M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M14.5,121.3l89.2-57.4A8,8,0,0,1,116,70.7V185.3a8,8,0,0,1-12.3,6.8L14.5,134.7A7.9,7.9,0,0,1,14.5,121.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$3M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M126.5,121.3l89.2-57.4A8,8,0,0,1,228,70.7V185.3a8,8,0,0,1-12.3,6.8l-89.2-57.4A7.9,7.9,0,0,1,126.5,121.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3M = ["stroke"];
var _hoisted_9$3M = ["stroke"];
var _hoisted_10$3L = {
  key: 2
};

var _hoisted_11$3L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M10.1,114.5,99.3,57.2A16,16,0,0,1,124,70.7v42.6l87.3-56.1A16,16,0,0,1,236,70.7V185.3a16.1,16.1,0,0,1-8.3,14.1,16.5,16.5,0,0,1-16.4-.6L124,142.7v42.6a16.1,16.1,0,0,1-8.3,14.1,16.5,16.5,0,0,1-16.4-.6L10.1,141.5a16.1,16.1,0,0,1,0-27Z"
}, null, -1);

var _hoisted_12$3K = [_hoisted_11$3L];
var _hoisted_13$3K = {
  key: 3
};
var _hoisted_14$3L = ["stroke"];
var _hoisted_15$3H = ["stroke"];
var _hoisted_16$3q = {
  key: 4
};
var _hoisted_17$3r = ["stroke"];
var _hoisted_18$3r = ["stroke"];
var _hoisted_19$3r = {
  key: 5
};
var _hoisted_20$3n = ["stroke"];
var _hoisted_21$2U = ["stroke"];
function render$3M(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3M, [vue.createElementVNode("path", {
    d: "M18.5,121.3l89.2-57.4A8,8,0,0,1,120,70.7V185.3a8,8,0,0,1-12.3,6.8L18.5,134.7A7.9,7.9,0,0,1,18.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3M), vue.createElementVNode("path", {
    d: "M126.5,121.3l89.2-57.4A8,8,0,0,1,228,70.7V185.3a8,8,0,0,1-12.3,6.8l-89.2-57.4A7.9,7.9,0,0,1,126.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3M)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$3M, [_hoisted_6$3M, _hoisted_7$3M, vue.createElementVNode("path", {
    d: "M14.5,121.3l89.2-57.4A8,8,0,0,1,116,70.7V185.3a8,8,0,0,1-12.3,6.8L14.5,134.7A7.9,7.9,0,0,1,14.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3M), vue.createElementVNode("path", {
    d: "M126.5,121.3l89.2-57.4A8,8,0,0,1,228,70.7V185.3a8,8,0,0,1-12.3,6.8l-89.2-57.4A7.9,7.9,0,0,1,126.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$3L, _hoisted_12$3K)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3K, [vue.createElementVNode("path", {
    d: "M14.5,121.3l89.2-57.4A8,8,0,0,1,116,70.7V185.3a8,8,0,0,1-12.3,6.8L14.5,134.7A7.9,7.9,0,0,1,14.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3L), vue.createElementVNode("path", {
    d: "M126.5,121.3l89.2-57.4A8,8,0,0,1,228,70.7V185.3a8,8,0,0,1-12.3,6.8l-89.2-57.4A7.9,7.9,0,0,1,126.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3q, [vue.createElementVNode("path", {
    d: "M14.5,121.3l89.2-57.4A8,8,0,0,1,116,70.7V185.3a8,8,0,0,1-12.3,6.8L14.5,134.7A7.9,7.9,0,0,1,14.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$3r), vue.createElementVNode("path", {
    d: "M126.5,121.3l89.2-57.4A8,8,0,0,1,228,70.7V185.3a8,8,0,0,1-12.3,6.8l-89.2-57.4A7.9,7.9,0,0,1,126.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$3r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3r, [vue.createElementVNode("path", {
    d: "M14.5,121.3l89.2-57.4A8,8,0,0,1,116,70.7V185.3a8,8,0,0,1-12.3,6.8L14.5,134.7A7.9,7.9,0,0,1,14.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3n), vue.createElementVNode("path", {
    d: "M126.5,121.3l89.2-57.4A8,8,0,0,1,228,70.7V185.3a8,8,0,0,1-12.3,6.8l-89.2-57.4A7.9,7.9,0,0,1,126.5,121.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$2U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3M);
}component$3M.render = render$3M;var component$3L = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3L = ["width", "height", "fill", "transform"];
var _hoisted_2$3L = {
  key: 0
};
var _hoisted_3$3L = ["stroke"];
var _hoisted_4$3L = ["stroke"];
var _hoisted_5$3L = ["stroke"];
var _hoisted_6$3L = {
  key: 1
};

var _hoisted_7$3L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a96,96,0,1,0,96,96A96,96,0,0,0,128,32ZM112,160,64,128l48-32Zm64,0-48-32,48-32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3L = ["stroke"];
var _hoisted_9$3L = ["stroke"];
var _hoisted_10$3K = ["stroke"];
var _hoisted_11$3K = {
  key: 2
};

var _hoisted_12$3J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,128A104,104,0,1,0,128,24,104.2,104.2,0,0,0,24,128Zm44,0a8.2,8.2,0,0,1,3.4-6.6l40-28a8,8,0,0,1,8.3-.5A8.1,8.1,0,0,1,124,100v28a8.2,8.2,0,0,1,3.4-6.6l40-28a8,8,0,0,1,8.3-.5A8.1,8.1,0,0,1,180,100v56a8,8,0,0,1-8,8,8.6,8.6,0,0,1-4.6-1.4l-40-28A8.2,8.2,0,0,1,124,128v28a8,8,0,0,1-8,8,8.6,8.6,0,0,1-4.6-1.4l-40-28A8.2,8.2,0,0,1,68,128Z"
}, null, -1);

var _hoisted_13$3J = [_hoisted_12$3J];
var _hoisted_14$3K = {
  key: 3
};
var _hoisted_15$3G = ["stroke"];
var _hoisted_16$3p = ["stroke"];
var _hoisted_17$3q = ["stroke"];
var _hoisted_18$3q = {
  key: 4
};
var _hoisted_19$3q = ["stroke"];
var _hoisted_20$3m = ["stroke"];
var _hoisted_21$2T = ["stroke"];
var _hoisted_22$2O = {
  key: 5
};
var _hoisted_23$2N = ["stroke"];
var _hoisted_24$2N = ["stroke"];
var _hoisted_25$2z = ["stroke"];
function render$3L(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3L, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3L), vue.createElementVNode("polygon", {
    points: "168 156 132 128 168 100 168 156",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3L), vue.createElementVNode("polygon", {
    points: "112 156 76 128 112 100 112 156",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3L)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3L, [_hoisted_7$3L, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3L), vue.createElementVNode("polygon", {
    points: "176 160 128 128 176 96 176 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3L), vue.createElementVNode("polygon", {
    points: "112 160 64 128 112 96 112 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3K)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3K, _hoisted_13$3J)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3K, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3G), vue.createElementVNode("polygon", {
    points: "172 160 124 128 172 96 172 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$3p), vue.createElementVNode("polygon", {
    points: "116 160 68 128 116 96 116 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$3q), vue.createElementVNode("polygon", {
    points: "172 160 124 128 172 96 172 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$3m), vue.createElementVNode("polygon", {
    points: "116 160 68 128 116 96 116 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2T)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2O, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2N), vue.createElementVNode("polygon", {
    points: "176 160 128 128 176 96 176 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2N), vue.createElementVNode("polygon", {
    points: "112 160 64 128 112 96 112 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3L);
}component$3L.render = render$3L;var component$3K = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3K = ["width", "height", "fill", "transform"];
var _hoisted_2$3K = {
  key: 0
};
var _hoisted_3$3K = ["stroke"];
var _hoisted_4$3K = ["stroke"];
var _hoisted_5$3K = ["stroke"];
var _hoisted_6$3K = ["stroke"];
var _hoisted_7$3K = ["stroke"];

var _hoisted_8$3K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "104",
  r: "16"
}, null, -1);

var _hoisted_9$3K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "104",
  r: "16"
}, null, -1);

var _hoisted_10$3J = {
  key: 1
};

var _hoisted_11$3J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,56H56A23.9,23.9,0,0,0,32,80V192a23.9,23.9,0,0,0,24,24H200a23.9,23.9,0,0,0,24-24V80A23.9,23.9,0,0,0,200,56ZM164,184H92a20,20,0,0,1,0-40h72a20,20,0,0,1,0,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$3I = ["stroke"];
var _hoisted_13$3I = ["stroke"];
var _hoisted_14$3J = ["stroke"];
var _hoisted_15$3F = ["stroke"];
var _hoisted_16$3o = ["stroke"];

var _hoisted_17$3p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_18$3p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_19$3p = {
  key: 2
};

var _hoisted_20$3l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,48H136V16a8,8,0,0,0-16,0V48H56A32.1,32.1,0,0,0,24,80V192a32.1,32.1,0,0,0,32,32H200a32.1,32.1,0,0,0,32-32V80A32.1,32.1,0,0,0,200,48ZM72,108a12,12,0,1,1,12,12A12,12,0,0,1,72,108Zm28,76H92a16,16,0,0,1,0-32h8Zm40,0H116V152h24Zm24,0h-8V152h8a16,16,0,0,1,0,32Zm8-64a12,12,0,1,1,12-12A12,12,0,0,1,172,120Z"
}, null, -1);

var _hoisted_21$2S = [_hoisted_20$3l];
var _hoisted_22$2N = {
  key: 3
};
var _hoisted_23$2M = ["stroke"];
var _hoisted_24$2M = ["stroke"];
var _hoisted_25$2y = ["stroke"];
var _hoisted_26$26 = ["stroke"];
var _hoisted_27$1W = ["stroke"];

var _hoisted_28$1T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_29$1U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_30$1K = {
  key: 4
};
var _hoisted_31$1o = ["stroke"];
var _hoisted_32$1j = ["stroke"];
var _hoisted_33$1f = ["stroke"];
var _hoisted_34$1b = ["stroke"];
var _hoisted_35$12 = ["stroke"];

var _hoisted_36$Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_37$K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_38$G = {
  key: 5
};
var _hoisted_39$F = ["stroke"];
var _hoisted_40$D = ["stroke"];
var _hoisted_41$x = ["stroke"];
var _hoisted_42$v = ["stroke"];
var _hoisted_43$s = ["stroke"];

var _hoisted_44$r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_45$p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "108",
  r: "12"
}, null, -1);

function render$3K(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3K, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "160",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3K), vue.createElementVNode("rect", {
    x: "68",
    y: "144",
    width: "120",
    height: "36",
    rx: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3K), vue.createElementVNode("line", {
    x1: "108",
    y1: "144",
    x2: "108",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3K), vue.createElementVNode("line", {
    x1: "148",
    y1: "144",
    x2: "148",
    y2: "180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3K), vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3K), _hoisted_8$3K, _hoisted_9$3K])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$3J, [_hoisted_11$3J, vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "160",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3I), vue.createElementVNode("rect", {
    x: "72",
    y: "144",
    width: "112",
    height: "40",
    rx: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3I), vue.createElementVNode("line", {
    x1: "148",
    y1: "144",
    x2: "148",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3J), vue.createElementVNode("line", {
    x1: "108",
    y1: "144",
    x2: "108",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3F), vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3o), _hoisted_17$3p, _hoisted_18$3p])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3p, _hoisted_21$2S)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2N, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "160",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2M), vue.createElementVNode("rect", {
    x: "72",
    y: "144",
    width: "112",
    height: "40",
    rx: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2M), vue.createElementVNode("line", {
    x1: "148",
    y1: "144",
    x2: "148",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2y), vue.createElementVNode("line", {
    x1: "108",
    y1: "144",
    x2: "108",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$26), vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$1W), _hoisted_28$1T, _hoisted_29$1U])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$1K, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "160",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1o), vue.createElementVNode("rect", {
    x: "72",
    y: "144",
    width: "112",
    height: "40",
    rx: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$1j), vue.createElementVNode("line", {
    x1: "148",
    y1: "144",
    x2: "148",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$1f), vue.createElementVNode("line", {
    x1: "108",
    y1: "144",
    x2: "108",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$1b), vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$12), _hoisted_36$Q, _hoisted_37$K])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$G, [vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "160",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$F), vue.createElementVNode("rect", {
    x: "72",
    y: "144",
    width: "112",
    height: "40",
    rx: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$D), vue.createElementVNode("line", {
    x1: "148",
    y1: "144",
    x2: "148",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$x), vue.createElementVNode("line", {
    x1: "108",
    y1: "144",
    x2: "108",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$v), vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$s), _hoisted_44$r, _hoisted_45$p])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3K);
}component$3K.render = render$3K;var component$3J = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3J = ["width", "height", "fill", "transform"];
var _hoisted_2$3J = {
  key: 0
};
var _hoisted_3$3J = ["stroke"];
var _hoisted_4$3J = ["stroke"];
var _hoisted_5$3J = ["stroke"];
var _hoisted_6$3J = ["stroke"];

var _hoisted_7$3J = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "16"
}, null, -1);

var _hoisted_8$3J = {
  key: 1
};

var _hoisted_9$3J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M73.9,111.4h0L42.5,149a7.6,7.6,0,0,0-1.6,6.8l12.3,55.7A8,8,0,0,0,66,216l30-24C78.4,161.4,72.7,134.5,73.9,111.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$3I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M181.5,110.7h0l31.4,37.7a7.6,7.6,0,0,1,1.6,6.8l-12.3,55.6a8,8,0,0,1-12.8,4.6l-30-24C177,160.7,182.7,133.8,181.5,110.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$3I = ["stroke"];
var _hoisted_12$3H = ["stroke"];
var _hoisted_13$3H = ["stroke"];
var _hoisted_14$3I = ["stroke"];

var _hoisted_15$3E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "12"
}, null, -1);

var _hoisted_16$3n = {
  key: 2
};

var _hoisted_17$3o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M144,216H112a8,8,0,0,0,0,16h32a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_18$3o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M219.6,143.9l-30.2-36.3a125.4,125.4,0,0,0-8-34.9c-11.6-30.2-32.1-50-43.4-59.1a15.9,15.9,0,0,0-20-.1c-11.4,9.1-32.2,28.9-43.9,59.1A121.5,121.5,0,0,0,66,108.3L36.4,143.9A16.1,16.1,0,0,0,33,157.6l12.4,55.6a15.9,15.9,0,0,0,10.3,11.6,17,17,0,0,0,5.4.9,16,16,0,0,0,9.9-3.5L98.8,200h58.4L185,222.2a16,16,0,0,0,9.9,3.5,17,17,0,0,0,5.4-.9,15.9,15.9,0,0,0,10.3-11.6L223,157.6A16.1,16.1,0,0,0,219.6,143.9ZM61,209.7,48.7,154.1l17.9-21.5q3.5,28.1,19.1,57.4ZM128,108a12,12,0,1,1,12-12A12,12,0,0,1,128,108Zm67,101.7-24.8-19.8c10.4-19.7,16.6-39,18.8-57.8l18.3,22Z"
}, null, -1);

var _hoisted_19$3o = [_hoisted_17$3o, _hoisted_18$3o];
var _hoisted_20$3k = {
  key: 3
};
var _hoisted_21$2R = ["stroke"];
var _hoisted_22$2M = ["stroke"];
var _hoisted_23$2L = ["stroke"];
var _hoisted_24$2L = ["stroke"];

var _hoisted_25$2x = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "10"
}, null, -1);

var _hoisted_26$25 = {
  key: 4
};
var _hoisted_27$1V = ["stroke"];
var _hoisted_28$1S = ["stroke"];
var _hoisted_29$1T = ["stroke"];
var _hoisted_30$1J = ["stroke"];

var _hoisted_31$1n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "8"
}, null, -1);

var _hoisted_32$1i = {
  key: 5
};
var _hoisted_33$1e = ["stroke"];
var _hoisted_34$1a = ["stroke"];
var _hoisted_35$11 = ["stroke"];
var _hoisted_36$P = ["stroke"];

var _hoisted_37$J = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "12"
}, null, -1);

function render$3J(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3J, [vue.createElementVNode("line", {
    x1: "144",
    y1: "228",
    x2: "112",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3J), vue.createElementVNode("path", {
    d: "M123,19.8C104,35,40.5,95.8,96,192h64c54.4-96.2-8.2-156.9-27-172.2A7.8,7.8,0,0,0,123,19.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3J), vue.createElementVNode("path", {
    d: "M73.9,111.4,42.5,149a7.6,7.6,0,0,0-1.6,6.8l12.3,55.7A8,8,0,0,0,66,216l30-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3J), vue.createElementVNode("path", {
    d: "M181.5,110.6l32,38.4a7.6,7.6,0,0,1,1.6,6.8l-12.3,55.7A8,8,0,0,1,190,216l-30-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3J), _hoisted_7$3J])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$3J, [_hoisted_9$3J, _hoisted_10$3I, vue.createElementVNode("line", {
    x1: "144",
    y1: "224",
    x2: "112",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3I), vue.createElementVNode("path", {
    d: "M123,19.8C104,35,40.5,95.8,96,192h64c54.4-96.2-8.2-156.9-27-172.2A7.8,7.8,0,0,0,123,19.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3H), vue.createElementVNode("path", {
    d: "M73.9,111.4,42.5,149a7.6,7.6,0,0,0-1.6,6.8l12.3,55.7A8,8,0,0,0,66,216l30-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3H), vue.createElementVNode("path", {
    d: "M181.5,110.6l32,38.4a7.6,7.6,0,0,1,1.6,6.8l-12.3,55.7A8,8,0,0,1,190,216l-30-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3I), _hoisted_15$3E])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3n, _hoisted_19$3o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$3k, [vue.createElementVNode("line", {
    x1: "144",
    y1: "224",
    x2: "112",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2R), vue.createElementVNode("path", {
    d: "M123,19.8C104,35,40.5,95.8,96,192h64c54.4-96.2-8.2-156.9-27-172.2A7.8,7.8,0,0,0,123,19.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2M), vue.createElementVNode("path", {
    d: "M73.9,111.4,42.5,149a7.6,7.6,0,0,0-1.6,6.8l12.3,55.7A8,8,0,0,0,66,216l30-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2L), vue.createElementVNode("path", {
    d: "M181.5,110.6l32,38.4a7.6,7.6,0,0,1,1.6,6.8l-12.3,55.7A8,8,0,0,1,190,216l-30-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2L), _hoisted_25$2x])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$25, [vue.createElementVNode("line", {
    x1: "144",
    y1: "224",
    x2: "112",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1V), vue.createElementVNode("path", {
    d: "M123,19.8C104,35,40.5,95.8,96,192h64c54.4-96.2-8.2-156.9-27-172.2A7.8,7.8,0,0,0,123,19.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1S), vue.createElementVNode("path", {
    d: "M73.9,111.4,42.5,149a7.6,7.6,0,0,0-1.6,6.8l12.3,55.7A8,8,0,0,0,66,216l30-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1T), vue.createElementVNode("path", {
    d: "M181.5,110.6l32,38.4a7.6,7.6,0,0,1,1.6,6.8l-12.3,55.7A8,8,0,0,1,190,216l-30-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1J), _hoisted_31$1n])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$1i, [vue.createElementVNode("line", {
    x1: "144",
    y1: "224",
    x2: "112",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1e), vue.createElementVNode("path", {
    d: "M123,19.8C104,35,40.5,95.8,96,192h64c54.4-96.2-8.2-156.9-27-172.2A7.8,7.8,0,0,0,123,19.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$1a), vue.createElementVNode("path", {
    d: "M73.9,111.4,42.5,149a7.6,7.6,0,0,0-1.6,6.8l12.3,55.7A8,8,0,0,0,66,216l30-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$11), vue.createElementVNode("path", {
    d: "M181.5,110.6l32,38.4a7.6,7.6,0,0,1,1.6,6.8l-12.3,55.7A8,8,0,0,1,190,216l-30-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$P), _hoisted_37$J])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3J);
}component$3J.render = render$3J;var component$3I = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3I = ["width", "height", "fill", "transform"];
var _hoisted_2$3I = {
  key: 0
};
var _hoisted_3$3I = ["stroke"];
var _hoisted_4$3I = ["stroke"];
var _hoisted_5$3I = ["stroke"];
var _hoisted_6$3I = ["stroke"];
var _hoisted_7$3I = {
  key: 1
};

var _hoisted_8$3I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M94.1,184.6c-11.4,33.9-56.6,33.9-56.6,33.9s0-45.2,33.9-56.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$3I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184.6,116.7v64.6a8,8,0,0,1-2.4,5.6l-32.3,32.4a8,8,0,0,1-13.5-4.1L128,173.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$3H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M139.3,71.4H74.7a8,8,0,0,0-5.6,2.4L36.7,106.1a8,8,0,0,0,4.1,13.5L82.7,128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$3H = ["stroke"];
var _hoisted_12$3G = ["stroke"];
var _hoisted_13$3G = ["stroke"];
var _hoisted_14$3H = ["stroke"];
var _hoisted_15$3D = {
  key: 2
};

var _hoisted_16$3m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96.6,177a7.9,7.9,0,0,0-10.1,5c-6.6,19.7-27.9,25.8-40.2,27.7,1.9-12.3,8-33.6,27.7-40.2a8,8,0,1,0-5.1-15.1c-16.4,5.4-28.4,18.4-34.8,37.5a91.8,91.8,0,0,0-4.6,26.6,8,8,0,0,0,8,8,91.8,91.8,0,0,0,26.6-4.6c19.1-6.4,32.1-18.4,37.5-34.8A7.9,7.9,0,0,0,96.6,177Z"
}, null, -1);

var _hoisted_17$3n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M227.6,41.8a15.7,15.7,0,0,0-13.4-13.4c-11.3-1.7-40.6-2.5-69.2,26.1l-9,8.9H74.7a16.2,16.2,0,0,0-11.3,4.7L31.1,100.5a15.9,15.9,0,0,0-4,15.9,16,16,0,0,0,12.2,11.1l39.5,7.9,41.8,41.8,7.9,39.5a16,16,0,0,0,11.1,12.2,14.7,14.7,0,0,0,4.6.7,15.6,15.6,0,0,0,11.3-4.7l32.4-32.3a16.2,16.2,0,0,0,4.7-11.3V120l8.9-9C230.1,82.4,229.3,53.1,227.6,41.8ZM74.7,79.4H120L80.1,119.3l-37.7-7.5ZM176.6,181.3l-32.4,32.3-7.5-37.7L176.6,136Z"
}, null, -1);

var _hoisted_18$3n = [_hoisted_16$3m, _hoisted_17$3n];
var _hoisted_19$3n = {
  key: 3
};
var _hoisted_20$3j = ["stroke"];
var _hoisted_21$2Q = ["stroke"];
var _hoisted_22$2L = ["stroke"];
var _hoisted_23$2K = ["stroke"];
var _hoisted_24$2K = {
  key: 4
};
var _hoisted_25$2w = ["stroke"];
var _hoisted_26$24 = ["stroke"];
var _hoisted_27$1U = ["stroke"];
var _hoisted_28$1R = ["stroke"];
var _hoisted_29$1S = {
  key: 5
};
var _hoisted_30$1I = ["stroke"];
var _hoisted_31$1m = ["stroke"];
var _hoisted_32$1h = ["stroke"];
var _hoisted_33$1d = ["stroke"];
function render$3I(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3I, [vue.createElementVNode("path", {
    d: "M195.9,105.4,128,173.3,82.7,128l67.9-67.9C176.3,34.4,202,34.7,213,36.3a7.8,7.8,0,0,1,6.7,6.7C221.3,54,221.6,79.7,195.9,105.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3I), vue.createElementVNode("path", {
    d: "M184.6,116.7v64.6a8,8,0,0,1-2.4,5.6l-32.3,32.4a8,8,0,0,1-13.5-4.1L128,173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3I), vue.createElementVNode("path", {
    d: "M139.3,71.4H74.7a8,8,0,0,0-5.6,2.4L36.7,106.1a8,8,0,0,0,4.1,13.5L82.7,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3I), vue.createElementVNode("path", {
    d: "M90.6,192.4c-15.1,26.1-53.1,26.1-53.1,26.1s0-38,26.1-53.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3I)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3I, [_hoisted_8$3I, _hoisted_9$3I, _hoisted_10$3H, vue.createElementVNode("path", {
    d: "M94.1,184.6c-11.4,33.9-56.6,33.9-56.6,33.9s0-45.2,33.9-56.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3H), vue.createElementVNode("path", {
    d: "M195.9,105.4,128,173.3,82.7,128l67.9-67.9C176.3,34.4,202,34.7,213,36.3a7.8,7.8,0,0,1,6.7,6.7C221.3,54,221.6,79.7,195.9,105.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3G), vue.createElementVNode("path", {
    d: "M184.6,116.7v64.6a8,8,0,0,1-2.4,5.6l-32.3,32.4a8,8,0,0,1-13.5-4.1L128,173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3G), vue.createElementVNode("path", {
    d: "M139.3,71.4H74.7a8,8,0,0,0-5.6,2.4L36.7,106.1a8,8,0,0,0,4.1,13.5L82.7,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3D, _hoisted_18$3n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3n, [vue.createElementVNode("path", {
    d: "M94.1,184.6c-11.4,33.9-56.6,33.9-56.6,33.9s0-45.2,33.9-56.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3j), vue.createElementVNode("path", {
    d: "M195.9,105.4,128,173.3,82.7,128l67.9-67.9C176.3,34.4,202,34.7,213,36.3a7.8,7.8,0,0,1,6.7,6.7C221.3,54,221.6,79.7,195.9,105.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2Q), vue.createElementVNode("path", {
    d: "M184.6,116.7v64.6a8,8,0,0,1-2.4,5.6l-32.3,32.4a8,8,0,0,1-13.5-4.1L128,173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2L), vue.createElementVNode("path", {
    d: "M139.3,71.4H74.7a8,8,0,0,0-5.6,2.4L36.7,106.1a8,8,0,0,0,4.1,13.5L82.7,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$2K, [vue.createElementVNode("path", {
    d: "M94.1,184.6c-11.4,33.9-56.6,33.9-56.6,33.9s0-45.2,33.9-56.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2w), vue.createElementVNode("path", {
    d: "M195.9,105.4,128,173.3,82.7,128l67.9-67.9C176.3,34.4,202,34.7,213,36.3a7.8,7.8,0,0,1,6.7,6.7C221.3,54,221.6,79.7,195.9,105.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$24), vue.createElementVNode("path", {
    d: "M184.6,116.7v64.6a8,8,0,0,1-2.4,5.6l-32.3,32.4a8,8,0,0,1-13.5-4.1L128,173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1U), vue.createElementVNode("path", {
    d: "M139.3,71.4H74.7a8,8,0,0,0-5.6,2.4L36.7,106.1a8,8,0,0,0,4.1,13.5L82.7,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1S, [vue.createElementVNode("path", {
    d: "M94.1,184.6c-11.4,33.9-56.6,33.9-56.6,33.9s0-45.2,33.9-56.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1I), vue.createElementVNode("path", {
    d: "M195.9,105.4,128,173.3,82.7,128l67.9-67.9C176.3,34.4,202,34.7,213,36.3a7.8,7.8,0,0,1,6.7,6.7C221.3,54,221.6,79.7,195.9,105.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1m), vue.createElementVNode("path", {
    d: "M184.6,116.7v64.6a8,8,0,0,1-2.4,5.6l-32.3,32.4a8,8,0,0,1-13.5-4.1L128,173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1h), vue.createElementVNode("path", {
    d: "M139.3,71.4H74.7a8,8,0,0,0-5.6,2.4L36.7,106.1a8,8,0,0,0,4.1,13.5L82.7,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3I);
}component$3I.render = render$3I;var component$3H = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3H = ["width", "height", "fill", "transform"];
var _hoisted_2$3H = {
  key: 0
};
var _hoisted_3$3H = ["stroke"];
var _hoisted_4$3H = ["stroke"];
var _hoisted_5$3H = {
  key: 1
};

var _hoisted_6$3H = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "144",
  width: "176",
  height: "56",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$3H = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "56",
  width: "176",
  height: "56",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3H = ["stroke"];
var _hoisted_9$3H = ["stroke"];
var _hoisted_10$3G = {
  key: 2
};

var _hoisted_11$3G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,152v40a16,16,0,0,1-16,16H48a16,16,0,0,1-16-16V152a16,16,0,0,1,16-16H208A16,16,0,0,1,224,152ZM208,48H48A16,16,0,0,0,32,64v40a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V64A16,16,0,0,0,208,48Z"
}, null, -1);

var _hoisted_12$3F = [_hoisted_11$3G];
var _hoisted_13$3F = {
  key: 3
};
var _hoisted_14$3G = ["stroke"];
var _hoisted_15$3C = ["stroke"];
var _hoisted_16$3l = {
  key: 4
};
var _hoisted_17$3m = ["stroke"];
var _hoisted_18$3m = ["stroke"];
var _hoisted_19$3m = {
  key: 5
};
var _hoisted_20$3i = ["stroke"];
var _hoisted_21$2P = ["stroke"];
function render$3H(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3H, [vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3H), vue.createElementVNode("rect", {
    x: "40",
    y: "56",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3H)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$3H, [_hoisted_6$3H, _hoisted_7$3H, vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3H), vue.createElementVNode("rect", {
    x: "40",
    y: "56",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$3G, _hoisted_12$3F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3F, [vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3G), vue.createElementVNode("rect", {
    x: "40",
    y: "56",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3l, [vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$3m), vue.createElementVNode("rect", {
    x: "40",
    y: "56",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$3m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3m, [vue.createElementVNode("rect", {
    x: "40",
    y: "144",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3i), vue.createElementVNode("rect", {
    x: "40",
    y: "56",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$2P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3H);
}component$3H.render = render$3H;var component$3G = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3G = ["width", "height", "fill", "transform"];
var _hoisted_2$3G = {
  key: 0
};
var _hoisted_3$3G = ["stroke"];
var _hoisted_4$3G = ["stroke"];
var _hoisted_5$3G = ["stroke"];

var _hoisted_6$3G = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "204",
  r: "16"
}, null, -1);

var _hoisted_7$3G = {
  key: 1
};
var _hoisted_8$3G = ["stroke"];
var _hoisted_9$3G = ["stroke"];
var _hoisted_10$3F = ["stroke"];

var _hoisted_11$3F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "204",
  r: "12"
}, null, -1);

var _hoisted_12$3E = {
  key: 2
};

var _hoisted_13$3E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M98.9,157.1A71.6,71.6,0,0,1,120,208a8,8,0,0,1-16,0,56,56,0,0,0-56-56,8,8,0,0,1,0-16A71.6,71.6,0,0,1,98.9,157.1ZM48,88a8,8,0,0,0,0,16,102.9,102.9,0,0,1,73.5,30.5A102.9,102.9,0,0,1,152,208a8,8,0,0,0,16,0,119.2,119.2,0,0,0-35.2-84.9A119.3,119.3,0,0,0,48,88Zm118.8,1.2A166.9,166.9,0,0,0,48,40a8,8,0,0,0,0,16,151.1,151.1,0,0,1,107.5,44.5A151.1,151.1,0,0,1,200,208a8,8,0,0,0,16,0A166.9,166.9,0,0,0,166.8,89.2ZM52,192a12,12,0,1,0,12,12A12,12,0,0,0,52,192Z"
}, null, -1);

var _hoisted_14$3F = [_hoisted_13$3E];
var _hoisted_15$3B = {
  key: 3
};
var _hoisted_16$3k = ["stroke"];
var _hoisted_17$3l = ["stroke"];
var _hoisted_18$3l = ["stroke"];

var _hoisted_19$3l = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "204",
  r: "10"
}, null, -1);

var _hoisted_20$3h = {
  key: 4
};
var _hoisted_21$2O = ["stroke"];
var _hoisted_22$2K = ["stroke"];
var _hoisted_23$2J = ["stroke"];

var _hoisted_24$2J = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "204",
  r: "8"
}, null, -1);

var _hoisted_25$2v = {
  key: 5
};
var _hoisted_26$23 = ["stroke"];
var _hoisted_27$1T = ["stroke"];
var _hoisted_28$1Q = ["stroke"];

var _hoisted_29$1R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "52",
  cy: "204",
  r: "12"
}, null, -1);

function render$3G(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3G, [vue.createElementVNode("path", {
    d: "M48,144a64,64,0,0,1,64,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3G), vue.createElementVNode("path", {
    d: "M48,96A112,112,0,0,1,160,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3G), vue.createElementVNode("path", {
    d: "M48,48A159.1,159.1,0,0,1,161.1,94.9,159.1,159.1,0,0,1,208,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3G), _hoisted_6$3G])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3G, [vue.createElementVNode("path", {
    d: "M48,144a64,64,0,0,1,64,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3G), vue.createElementVNode("path", {
    d: "M48,96A112,112,0,0,1,160,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3G), vue.createElementVNode("path", {
    d: "M48,48A159.1,159.1,0,0,1,161.1,94.9,159.1,159.1,0,0,1,208,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3F), _hoisted_11$3F])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3E, _hoisted_14$3F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3B, [vue.createElementVNode("path", {
    d: "M48,144a64,64,0,0,1,64,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$3k), vue.createElementVNode("path", {
    d: "M48,96A112,112,0,0,1,160,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3l), vue.createElementVNode("path", {
    d: "M48,48A159.1,159.1,0,0,1,161.1,94.9,159.1,159.1,0,0,1,208,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3l), _hoisted_19$3l])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$3h, [vue.createElementVNode("path", {
    d: "M48,144a64,64,0,0,1,64,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2O), vue.createElementVNode("path", {
    d: "M48,96A112,112,0,0,1,160,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$2K), vue.createElementVNode("path", {
    d: "M48,48A159.1,159.1,0,0,1,161.1,94.9,159.1,159.1,0,0,1,208,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$2J), _hoisted_24$2J])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$2v, [vue.createElementVNode("path", {
    d: "M48,144a63.8,63.8,0,0,1,64,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$23), vue.createElementVNode("path", {
    d: "M48,96A112,112,0,0,1,160,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1T), vue.createElementVNode("path", {
    d: "M48,48A159.1,159.1,0,0,1,161.1,94.9,159.1,159.1,0,0,1,208,208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1Q), _hoisted_29$1R])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3G);
}component$3G.render = render$3G;var component$3F = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3F = ["width", "height", "fill", "transform"];
var _hoisted_2$3F = {
  key: 0
};
var _hoisted_3$3F = ["stroke"];
var _hoisted_4$3F = ["stroke"];

var _hoisted_5$3F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "56",
  cy: "200",
  r: "16"
}, null, -1);

var _hoisted_6$3F = {
  key: 1
};
var _hoisted_7$3F = ["stroke"];
var _hoisted_8$3F = ["stroke"];

var _hoisted_9$3F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "56",
  cy: "200",
  r: "12"
}, null, -1);

var _hoisted_10$3E = {
  key: 2
};

var _hoisted_11$3E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,200a8,8,0,0,1-16,0c0-79.4-64.6-144-144-144a8,8,0,0,1,0-16C144.2,40,216,111.8,216,200ZM56,112a8,8,0,0,0,0,16,72.1,72.1,0,0,1,72,72,8,8,0,0,0,16,0A88.1,88.1,0,0,0,56,112Zm0,76a12,12,0,1,0,12,12A12,12,0,0,0,56,188Z"
}, null, -1);

var _hoisted_12$3D = [_hoisted_11$3E];
var _hoisted_13$3D = {
  key: 3
};
var _hoisted_14$3E = ["stroke"];
var _hoisted_15$3A = ["stroke"];

var _hoisted_16$3j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "56",
  cy: "200",
  r: "10"
}, null, -1);

var _hoisted_17$3k = {
  key: 4
};
var _hoisted_18$3k = ["stroke"];
var _hoisted_19$3k = ["stroke"];

var _hoisted_20$3g = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "56",
  cy: "200",
  r: "8"
}, null, -1);

var _hoisted_21$2N = {
  key: 5
};
var _hoisted_22$2J = ["stroke"];
var _hoisted_23$2I = ["stroke"];

var _hoisted_24$2I = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "56",
  cy: "200",
  r: "12"
}, null, -1);

function render$3F(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3F, [vue.createElementVNode("path", {
    d: "M56,48A152.1,152.1,0,0,1,208,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3F), vue.createElementVNode("path", {
    d: "M56,120a80,80,0,0,1,80,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3F), _hoisted_5$3F])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3F, [vue.createElementVNode("path", {
    d: "M56,48A152.1,152.1,0,0,1,208,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$3F), vue.createElementVNode("path", {
    d: "M56,120a80,80,0,0,1,80,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3F), _hoisted_9$3F])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$3E, _hoisted_12$3D)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3D, [vue.createElementVNode("path", {
    d: "M56,48A152.1,152.1,0,0,1,208,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3E), vue.createElementVNode("path", {
    d: "M56,120a80,80,0,0,1,80,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3A), _hoisted_16$3j])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3k, [vue.createElementVNode("path", {
    d: "M56,48A152.1,152.1,0,0,1,208,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$3k), vue.createElementVNode("path", {
    d: "M56,120a80,80,0,0,1,80,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$3k), _hoisted_20$3g])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$2N, [vue.createElementVNode("path", {
    d: "M56,48A152.1,152.1,0,0,1,208,200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$2J), vue.createElementVNode("path", {
    d: "M56,120a80,80,0,0,1,80,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2I), _hoisted_24$2I])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3F);
}component$3F.render = render$3F;var component$3E = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3E = ["width", "height", "fill", "transform"];
var _hoisted_2$3E = {
  key: 0
};
var _hoisted_3$3E = ["stroke"];
var _hoisted_4$3E = ["stroke"];
var _hoisted_5$3E = ["stroke"];
var _hoisted_6$3E = ["stroke"];
var _hoisted_7$3E = ["stroke"];
var _hoisted_8$3E = ["stroke"];
var _hoisted_9$3E = ["stroke"];
var _hoisted_10$3D = ["stroke"];
var _hoisted_11$3D = ["stroke"];
var _hoisted_12$3C = ["stroke"];
var _hoisted_13$3C = {
  key: 1
};

var _hoisted_14$3D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,48V208H200V48Zm72,120-24-40,24-40,24,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$3z = ["stroke"];
var _hoisted_16$3i = ["stroke"];
var _hoisted_17$3j = ["stroke"];
var _hoisted_18$3j = ["stroke"];
var _hoisted_19$3j = ["stroke"];
var _hoisted_20$3f = ["stroke"];
var _hoisted_21$2M = ["stroke"];
var _hoisted_22$2I = ["stroke"];
var _hoisted_23$2H = ["stroke"];
var _hoisted_24$2H = ["stroke"];
var _hoisted_25$2u = {
  key: 2
};

var _hoisted_26$22 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,16a8,8,0,0,0-8,8V40H160V24a8,8,0,0,0-16,0V40H112V24a8,8,0,0,0-16,0V40H64V24a8,8,0,0,0-16,0V232a8,8,0,0,0,16,0V216H96v16a8,8,0,0,0,16,0V216h32v16a8,8,0,0,0,16,0V216h32v16a8,8,0,0,0,16,0V24A8,8,0,0,0,200,16ZM64,56H192V200H64Zm57.1,116.1-24-40a8,8,0,0,1,0-8.2l24-40a8.1,8.1,0,0,1,13.8,0l24,40a8,8,0,0,1,0,8.2l-24,40a8.1,8.1,0,0,1-13.8,0Z"
}, null, -1);

var _hoisted_27$1S = [_hoisted_26$22];
var _hoisted_28$1P = {
  key: 3
};
var _hoisted_29$1Q = ["stroke"];
var _hoisted_30$1H = ["stroke"];
var _hoisted_31$1l = ["stroke"];
var _hoisted_32$1g = ["stroke"];
var _hoisted_33$1c = ["stroke"];
var _hoisted_34$19 = ["stroke"];
var _hoisted_35$10 = ["stroke"];
var _hoisted_36$O = ["stroke"];
var _hoisted_37$I = ["stroke"];
var _hoisted_38$F = ["stroke"];
var _hoisted_39$E = {
  key: 4
};
var _hoisted_40$C = ["stroke"];
var _hoisted_41$w = ["stroke"];
var _hoisted_42$u = ["stroke"];
var _hoisted_43$r = ["stroke"];
var _hoisted_44$q = ["stroke"];
var _hoisted_45$o = ["stroke"];
var _hoisted_46$j = ["stroke"];
var _hoisted_47$i = ["stroke"];
var _hoisted_48$h = ["stroke"];
var _hoisted_49$h = ["stroke"];
var _hoisted_50$f = {
  key: 5
};
var _hoisted_51$d = ["stroke"];
var _hoisted_52$d = ["stroke"];
var _hoisted_53$d = ["stroke"];
var _hoisted_54$9 = ["stroke"];
var _hoisted_55$7 = ["stroke"];
var _hoisted_56$5 = ["stroke"];
var _hoisted_57$5 = ["stroke"];
var _hoisted_58$4 = ["stroke"];
var _hoisted_59$3 = ["stroke"];
var _hoisted_60$3 = ["stroke"];
function render$3E(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3E, [vue.createElementVNode("rect", {
    x: "56",
    y: "48",
    width: "144",
    height: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3E), vue.createElementVNode("line", {
    x1: "56",
    y1: "48",
    x2: "56",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3E), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "104",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3E), vue.createElementVNode("line", {
    x1: "200",
    y1: "48",
    x2: "200",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3E), vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "56",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3E), vue.createElementVNode("line", {
    x1: "104",
    y1: "232",
    x2: "104",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$3E), vue.createElementVNode("line", {
    x1: "152",
    y1: "48",
    x2: "152",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$3E), vue.createElementVNode("line", {
    x1: "152",
    y1: "232",
    x2: "152",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$3D), vue.createElementVNode("line", {
    x1: "200",
    y1: "232",
    x2: "200",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$3D), vue.createElementVNode("polygon", {
    points: "128 88 104 128 128 168 152 128 128 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_12$3C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3C, [_hoisted_14$3D, vue.createElementVNode("rect", {
    x: "56",
    y: "48",
    width: "144",
    height: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3z), vue.createElementVNode("line", {
    x1: "56",
    y1: "48",
    x2: "56",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3i), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "104",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3j), vue.createElementVNode("line", {
    x1: "200",
    y1: "48",
    x2: "200",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3j), vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "56",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3j), vue.createElementVNode("line", {
    x1: "104",
    y1: "232",
    x2: "104",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$3f), vue.createElementVNode("line", {
    x1: "152",
    y1: "48",
    x2: "152",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$2M), vue.createElementVNode("line", {
    x1: "152",
    y1: "232",
    x2: "152",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$2I), vue.createElementVNode("line", {
    x1: "200",
    y1: "232",
    x2: "200",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2H), vue.createElementVNode("polygon", {
    points: "128 88 104 128 128 168 152 128 128 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$2u, _hoisted_27$1S)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$1P, [vue.createElementVNode("rect", {
    x: "56",
    y: "48",
    width: "144",
    height: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$1Q), vue.createElementVNode("line", {
    x1: "56",
    y1: "48",
    x2: "56",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$1H), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "104",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1l), vue.createElementVNode("line", {
    x1: "200",
    y1: "48",
    x2: "200",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1g), vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "56",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$1c), vue.createElementVNode("line", {
    x1: "104",
    y1: "232",
    x2: "104",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$19), vue.createElementVNode("line", {
    x1: "152",
    y1: "48",
    x2: "152",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$10), vue.createElementVNode("line", {
    x1: "152",
    y1: "232",
    x2: "152",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$O), vue.createElementVNode("line", {
    x1: "200",
    y1: "232",
    x2: "200",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$I), vue.createElementVNode("polygon", {
    points: "128 88 104 128 128 168 152 128 128 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$F)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_39$E, [vue.createElementVNode("rect", {
    x: "56",
    y: "48",
    width: "144",
    height: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$C), vue.createElementVNode("line", {
    x1: "56",
    y1: "48",
    x2: "56",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$w), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "104",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$u), vue.createElementVNode("line", {
    x1: "200",
    y1: "48",
    x2: "200",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$r), vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "56",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$q), vue.createElementVNode("line", {
    x1: "104",
    y1: "232",
    x2: "104",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$o), vue.createElementVNode("line", {
    x1: "152",
    y1: "48",
    x2: "152",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$j), vue.createElementVNode("line", {
    x1: "152",
    y1: "232",
    x2: "152",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$i), vue.createElementVNode("line", {
    x1: "200",
    y1: "232",
    x2: "200",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$h), vue.createElementVNode("polygon", {
    points: "128 88 104 128 128 168 152 128 128 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_50$f, [vue.createElementVNode("rect", {
    x: "56",
    y: "48",
    width: "144",
    height: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$d), vue.createElementVNode("line", {
    x1: "56",
    y1: "48",
    x2: "56",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$d), vue.createElementVNode("line", {
    x1: "104",
    y1: "48",
    x2: "104",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$d), vue.createElementVNode("line", {
    x1: "200",
    y1: "48",
    x2: "200",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$9), vue.createElementVNode("line", {
    x1: "56",
    y1: "232",
    x2: "56",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$7), vue.createElementVNode("line", {
    x1: "104",
    y1: "232",
    x2: "104",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$5), vue.createElementVNode("line", {
    x1: "152",
    y1: "48",
    x2: "152",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$5), vue.createElementVNode("line", {
    x1: "152",
    y1: "232",
    x2: "152",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$4), vue.createElementVNode("line", {
    x1: "200",
    y1: "232",
    x2: "200",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$3), vue.createElementVNode("polygon", {
    points: "128 88 104 128 128 168 152 128 128 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_60$3)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3E);
}component$3E.render = render$3E;var component$3D = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3D = ["width", "height", "fill", "transform"];
var _hoisted_2$3D = {
  key: 0
};
var _hoisted_3$3D = ["stroke"];
var _hoisted_4$3D = ["stroke"];
var _hoisted_5$3D = ["stroke"];
var _hoisted_6$3D = ["stroke"];
var _hoisted_7$3D = {
  key: 1
};

var _hoisted_8$3D = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "26.2",
  y: "82.7",
  width: "203.6",
  height: "90.51",
  rx: "8",
  transform: "translate(-53 128) rotate(-45)",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$3D = ["stroke"];
var _hoisted_10$3C = ["stroke"];
var _hoisted_11$3C = ["stroke"];
var _hoisted_12$3B = ["stroke"];
var _hoisted_13$3B = {
  key: 2
};

var _hoisted_14$3C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236.7,88.4a16.6,16.6,0,0,1-5,11.3L99.3,232a15.9,15.9,0,0,1-22.6,0L24,179.3a15.9,15.9,0,0,1,0-22.6l21.9-21.9a4,4,0,0,1,5.6,0l34.8,34.9A8.5,8.5,0,0,0,92,172a8,8,0,0,0,6.1-2.8,8.3,8.3,0,0,0-.6-11.1L62.8,123.5a4,4,0,0,1,0-5.6L81.9,98.8a4,4,0,0,1,5.6,0l34.8,34.9A8.5,8.5,0,0,0,128,136a8,8,0,0,0,6.1-2.8,8.3,8.3,0,0,0-.6-11.1L98.8,87.5a4,4,0,0,1,0-5.6l19.1-19.1a4,4,0,0,1,5.6,0l34.8,34.9A8.5,8.5,0,0,0,164,100a8,8,0,0,0,6.1-2.8,8.3,8.3,0,0,0-.6-11.1L134.8,51.5a4,4,0,0,1,0-5.6L156.7,24a16.1,16.1,0,0,1,22.6,0L232,76.7A16,16,0,0,1,236.7,88.4Z"
}, null, -1);

var _hoisted_15$3y = [_hoisted_14$3C];
var _hoisted_16$3h = {
  key: 3
};
var _hoisted_17$3i = ["stroke"];
var _hoisted_18$3i = ["stroke"];
var _hoisted_19$3i = ["stroke"];
var _hoisted_20$3e = ["stroke"];
var _hoisted_21$2L = {
  key: 4
};
var _hoisted_22$2H = ["stroke"];
var _hoisted_23$2G = ["stroke"];
var _hoisted_24$2G = ["stroke"];
var _hoisted_25$2t = ["stroke"];
var _hoisted_26$21 = {
  key: 5
};
var _hoisted_27$1R = ["stroke"];
var _hoisted_28$1O = ["stroke"];
var _hoisted_29$1P = ["stroke"];
var _hoisted_30$1G = ["stroke"];
function render$3D(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3D, [vue.createElementVNode("rect", {
    x: "26.2",
    y: "82.7",
    width: "203.6",
    height: "90.51",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3D), vue.createElementVNode("line", {
    x1: "132",
    y1: "60",
    x2: "164",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3D), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3D), vue.createElementVNode("line", {
    x1: "60",
    y1: "132",
    x2: "92",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3D)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3D, [_hoisted_8$3D, vue.createElementVNode("rect", {
    x: "26.2",
    y: "82.7",
    width: "203.6",
    height: "90.51",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3D), vue.createElementVNode("line", {
    x1: "132",
    y1: "60",
    x2: "164",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3C), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3C), vue.createElementVNode("line", {
    x1: "60",
    y1: "132",
    x2: "92",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3B)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3B, _hoisted_15$3y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3h, [vue.createElementVNode("rect", {
    x: "26.2",
    y: "82.7",
    width: "203.6",
    height: "90.51",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3i), vue.createElementVNode("line", {
    x1: "132",
    y1: "60",
    x2: "164",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3i), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3i), vue.createElementVNode("line", {
    x1: "60",
    y1: "132",
    x2: "92",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$2L, [vue.createElementVNode("rect", {
    x: "26.2",
    y: "82.7",
    width: "203.6",
    height: "90.51",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$2H), vue.createElementVNode("line", {
    x1: "132",
    y1: "60",
    x2: "164",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$2G), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2G), vue.createElementVNode("line", {
    x1: "60",
    y1: "132",
    x2: "92",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$21, [vue.createElementVNode("rect", {
    x: "26.2",
    y: "82.7",
    width: "203.6",
    height: "90.51",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1R), vue.createElementVNode("line", {
    x1: "132",
    y1: "60",
    x2: "164",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1O), vue.createElementVNode("line", {
    x1: "96",
    y1: "96",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1P), vue.createElementVNode("line", {
    x1: "60",
    y1: "132",
    x2: "92",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3D);
}component$3D.render = render$3D;var component$3C = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3C = ["width", "height", "fill", "transform"];
var _hoisted_2$3C = {
  key: 0
};
var _hoisted_3$3C = ["stroke"];
var _hoisted_4$3C = ["stroke"];
var _hoisted_5$3C = ["stroke"];
var _hoisted_6$3C = ["stroke"];
var _hoisted_7$3C = ["stroke"];
var _hoisted_8$3C = {
  key: 1
};

var _hoisted_9$3C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,168c0,17.7,20,24,32,24s32-6.3,32-24L56,88Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$3B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,136c0,17.7,20,24,32,24s32-6.3,32-24L200,56Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$3B = ["stroke"];
var _hoisted_12$3A = ["stroke"];
var _hoisted_13$3A = ["stroke"];
var _hoisted_14$3B = ["stroke"];
var _hoisted_15$3x = ["stroke"];
var _hoisted_16$3g = {
  key: 2
};

var _hoisted_17$3h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M239.4,133l-32-80h0l-.5-.9h0l-.6-.8c-.1-.1-.1-.1-.1-.2l-.8-.8a.1.1,0,0,1-.1-.1l-.7-.5-.2-.2-.9-.5h-.2l-.8-.3h-.2l-1-.2h-3L136,62V40a8,8,0,0,0-16,0V65.6L54.3,80.2h-.7l-1,.4h-.2l-.8.4a.1.1,0,0,1-.1.1l-.9.7a.1.1,0,0,1-.1.1l-.6.7h-.1a2.4,2.4,0,0,0-.6.9l-.2.2-.4.9h-.1L16.6,165a8,8,0,0,0-.6,3c0,23.3,24.5,32,40,32s40-8.7,40-32a8,8,0,0,0-.6-3L66.9,93.8,120,82V208H104a8,8,0,0,0,0,16h48a8,8,0,0,0,0-16H136V78.4l50.9-11.3L160.6,133a8,8,0,0,0-.6,3c0,23.3,24.5,32,40,32s40-8.7,40-32A8,8,0,0,0,239.4,133ZM32.6,168,56,109.5,79.4,168Zm144-32L200,77.5,223.4,136Z"
}, null, -1);

var _hoisted_18$3h = [_hoisted_17$3h];
var _hoisted_19$3h = {
  key: 3
};
var _hoisted_20$3d = ["stroke"];
var _hoisted_21$2K = ["stroke"];
var _hoisted_22$2G = ["stroke"];
var _hoisted_23$2F = ["stroke"];
var _hoisted_24$2F = ["stroke"];
var _hoisted_25$2s = {
  key: 4
};
var _hoisted_26$20 = ["stroke"];
var _hoisted_27$1Q = ["stroke"];
var _hoisted_28$1N = ["stroke"];
var _hoisted_29$1O = ["stroke"];
var _hoisted_30$1F = ["stroke"];
var _hoisted_31$1k = {
  key: 5
};
var _hoisted_32$1f = ["stroke"];
var _hoisted_33$1b = ["stroke"];
var _hoisted_34$18 = ["stroke"];
var _hoisted_35$$ = ["stroke"];
var _hoisted_36$N = ["stroke"];
function render$3C(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3C, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3C), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "152",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3C), vue.createElementVNode("line", {
    x1: "56",
    y1: "88",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3C), vue.createElementVNode("path", {
    d: "M24,168c0,17.7,20,24,32,24s32-6.3,32-24L56,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3C), vue.createElementVNode("path", {
    d: "M168,136c0,17.7,20,24,32,24s32-6.3,32-24L200,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$3C, [_hoisted_9$3C, _hoisted_10$3B, vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3B), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "152",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3A), vue.createElementVNode("line", {
    x1: "56",
    y1: "88",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3A), vue.createElementVNode("path", {
    d: "M24,168c0,17.7,20,24,32,24s32-6.3,32-24L56,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3B), vue.createElementVNode("path", {
    d: "M168,136c0,17.7,20,24,32,24s32-6.3,32-24L200,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3g, _hoisted_18$3h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3h, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3d), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "152",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2K), vue.createElementVNode("line", {
    x1: "56",
    y1: "88",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2G), vue.createElementVNode("path", {
    d: "M24,168c0,17.7,20,24,32,24s32-6.3,32-24L56,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2F), vue.createElementVNode("path", {
    d: "M168,136c0,17.7,20,24,32,24s32-6.3,32-24L200,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2F)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$2s, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$20), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "152",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1Q), vue.createElementVNode("line", {
    x1: "56",
    y1: "88",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1N), vue.createElementVNode("path", {
    d: "M24,168c0,17.7,20,24,32,24s32-6.3,32-24L56,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1O), vue.createElementVNode("path", {
    d: "M168,136c0,17.7,20,24,32,24s32-6.3,32-24L200,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$1k, [vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1f), vue.createElementVNode("line", {
    x1: "104",
    y1: "216",
    x2: "152",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1b), vue.createElementVNode("line", {
    x1: "56",
    y1: "88",
    x2: "200",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$18), vue.createElementVNode("path", {
    d: "M24,168c0,17.7,20,24,32,24s32-6.3,32-24L56,88Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$$), vue.createElementVNode("path", {
    d: "M168,136c0,17.7,20,24,32,24s32-6.3,32-24L200,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3C);
}component$3C.render = render$3C;var component$3B = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3B = ["width", "height", "fill", "transform"];
var _hoisted_2$3B = {
  key: 0
};
var _hoisted_3$3B = ["stroke"];
var _hoisted_4$3B = ["stroke"];
var _hoisted_5$3B = ["stroke"];
var _hoisted_6$3B = ["stroke"];
var _hoisted_7$3B = ["stroke"];
var _hoisted_8$3B = {
  key: 1
};

var _hoisted_9$3B = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "80",
  y: "80",
  width: "96",
  height: "96",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$3A = ["stroke"];
var _hoisted_11$3A = ["stroke"];
var _hoisted_12$3z = ["stroke"];
var _hoisted_13$3z = ["stroke"];
var _hoisted_14$3A = ["stroke"];
var _hoisted_15$3w = {
  key: 2
};

var _hoisted_16$3f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,40V80a8,8,0,0,1-16,0V48H176a8,8,0,0,1,0-16h40A8,8,0,0,1,224,40ZM80,208H48V176a8,8,0,0,0-16,0v40a8,8,0,0,0,8,8H80a8,8,0,0,0,0-16Zm136-40a8,8,0,0,0-8,8v32H176a8,8,0,0,0,0,16h40a8,8,0,0,0,8-8V176A8,8,0,0,0,216,168ZM40,88a8,8,0,0,0,8-8V48H80a8,8,0,0,0,0-16H40a8,8,0,0,0-8,8V80A8,8,0,0,0,40,88Zm144,80V88a16,16,0,0,0-16-16H88A16,16,0,0,0,72,88v80a16,16,0,0,0,16,16h80A16,16,0,0,0,184,168Z"
}, null, -1);

var _hoisted_17$3g = [_hoisted_16$3f];
var _hoisted_18$3g = {
  key: 3
};
var _hoisted_19$3g = ["stroke"];
var _hoisted_20$3c = ["stroke"];
var _hoisted_21$2J = ["stroke"];
var _hoisted_22$2F = ["stroke"];
var _hoisted_23$2E = ["stroke"];
var _hoisted_24$2E = {
  key: 4
};
var _hoisted_25$2r = ["stroke"];
var _hoisted_26$1$ = ["stroke"];
var _hoisted_27$1P = ["stroke"];
var _hoisted_28$1M = ["stroke"];
var _hoisted_29$1N = ["stroke"];
var _hoisted_30$1E = {
  key: 5
};
var _hoisted_31$1j = ["stroke"];
var _hoisted_32$1e = ["stroke"];
var _hoisted_33$1a = ["stroke"];
var _hoisted_34$17 = ["stroke"];
var _hoisted_35$_ = ["stroke"];
function render$3B(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3B, [vue.createElementVNode("polyline", {
    points: "176 40 216 40 216 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3B), vue.createElementVNode("polyline", {
    points: "80 216 40 216 40 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3B), vue.createElementVNode("polyline", {
    points: "216 176 216 216 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3B), vue.createElementVNode("polyline", {
    points: "40 80 40 40 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3B), vue.createElementVNode("rect", {
    x: "84",
    y: "84",
    width: "88",
    height: "88",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$3B, [_hoisted_9$3B, vue.createElementVNode("polyline", {
    points: "176 40 216 40 216 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3A), vue.createElementVNode("polyline", {
    points: "80 216 40 216 40 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3A), vue.createElementVNode("polyline", {
    points: "216 176 216 216 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3z), vue.createElementVNode("polyline", {
    points: "40 80 40 40 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3z), vue.createElementVNode("rect", {
    x: "80",
    y: "80",
    width: "96",
    height: "96",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3w, _hoisted_17$3g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3g, [vue.createElementVNode("polyline", {
    points: "176 40 216 40 216 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3g), vue.createElementVNode("polyline", {
    points: "80 216 40 216 40 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3c), vue.createElementVNode("polyline", {
    points: "216 176 216 216 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2J), vue.createElementVNode("polyline", {
    points: "40 80 40 40 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2F), vue.createElementVNode("rect", {
    x: "80",
    y: "80",
    width: "96",
    height: "96",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2E)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$2E, [vue.createElementVNode("polyline", {
    points: "176 40 216 40 216 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2r), vue.createElementVNode("polyline", {
    points: "80 216 40 216 40 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1$), vue.createElementVNode("polyline", {
    points: "216 176 216 216 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1P), vue.createElementVNode("polyline", {
    points: "40 80 40 40 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1M), vue.createElementVNode("rect", {
    x: "80",
    y: "80",
    width: "96",
    height: "96",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1N)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$1E, [vue.createElementVNode("polyline", {
    points: "176 40 216 40 216 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1j), vue.createElementVNode("polyline", {
    points: "80 216 40 216 40 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1e), vue.createElementVNode("polyline", {
    points: "216 176 216 216 176 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1a), vue.createElementVNode("polyline", {
    points: "40 80 40 40 80 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$17), vue.createElementVNode("rect", {
    x: "80",
    y: "80",
    width: "96",
    height: "96",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3B);
}component$3B.render = render$3B;var component$3A = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3A = ["width", "height", "fill", "transform"];
var _hoisted_2$3A = {
  key: 0
};
var _hoisted_3$3A = ["stroke"];
var _hoisted_4$3A = ["stroke"];
var _hoisted_5$3A = ["stroke"];
var _hoisted_6$3A = ["stroke"];
var _hoisted_7$3A = ["stroke"];
var _hoisted_8$3A = {
  key: 1
};

var _hoisted_9$3A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "60",
  cy: "76",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$3z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "60",
  cy: "180",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$3z = ["stroke"];
var _hoisted_12$3y = ["stroke"];
var _hoisted_13$3y = ["stroke"];
var _hoisted_14$3z = ["stroke"];
var _hoisted_15$3v = ["stroke"];
var _hoisted_16$3e = {
  key: 2
};

var _hoisted_17$3f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M157.7,113.1a8,8,0,0,1,2.1-11.1l67.7-46.3a8,8,0,0,1,11.1,2.1,7.9,7.9,0,0,1-2.1,11.1l-67.6,46.3a7.8,7.8,0,0,1-4.6,1.4A8,8,0,0,1,157.7,113.1Zm80.9,85.1a7.9,7.9,0,0,1-6.6,3.5,8.2,8.2,0,0,1-4.5-1.4L136,137.7,93.5,166.8A36.4,36.4,0,0,1,96,180a36.1,36.1,0,1,1-11.6-26.4L121.8,128,84.4,102.4A35.5,35.5,0,0,1,60,112,36,36,0,1,1,93.5,89.2l143,97.9A7.9,7.9,0,0,1,238.6,198.2ZM80,180a19.7,19.7,0,0,0-5.9-14.1,19.8,19.8,0,0,0-28.2,0,19.8,19.8,0,0,0,0,28.2,19.9,19.9,0,0,0,28.2,0A19.7,19.7,0,0,0,80,180ZM74.1,90.1a19.8,19.8,0,0,0,0-28.2,19.8,19.8,0,0,0-28.2,0,19.8,19.8,0,0,0,0,28.2A19.9,19.9,0,0,0,74.1,90.1Z"
}, null, -1);

var _hoisted_18$3f = [_hoisted_17$3f];
var _hoisted_19$3f = {
  key: 3
};
var _hoisted_20$3b = ["stroke"];
var _hoisted_21$2I = ["stroke"];
var _hoisted_22$2E = ["stroke"];
var _hoisted_23$2D = ["stroke"];
var _hoisted_24$2D = ["stroke"];
var _hoisted_25$2q = {
  key: 4
};
var _hoisted_26$1_ = ["stroke"];
var _hoisted_27$1O = ["stroke"];
var _hoisted_28$1L = ["stroke"];
var _hoisted_29$1M = ["stroke"];
var _hoisted_30$1D = ["stroke"];
var _hoisted_31$1i = {
  key: 5
};
var _hoisted_32$1d = ["stroke"];
var _hoisted_33$19 = ["stroke"];
var _hoisted_34$16 = ["stroke"];
var _hoisted_35$Z = ["stroke"];
var _hoisted_36$M = ["stroke"];
function render$3A(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3A, [vue.createElementVNode("circle", {
    cx: "60",
    cy: "76",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3A), vue.createElementVNode("circle", {
    cx: "60",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3A), vue.createElementVNode("line", {
    x1: "136",
    y1: "128",
    x2: "83.1",
    y2: "164.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3A), vue.createElementVNode("line", {
    x1: "232",
    y1: "193.7",
    x2: "83.1",
    y2: "91.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3A), vue.createElementVNode("line", {
    x1: "232",
    y1: "62.3",
    x2: "171.4",
    y2: "103.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3A)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$3A, [_hoisted_9$3A, _hoisted_10$3z, vue.createElementVNode("circle", {
    cx: "60",
    cy: "76",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3z), vue.createElementVNode("circle", {
    cx: "60",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3y), vue.createElementVNode("line", {
    x1: "136",
    y1: "128",
    x2: "83.1",
    y2: "164.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3y), vue.createElementVNode("line", {
    x1: "232",
    y1: "62.3",
    x2: "164.3",
    y2: "108.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3z), vue.createElementVNode("line", {
    x1: "232",
    y1: "193.7",
    x2: "83.1",
    y2: "91.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3v)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3e, _hoisted_18$3f)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3f, [vue.createElementVNode("circle", {
    cx: "60",
    cy: "76",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3b), vue.createElementVNode("circle", {
    cx: "60",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2I), vue.createElementVNode("line", {
    x1: "136",
    y1: "128",
    x2: "83.1",
    y2: "164.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2E), vue.createElementVNode("line", {
    x1: "232",
    y1: "62.3",
    x2: "164.3",
    y2: "108.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2D), vue.createElementVNode("line", {
    x1: "232",
    y1: "193.7",
    x2: "83.1",
    y2: "91.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2D)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$2q, [vue.createElementVNode("circle", {
    cx: "60",
    cy: "76",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1_), vue.createElementVNode("circle", {
    cx: "60",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1O), vue.createElementVNode("line", {
    x1: "136",
    y1: "128",
    x2: "83.1",
    y2: "164.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1L), vue.createElementVNode("line", {
    x1: "232",
    y1: "62.3",
    x2: "164.3",
    y2: "108.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1M), vue.createElementVNode("line", {
    x1: "232",
    y1: "193.7",
    x2: "83.1",
    y2: "91.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1D)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$1i, [vue.createElementVNode("circle", {
    cx: "60",
    cy: "76",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1d), vue.createElementVNode("circle", {
    cx: "60",
    cy: "180",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$19), vue.createElementVNode("line", {
    x1: "136",
    y1: "128",
    x2: "83.1",
    y2: "164.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$16), vue.createElementVNode("line", {
    x1: "232",
    y1: "62.3",
    x2: "164.3",
    y2: "108.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$Z), vue.createElementVNode("line", {
    x1: "232",
    y1: "193.7",
    x2: "83.1",
    y2: "91.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3A);
}component$3A.render = render$3A;var component$3z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3z = ["width", "height", "fill", "transform"];
var _hoisted_2$3z = {
  key: 0
};
var _hoisted_3$3z = ["stroke"];
var _hoisted_4$3z = ["stroke"];
var _hoisted_5$3z = ["stroke"];
var _hoisted_6$3z = ["stroke"];
var _hoisted_7$3z = {
  key: 1
};

var _hoisted_8$3z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40a8,8,0,0,0-8,8V192a16,16,0,0,1,16,16H216a8,8,0,0,0,8-8V56A8,8,0,0,0,216,48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$3z = ["stroke"];
var _hoisted_10$3y = ["stroke"];
var _hoisted_11$3y = ["stroke"];
var _hoisted_12$3x = ["stroke"];
var _hoisted_13$3x = {
  key: 2
};

var _hoisted_14$3y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,184a8,8,0,0,0,0,16,8,8,0,0,1,8,8,8,8,0,0,0,16,0A24.1,24.1,0,0,0,32,184Z"
}, null, -1);

var _hoisted_15$3u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,152a8,8,0,0,0,0,16,40,40,0,0,1,40,40,8,8,0,0,0,16,0A56,56,0,0,0,32,152Z"
}, null, -1);

var _hoisted_16$3d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,120a8,8,0,0,0,0,16,72.1,72.1,0,0,1,72,72,8,8,0,0,0,16,0A88.1,88.1,0,0,0,32,120Z"
}, null, -1);

var _hoisted_17$3e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V96a8,8,0,0,0,8,8A104.2,104.2,0,0,1,136,208a8,8,0,0,0,8,8h72a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40Z"
}, null, -1);

var _hoisted_18$3e = [_hoisted_14$3y, _hoisted_15$3u, _hoisted_16$3d, _hoisted_17$3e];
var _hoisted_19$3e = {
  key: 3
};
var _hoisted_20$3a = ["stroke"];
var _hoisted_21$2H = ["stroke"];
var _hoisted_22$2D = ["stroke"];
var _hoisted_23$2C = ["stroke"];
var _hoisted_24$2C = {
  key: 4
};
var _hoisted_25$2p = ["stroke"];
var _hoisted_26$1Z = ["stroke"];
var _hoisted_27$1N = ["stroke"];
var _hoisted_28$1K = ["stroke"];
var _hoisted_29$1L = {
  key: 5
};
var _hoisted_30$1C = ["stroke"];
var _hoisted_31$1h = ["stroke"];
var _hoisted_32$1c = ["stroke"];
var _hoisted_33$18 = ["stroke"];
function render$3z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3z, [vue.createElementVNode("path", {
    d: "M36,68V60a8,8,0,0,1,8-8H212a8,8,0,0,1,8,8V196a8,8,0,0,1-8,8H172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3z), vue.createElementVNode("path", {
    d: "M36,188a16,16,0,0,1,16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3z), vue.createElementVNode("path", {
    d: "M36,148a56,56,0,0,1,56,56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3z), vue.createElementVNode("path", {
    d: "M36,108a96,96,0,0,1,96,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3z, [_hoisted_8$3z, vue.createElementVNode("path", {
    d: "M32,96V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3z), vue.createElementVNode("path", {
    d: "M32,192a16,16,0,0,1,16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3y), vue.createElementVNode("path", {
    d: "M32,160a48,48,0,0,1,48,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3y), vue.createElementVNode("path", {
    d: "M32,128a80,80,0,0,1,80,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3x, _hoisted_18$3e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$3e, [vue.createElementVNode("path", {
    d: "M32,96V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$3a), vue.createElementVNode("path", {
    d: "M32,192a16,16,0,0,1,16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2H), vue.createElementVNode("path", {
    d: "M32,160a48,48,0,0,1,48,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2D), vue.createElementVNode("path", {
    d: "M32,128a80,80,0,0,1,80,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$2C, [vue.createElementVNode("path", {
    d: "M32,96V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2p), vue.createElementVNode("path", {
    d: "M32,192a16,16,0,0,1,16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1Z), vue.createElementVNode("path", {
    d: "M32,160a48,48,0,0,1,48,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1N), vue.createElementVNode("path", {
    d: "M32,128a80,80,0,0,1,80,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1L, [vue.createElementVNode("path", {
    d: "M32,96V56a8,8,0,0,1,8-8H216a8,8,0,0,1,8,8V200a8,8,0,0,1-8,8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1C), vue.createElementVNode("path", {
    d: "M32,192a16,16,0,0,1,16,16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1h), vue.createElementVNode("path", {
    d: "M32,160a48,48,0,0,1,48,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1c), vue.createElementVNode("path", {
    d: "M32,128a80,80,0,0,1,80,80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$18)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3z);
}component$3z.render = render$3z;var component$3y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3y = ["width", "height", "fill", "transform"];
var _hoisted_2$3y = {
  key: 0
};
var _hoisted_3$3y = ["stroke"];
var _hoisted_4$3y = {
  key: 1
};
var _hoisted_5$3y = ["stroke"];
var _hoisted_6$3y = {
  key: 2
};

var _hoisted_7$3y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M246.1,154.9c-1.2-1.5-22.9-27.1-59.8-41.4-2.1-17.8-8.9-34-19.6-46.6C151.7,49.3,130,40,104,40,52.5,40,18.9,86.2,17.5,88.1a8,8,0,0,0,13,9.4C30.8,97,60.8,56,104,56c21.2,0,38.6,7.4,50.5,21.3a68,68,0,0,1,14.7,30.8A134.2,134.2,0,0,0,136,104c-26.1,0-47.9,6.8-63.3,19.7C59.2,135.1,51.4,151,51.4,167.2a47.4,47.4,0,0,0,13.9,34.1c9.6,9.6,23,14.7,38.7,14.7,25.2,0,46.7-10,62.1-28.8,12.2-15,19.6-35.1,20.8-56a146.3,146.3,0,0,1,47,33.9,8,8,0,1,0,12.2-10.2ZM104,200c-25.3,0-36.6-16.4-36.6-32.8,0-22.7,21.5-47.2,68.6-47.2a117.3,117.3,0,0,1,35,5.3v.3C171,162.6,148,200,104,200Z"
}, null, -1);

var _hoisted_8$3y = [_hoisted_7$3y];
var _hoisted_9$3y = {
  key: 3
};
var _hoisted_10$3x = ["stroke"];
var _hoisted_11$3x = {
  key: 4
};
var _hoisted_12$3w = ["stroke"];
var _hoisted_13$3w = {
  key: 5
};
var _hoisted_14$3x = ["stroke"];
function render$3y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3y, [vue.createElementVNode("path", {
    d: "M24,92.8S56,48,104,48c104,0,96,160,0,160-64,0-64-96,32-96,64,0,104,48,104,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$3y, [vue.createElementVNode("path", {
    d: "M24,92.8S56,48,104,48c104,0,96,160,0,160-64,0-64-96,32-96,64,0,104,48,104,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$3y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3y, _hoisted_8$3y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3y, [vue.createElementVNode("path", {
    d: "M24,92.8S56,48,104,48c104,0,96,160,0,160-64,0-64-96,32-96,64,0,104,48,104,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$3x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3x, [vue.createElementVNode("path", {
    d: "M24,92.8S56,48,104,48c104,0,96,160,0,160-64,0-64-96,32-96,64,0,104,48,104,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$3w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3w, [vue.createElementVNode("path", {
    d: "M24,92.8S56,48,104,48c104,0,96,160,0,160-64,0-64-96,32-96,64,0,104,48,104,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3x)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3y);
}component$3y.render = render$3y;var component$3x = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3x = ["width", "height", "fill", "transform"];
var _hoisted_2$3x = {
  key: 0
};
var _hoisted_3$3x = ["stroke"];
var _hoisted_4$3x = ["stroke"];
var _hoisted_5$3x = ["stroke"];
var _hoisted_6$3x = ["stroke"];
var _hoisted_7$3x = {
  key: 1
};

var _hoisted_8$3x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,216a24,24,0,0,0,17.9-40h112A24,24,0,0,1,200,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$3x = ["stroke"];
var _hoisted_10$3w = ["stroke"];
var _hoisted_11$3w = ["stroke"];
var _hoisted_12$3v = ["stroke"];
var _hoisted_13$3v = {
  key: 2
};

var _hoisted_14$3w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.8,170.7a7.8,7.8,0,0,0-5.9-2.7H208V64a32.1,32.1,0,0,0-32-32H40A32.1,32.1,0,0,0,8,64a31.5,31.5,0,0,0,8.2,21.3,7.9,7.9,0,0,0,11.2.7,8,8,0,0,0,.7-11.3A16,16,0,1,1,56,64V192a32.1,32.1,0,0,0,32,32H200a32.1,32.1,0,0,0,32-32A31.5,31.5,0,0,0,223.8,170.7ZM104,96h64a8,8,0,0,1,0,16H104a8,8,0,0,1,0-16Zm-8,40a8,8,0,0,1,8-8h64a8,8,0,0,1,0,16H104A8,8,0,0,1,96,136Zm104,72H115.7a32.2,32.2,0,0,0,4.3-16,30.8,30.8,0,0,0-1-8h94.9A16.1,16.1,0,0,1,200,208Z"
}, null, -1);

var _hoisted_15$3t = [_hoisted_14$3w];
var _hoisted_16$3c = {
  key: 3
};
var _hoisted_17$3d = ["stroke"];
var _hoisted_18$3d = ["stroke"];
var _hoisted_19$3d = ["stroke"];
var _hoisted_20$39 = ["stroke"];
var _hoisted_21$2G = {
  key: 4
};
var _hoisted_22$2C = ["stroke"];
var _hoisted_23$2B = ["stroke"];
var _hoisted_24$2B = ["stroke"];
var _hoisted_25$2o = ["stroke"];
var _hoisted_26$1Y = {
  key: 5
};
var _hoisted_27$1M = ["stroke"];
var _hoisted_28$1J = ["stroke"];
var _hoisted_29$1K = ["stroke"];
var _hoisted_30$1B = ["stroke"];
function render$3x(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3x, [vue.createElementVNode("path", {
    d: "M200,176V64a23.9,23.9,0,0,0-24-24H40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3x), vue.createElementVNode("line", {
    x1: "104",
    y1: "100",
    x2: "168",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3x), vue.createElementVNode("line", {
    x1: "104",
    y1: "140",
    x2: "168",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3x), vue.createElementVNode("path", {
    d: "M22.1,80A24,24,0,1,1,64,64V192a24,24,0,1,0,41.9-16h112A24,24,0,0,1,200,216H88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3x)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3x, [_hoisted_8$3x, vue.createElementVNode("path", {
    d: "M200,176V64a23.9,23.9,0,0,0-24-24H40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3x), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "168",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3w), vue.createElementVNode("line", {
    x1: "104",
    y1: "136",
    x2: "168",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3w), vue.createElementVNode("path", {
    d: "M22.1,80A24,24,0,1,1,64,64V192a24,24,0,1,0,41.9-16h112A24,24,0,0,1,200,216H88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3v)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3v, _hoisted_15$3t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$3c, [vue.createElementVNode("path", {
    d: "M200,176V64a23.9,23.9,0,0,0-24-24H40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3d), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "168",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$3d), vue.createElementVNode("line", {
    x1: "104",
    y1: "136",
    x2: "168",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$3d), vue.createElementVNode("path", {
    d: "M22.1,80A24,24,0,1,1,64,64V192a24,24,0,1,0,41.9-16h112A24,24,0,0,1,200,216H88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$39)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$2G, [vue.createElementVNode("path", {
    d: "M200,176V64a23.9,23.9,0,0,0-24-24H40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$2C), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "168",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$2B), vue.createElementVNode("line", {
    x1: "104",
    y1: "136",
    x2: "168",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2B), vue.createElementVNode("path", {
    d: "M22.1,80A24,24,0,1,1,64,64V192a24,24,0,1,0,41.9-16h112A24,24,0,0,1,200,216H88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1Y, [vue.createElementVNode("path", {
    d: "M200,176V64a23.9,23.9,0,0,0-24-24H40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1M), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "168",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1J), vue.createElementVNode("line", {
    x1: "104",
    y1: "136",
    x2: "168",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1K), vue.createElementVNode("path", {
    d: "M22.1,80A24,24,0,1,1,64,64V192a24,24,0,1,0,41.9-16h112A24,24,0,0,1,200,216H88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3x);
}component$3x.render = render$3x;var component$3w = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3w = ["width", "height", "fill", "transform"];
var _hoisted_2$3w = {
  key: 0
};
var _hoisted_3$3w = ["stroke"];
var _hoisted_4$3w = ["stroke"];
var _hoisted_5$3w = ["stroke"];
var _hoisted_6$3w = ["stroke"];
var _hoisted_7$3w = ["stroke"];
var _hoisted_8$3w = ["stroke"];
var _hoisted_9$3w = ["stroke"];
var _hoisted_10$3v = ["stroke"];
var _hoisted_11$3v = {
  key: 1
};
var _hoisted_12$3u = ["stroke"];
var _hoisted_13$3u = ["stroke"];
var _hoisted_14$3v = ["stroke"];
var _hoisted_15$3s = ["stroke"];
var _hoisted_16$3b = ["stroke"];
var _hoisted_17$3c = ["stroke"];
var _hoisted_18$3c = ["stroke"];
var _hoisted_19$3c = ["stroke"];
var _hoisted_20$38 = {
  key: 2
};

var _hoisted_21$2F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,40a8,8,0,0,1-8,8H112a8,8,0,0,1,0-16h32A8,8,0,0,1,152,40Zm-8,168H112a8,8,0,0,0,0,16h32a8,8,0,0,0,0-16ZM208,32H184a8,8,0,0,0,0,16h24V72a8,8,0,0,0,16,0V48A16,16,0,0,0,208,32Zm8,72a8,8,0,0,0-8,8v32a8,8,0,0,0,16,0V112A8,8,0,0,0,216,104Zm0,72a8,8,0,0,0-8,8v24H184a8,8,0,0,0,0,16h24a16,16,0,0,0,16-16V184A8,8,0,0,0,216,176ZM40,152a8,8,0,0,0,8-8V112a8,8,0,0,0-16,0v32A8,8,0,0,0,40,152Zm32,56H48V184a8,8,0,0,0-16,0v24a16,16,0,0,0,16,16H72a8,8,0,0,0,0-16ZM72,32H48A16,16,0,0,0,32,48V72a8,8,0,0,0,16,0V48H72a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_22$2B = [_hoisted_21$2F];
var _hoisted_23$2A = {
  key: 3
};
var _hoisted_24$2A = ["stroke"];
var _hoisted_25$2n = ["stroke"];
var _hoisted_26$1X = ["stroke"];
var _hoisted_27$1L = ["stroke"];
var _hoisted_28$1I = ["stroke"];
var _hoisted_29$1J = ["stroke"];
var _hoisted_30$1A = ["stroke"];
var _hoisted_31$1g = ["stroke"];
var _hoisted_32$1b = {
  key: 4
};
var _hoisted_33$17 = ["stroke"];
var _hoisted_34$15 = ["stroke"];
var _hoisted_35$Y = ["stroke"];
var _hoisted_36$L = ["stroke"];
var _hoisted_37$H = ["stroke"];
var _hoisted_38$E = ["stroke"];
var _hoisted_39$D = ["stroke"];
var _hoisted_40$B = ["stroke"];
var _hoisted_41$v = {
  key: 5
};
var _hoisted_42$t = ["stroke"];
var _hoisted_43$q = ["stroke"];
var _hoisted_44$p = ["stroke"];
var _hoisted_45$n = ["stroke"];
var _hoisted_46$i = ["stroke"];
var _hoisted_47$h = ["stroke"];
var _hoisted_48$g = ["stroke"];
var _hoisted_49$g = ["stroke"];
function render$3w(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3w, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3w), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3w), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3w), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3w), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3w), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$3w), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$3w), vue.createElementVNode("path", {
    d: "M72,40H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$3v)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3v, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3u), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3u), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3v), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3s), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3b), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3c), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3c), vue.createElementVNode("path", {
    d: "M72,40H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3c)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$38, _hoisted_22$2B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$2A, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2A), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2n), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1X), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$1L), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$1I), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$1J), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$1A), vue.createElementVNode("path", {
    d: "M72,40H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$1b, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$17), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$15), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$Y), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$L), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$H), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$E), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$D), vue.createElementVNode("path", {
    d: "M72,40H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$v, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$t), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$q), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$p), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$n), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$i), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$h), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$g), vue.createElementVNode("path", {
    d: "M72,40H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3w);
}component$3w.render = render$3w;var component$3v = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3v = ["width", "height", "fill", "transform"];
var _hoisted_2$3v = {
  key: 0
};
var _hoisted_3$3v = ["stroke"];
var _hoisted_4$3v = ["stroke"];
var _hoisted_5$3v = ["stroke"];
var _hoisted_6$3v = ["stroke"];
var _hoisted_7$3v = ["stroke"];
var _hoisted_8$3v = ["stroke"];
var _hoisted_9$3v = ["stroke"];
var _hoisted_10$3u = ["stroke"];
var _hoisted_11$3u = ["stroke"];
var _hoisted_12$3t = {
  key: 1
};

var _hoisted_13$3t = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "80",
  y: "80",
  width: "96",
  height: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$3u = ["stroke"];
var _hoisted_15$3r = ["stroke"];
var _hoisted_16$3a = ["stroke"];
var _hoisted_17$3b = ["stroke"];
var _hoisted_18$3b = ["stroke"];
var _hoisted_19$3b = ["stroke"];
var _hoisted_20$37 = ["stroke"];
var _hoisted_21$2E = ["stroke"];
var _hoisted_22$2A = ["stroke"];
var _hoisted_23$2z = {
  key: 2
};

var _hoisted_24$2z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,40a8,8,0,0,1,8-8h32a8,8,0,0,1,0,16H112A8,8,0,0,1,104,40Zm40,168H112a8,8,0,0,0,0,16h32a8,8,0,0,0,0-16ZM208,32H184a8,8,0,0,0,0,16h24V72a8,8,0,0,0,16,0V48A16,16,0,0,0,208,32Zm8,72a8,8,0,0,0-8,8v32a8,8,0,0,0,16,0V112A8,8,0,0,0,216,104Zm0,72a8,8,0,0,0-8,8v24H184a8,8,0,0,0,0,16h24a16,16,0,0,0,16-16V184A8,8,0,0,0,216,176ZM40,152a8,8,0,0,0,8-8V112a8,8,0,0,0-16,0v32A8,8,0,0,0,40,152Zm32,56H48V184a8,8,0,0,0-16,0v24a16,16,0,0,0,16,16H72a8,8,0,0,0,0-16ZM40,80a8,8,0,0,0,8-8V48H72a8,8,0,0,0,0-16H48A16,16,0,0,0,32,48V72A8,8,0,0,0,40,80ZM176,184H80a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h96a8,8,0,0,1,8,8v96A8,8,0,0,1,176,184Z"
}, null, -1);

var _hoisted_25$2m = [_hoisted_24$2z];
var _hoisted_26$1W = {
  key: 3
};
var _hoisted_27$1K = ["stroke"];
var _hoisted_28$1H = ["stroke"];
var _hoisted_29$1I = ["stroke"];
var _hoisted_30$1z = ["stroke"];
var _hoisted_31$1f = ["stroke"];
var _hoisted_32$1a = ["stroke"];
var _hoisted_33$16 = ["stroke"];
var _hoisted_34$14 = ["stroke"];
var _hoisted_35$X = ["stroke"];
var _hoisted_36$K = {
  key: 4
};
var _hoisted_37$G = ["stroke"];
var _hoisted_38$D = ["stroke"];
var _hoisted_39$C = ["stroke"];
var _hoisted_40$A = ["stroke"];
var _hoisted_41$u = ["stroke"];
var _hoisted_42$s = ["stroke"];
var _hoisted_43$p = ["stroke"];
var _hoisted_44$o = ["stroke"];
var _hoisted_45$m = ["stroke"];
var _hoisted_46$h = {
  key: 5
};
var _hoisted_47$g = ["stroke"];
var _hoisted_48$f = ["stroke"];
var _hoisted_49$f = ["stroke"];
var _hoisted_50$e = ["stroke"];
var _hoisted_51$c = ["stroke"];
var _hoisted_52$c = ["stroke"];
var _hoisted_53$c = ["stroke"];
var _hoisted_54$8 = ["stroke"];
var _hoisted_55$6 = ["stroke"];
function render$3v(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3v, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3v), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3v), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3v), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3v), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3v), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$3v), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$3v), vue.createElementVNode("path", {
    d: "M72,40H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$3u), vue.createElementVNode("rect", {
    x: "80",
    y: "80",
    width: "96",
    height: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$3u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3t, [_hoisted_13$3t, vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3u), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3r), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$3a), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$3b), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$3b), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$3b), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$37), vue.createElementVNode("path", {
    d: "M72,40H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$2E), vue.createElementVNode("rect", {
    x: "80",
    y: "80",
    width: "96",
    height: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$2A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$2z, _hoisted_25$2m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1W, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$1K), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$1H), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$1I), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$1z), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1f), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$1a), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$16), vue.createElementVNode("path", {
    d: "M72,40H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$14), vue.createElementVNode("rect", {
    x: "80",
    y: "80",
    width: "96",
    height: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$K, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$G), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$D), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$C), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$A), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$u), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$s), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$p), vue.createElementVNode("path", {
    d: "M72,40H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$o), vue.createElementVNode("rect", {
    x: "80",
    y: "80",
    width: "96",
    height: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_46$h, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$g), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$f), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$f), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$e), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$c), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$c), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$c), vue.createElementVNode("path", {
    d: "M72,40H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$8), vue.createElementVNode("rect", {
    x: "80",
    y: "80",
    width: "96",
    height: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$6)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3v);
}component$3v.render = render$3v;var component$3u = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3u = ["width", "height", "fill", "transform"];
var _hoisted_2$3u = {
  key: 0
};
var _hoisted_3$3u = ["stroke"];
var _hoisted_4$3u = ["stroke"];
var _hoisted_5$3u = ["stroke"];
var _hoisted_6$3u = ["stroke"];
var _hoisted_7$3u = ["stroke"];
var _hoisted_8$3u = ["stroke"];
var _hoisted_9$3u = {
  key: 1
};
var _hoisted_10$3t = ["stroke"];
var _hoisted_11$3t = ["stroke"];
var _hoisted_12$3s = ["stroke"];
var _hoisted_13$3s = ["stroke"];
var _hoisted_14$3t = ["stroke"];
var _hoisted_15$3q = ["stroke"];

var _hoisted_16$39 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H96a8,8,0,0,0-8,8V88h72a8,8,0,0,1,8,8v72h40a8,8,0,0,0,8-8V48A8,8,0,0,0,208,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_17$3a = {
  key: 2
};

var _hoisted_18$3a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,56V48A16,16,0,0,1,96,32h8a8,8,0,0,1,0,16H96v8a8,8,0,0,1-16,0Zm64-8h16a8,8,0,0,0,0-16H144a8,8,0,0,0,0,16Zm64-16h-8a8,8,0,0,0,0,16h8v8a8,8,0,0,0,16,0V48A16,16,0,0,0,208,32Zm8,56a8,8,0,0,0-8,8v16a8,8,0,0,0,16,0V96A8,8,0,0,0,216,88Zm-40,8V208a16,16,0,0,1-16,16H48a16,16,0,0,1-16-16V96A16,16,0,0,1,48,80H160A16,16,0,0,1,176,96Zm-16,0H48V208H160Zm56,48a8,8,0,0,0-8,8v8h-8a8,8,0,0,0,0,16h8a16,16,0,0,0,16-16v-8A8,8,0,0,0,216,144Z"
}, null, -1);

var _hoisted_19$3a = [_hoisted_18$3a];
var _hoisted_20$36 = {
  key: 3
};
var _hoisted_21$2D = ["stroke"];
var _hoisted_22$2z = ["stroke"];
var _hoisted_23$2y = ["stroke"];
var _hoisted_24$2y = ["stroke"];
var _hoisted_25$2l = ["stroke"];
var _hoisted_26$1V = ["stroke"];
var _hoisted_27$1J = {
  key: 4
};
var _hoisted_28$1G = ["stroke"];
var _hoisted_29$1H = ["stroke"];
var _hoisted_30$1y = ["stroke"];
var _hoisted_31$1e = ["stroke"];
var _hoisted_32$19 = ["stroke"];
var _hoisted_33$15 = ["stroke"];
var _hoisted_34$13 = {
  key: 5
};
var _hoisted_35$W = ["stroke"];
var _hoisted_36$J = ["stroke"];
var _hoisted_37$F = ["stroke"];
var _hoisted_38$C = ["stroke"];
var _hoisted_39$B = ["stroke"];
var _hoisted_40$z = ["stroke"];
function render$3u(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3u, [vue.createElementVNode("rect", {
    x: "40",
    y: "92",
    width: "124",
    height: "124",
    rx: "7.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3u), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "144",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3u), vue.createElementVNode("path", {
    d: "M200,40h8a8,8,0,0,1,8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3u), vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3u), vue.createElementVNode("path", {
    d: "M200,168h8a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3u), vue.createElementVNode("path", {
    d: "M104,40H96a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$3u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3u, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "128",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3t), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "144",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3t), vue.createElementVNode("path", {
    d: "M200,40h8a8,8,0,0,1,8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3s), vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3s), vue.createElementVNode("path", {
    d: "M200,168h8a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3t), vue.createElementVNode("path", {
    d: "M104,40H96a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3q), _hoisted_16$39])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$3a, _hoisted_19$3a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$36, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "128",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2D), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "144",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2z), vue.createElementVNode("path", {
    d: "M200,40h8a8,8,0,0,1,8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2y), vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2y), vue.createElementVNode("path", {
    d: "M200,168h8a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2l), vue.createElementVNode("path", {
    d: "M104,40H96a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$1J, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "128",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1G), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "144",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1H), vue.createElementVNode("path", {
    d: "M200,40h8a8,8,0,0,1,8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1y), vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1e), vue.createElementVNode("path", {
    d: "M200,168h8a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$19), vue.createElementVNode("path", {
    d: "M104,40H96a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$15)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$13, [vue.createElementVNode("rect", {
    x: "40",
    y: "88",
    width: "128",
    height: "128",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$W), vue.createElementVNode("line", {
    x1: "160",
    y1: "40",
    x2: "144",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$J), vue.createElementVNode("path", {
    d: "M200,40h8a8,8,0,0,1,8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$F), vue.createElementVNode("line", {
    x1: "216",
    y1: "112",
    x2: "216",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$C), vue.createElementVNode("path", {
    d: "M200,168h8a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$B), vue.createElementVNode("path", {
    d: "M104,40H96a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3u);
}component$3u.render = render$3u;var component$3t = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3t = ["width", "height", "fill", "transform"];
var _hoisted_2$3t = {
  key: 0
};
var _hoisted_3$3t = ["stroke"];
var _hoisted_4$3t = ["stroke"];
var _hoisted_5$3t = ["stroke"];
var _hoisted_6$3t = ["stroke"];
var _hoisted_7$3t = ["stroke"];
var _hoisted_8$3t = ["stroke"];
var _hoisted_9$3t = ["stroke"];
var _hoisted_10$3s = ["stroke"];
var _hoisted_11$3s = ["stroke"];
var _hoisted_12$3r = {
  key: 1
};

var _hoisted_13$3r = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "88",
  width: "128",
  height: "128",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$3s = ["stroke"];
var _hoisted_15$3p = ["stroke"];
var _hoisted_16$38 = ["stroke"];
var _hoisted_17$39 = ["stroke"];
var _hoisted_18$39 = ["stroke"];
var _hoisted_19$39 = ["stroke"];
var _hoisted_20$35 = ["stroke"];
var _hoisted_21$2C = ["stroke"];
var _hoisted_22$2y = ["stroke"];
var _hoisted_23$2x = {
  key: 2
};

var _hoisted_24$2x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,216a8,8,0,0,1-8,8H48a16,16,0,0,1-16-16v-8a8,8,0,0,1,16,0v8h8A8,8,0,0,1,64,216Zm48-8H96a8,8,0,0,0,0,16h16a8,8,0,0,0,0-16ZM40,168a8,8,0,0,0,8-8V144a8,8,0,0,0-16,0v16A8,8,0,0,0,40,168Zm128,24a8,8,0,0,0-8,8v8h-8a8,8,0,0,0,0,16h8a16,16,0,0,0,16-16v-8A8,8,0,0,0,168,192Zm0-80a8,8,0,0,0,8-8V96a16,16,0,0,0-16-16h-8a8,8,0,0,0,0,16h8v8A8,8,0,0,0,168,112ZM56,80H48A16,16,0,0,0,32,96v8a8,8,0,0,0,16,0V96h8a8,8,0,0,0,0-16ZM208,32H96A16,16,0,0,0,80,48V88a8,8,0,0,0,8,8h24a8,8,0,0,0,0-16H96V48H208V160H176V144a8,8,0,0,0-16,0v24a8,8,0,0,0,8,8h40a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32Z"
}, null, -1);

var _hoisted_25$2k = [_hoisted_24$2x];
var _hoisted_26$1U = {
  key: 3
};
var _hoisted_27$1I = ["stroke"];
var _hoisted_28$1F = ["stroke"];
var _hoisted_29$1G = ["stroke"];
var _hoisted_30$1x = ["stroke"];
var _hoisted_31$1d = ["stroke"];
var _hoisted_32$18 = ["stroke"];
var _hoisted_33$14 = ["stroke"];
var _hoisted_34$12 = ["stroke"];
var _hoisted_35$V = ["stroke"];
var _hoisted_36$I = {
  key: 4
};
var _hoisted_37$E = ["stroke"];
var _hoisted_38$B = ["stroke"];
var _hoisted_39$A = ["stroke"];
var _hoisted_40$y = ["stroke"];
var _hoisted_41$t = ["stroke"];
var _hoisted_42$r = ["stroke"];
var _hoisted_43$o = ["stroke"];
var _hoisted_44$n = ["stroke"];
var _hoisted_45$l = ["stroke"];
var _hoisted_46$g = {
  key: 5
};
var _hoisted_47$f = ["stroke"];
var _hoisted_48$e = ["stroke"];
var _hoisted_49$e = ["stroke"];
var _hoisted_50$d = ["stroke"];
var _hoisted_51$b = ["stroke"];
var _hoisted_52$b = ["stroke"];
var _hoisted_53$b = ["stroke"];
var _hoisted_54$7 = ["stroke"];
var _hoisted_55$5 = ["stroke"];
function render$3t(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3t, [vue.createElementVNode("path", {
    d: "M56,216H48a8,8,0,0,1-8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3t), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "92",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3t), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3t), vue.createElementVNode("line", {
    x1: "168",
    y1: "164",
    x2: "168",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3t), vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3t), vue.createElementVNode("path", {
    d: "M152,216h8a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$3t), vue.createElementVNode("path", {
    d: "M152,88h8a8,8,0,0,1,8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$3t), vue.createElementVNode("path", {
    d: "M56,88H48a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$3s), vue.createElementVNode("path", {
    d: "M169.5,164h38.7a7.8,7.8,0,0,0,7.8-7.8V47.8a7.8,7.8,0,0,0-7.8-7.8H99.8A7.8,7.8,0,0,0,92,47.8V86.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$3s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3r, [_hoisted_13$3r, vue.createElementVNode("path", {
    d: "M56,216H48a8,8,0,0,1-8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3s), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "88",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3p), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$38), vue.createElementVNode("line", {
    x1: "168",
    y1: "168",
    x2: "168",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$39), vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$39), vue.createElementVNode("path", {
    d: "M152,216h8a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$39), vue.createElementVNode("path", {
    d: "M152,88h8a8,8,0,0,1,8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$35), vue.createElementVNode("path", {
    d: "M56,88H48a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$2C), vue.createElementVNode("path", {
    d: "M168,168h40a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$2y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$2x, _hoisted_25$2k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1U, [vue.createElementVNode("path", {
    d: "M56,216H48a8,8,0,0,1-8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$1I), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "88",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$1F), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$1G), vue.createElementVNode("line", {
    x1: "168",
    y1: "168",
    x2: "168",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$1x), vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1d), vue.createElementVNode("path", {
    d: "M152,216h8a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$18), vue.createElementVNode("path", {
    d: "M152,88h8a8,8,0,0,1,8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$14), vue.createElementVNode("path", {
    d: "M56,88H48a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$12), vue.createElementVNode("path", {
    d: "M168,168h40a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$I, [vue.createElementVNode("path", {
    d: "M56,216H48a8,8,0,0,1-8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$E), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "88",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$B), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$A), vue.createElementVNode("line", {
    x1: "168",
    y1: "168",
    x2: "168",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$y), vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$t), vue.createElementVNode("path", {
    d: "M152,216h8a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$r), vue.createElementVNode("path", {
    d: "M152,88h8a8,8,0,0,1,8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$o), vue.createElementVNode("path", {
    d: "M56,88H48a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$n), vue.createElementVNode("path", {
    d: "M168,168h40a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_46$g, [vue.createElementVNode("path", {
    d: "M56,216H48a8,8,0,0,1-8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$f), vue.createElementVNode("line", {
    x1: "112",
    y1: "88",
    x2: "88",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$e), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "96",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$e), vue.createElementVNode("line", {
    x1: "168",
    y1: "168",
    x2: "168",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$d), vue.createElementVNode("line", {
    x1: "40",
    y1: "160",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$b), vue.createElementVNode("path", {
    d: "M152,216h8a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$b), vue.createElementVNode("path", {
    d: "M152,88h8a8,8,0,0,1,8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$b), vue.createElementVNode("path", {
    d: "M56,88H48a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$7), vue.createElementVNode("path", {
    d: "M168,168h40a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$5)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3t);
}component$3t.render = render$3t;var component$3s = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3s = ["width", "height", "fill", "transform"];
var _hoisted_2$3s = {
  key: 0
};
var _hoisted_3$3s = ["stroke"];
var _hoisted_4$3s = ["stroke"];
var _hoisted_5$3s = ["stroke"];
var _hoisted_6$3s = ["stroke"];
var _hoisted_7$3s = ["stroke"];
var _hoisted_8$3s = {
  key: 1
};

var _hoisted_9$3s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M42.3,42.3,213.7,213.7h0A8.4,8.4,0,0,0,216,208V48a8,8,0,0,0-8-8H48a8.4,8.4,0,0,0-5.7,2.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$3r = ["stroke"];
var _hoisted_11$3r = ["stroke"];
var _hoisted_12$3q = ["stroke"];
var _hoisted_13$3q = ["stroke"];
var _hoisted_14$3r = ["stroke"];
var _hoisted_15$3o = {
  key: 2
};

var _hoisted_16$37 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,216a8,8,0,0,1-8,8H112a8,8,0,0,1,0-16h32A8,8,0,0,1,152,216ZM40,152a8,8,0,0,0,8-8V112a8,8,0,0,0-16,0v32A8,8,0,0,0,40,152Zm32,56H48V184a8,8,0,0,0-16,0v24a16,16,0,0,0,16,16H72a8,8,0,0,0,0-16ZM224,48a16,16,0,0,0-16-16H48a16.4,16.4,0,0,0-10.7,4.1l-.6.6-.6.6A16.4,16.4,0,0,0,32,48V72a8,8,0,0,0,16,0V59.3L196.7,208H184a8,8,0,0,0,0,16h24a16.4,16.4,0,0,0,10.7-4.1l.6-.6.6-.6A16.4,16.4,0,0,0,224,208Z"
}, null, -1);

var _hoisted_17$38 = [_hoisted_16$37];
var _hoisted_18$38 = {
  key: 3
};
var _hoisted_19$38 = ["stroke"];
var _hoisted_20$34 = ["stroke"];
var _hoisted_21$2B = ["stroke"];
var _hoisted_22$2x = ["stroke"];
var _hoisted_23$2w = ["stroke"];
var _hoisted_24$2w = {
  key: 4
};
var _hoisted_25$2j = ["stroke"];
var _hoisted_26$1T = ["stroke"];
var _hoisted_27$1H = ["stroke"];
var _hoisted_28$1E = ["stroke"];
var _hoisted_29$1F = ["stroke"];
var _hoisted_30$1w = {
  key: 5
};
var _hoisted_31$1c = ["stroke"];
var _hoisted_32$17 = ["stroke"];
var _hoisted_33$13 = ["stroke"];
var _hoisted_34$11 = ["stroke"];
var _hoisted_35$U = ["stroke"];
function render$3s(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3s, [vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3s), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3s), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3s), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3s), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$3s, [_hoisted_9$3s, vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3r), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3r), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3q), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3q), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3o, _hoisted_17$38)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$38, [vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$38), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$34), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2B), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2x), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2w)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$2w, [vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$2j), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1T), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1H), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1E), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$1w, [vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$1c), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$17), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$13), vue.createElementVNode("path", {
    d: "M184,216h24a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$11), vue.createElementVNode("line", {
    x1: "42.3",
    y1: "42.3",
    x2: "213.7",
    y2: "213.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3s);
}component$3s.render = render$3s;var component$3r = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3r = ["width", "height", "fill", "transform"];
var _hoisted_2$3r = {
  key: 0
};
var _hoisted_3$3r = ["stroke"];
var _hoisted_4$3r = ["stroke"];
var _hoisted_5$3r = ["stroke"];
var _hoisted_6$3r = ["stroke"];
var _hoisted_7$3r = ["stroke"];
var _hoisted_8$3r = ["stroke"];
var _hoisted_9$3r = ["stroke"];
var _hoisted_10$3q = ["stroke"];
var _hoisted_11$3q = ["stroke"];
var _hoisted_12$3p = {
  key: 1
};
var _hoisted_13$3p = ["stroke"];
var _hoisted_14$3q = ["stroke"];
var _hoisted_15$3n = ["stroke"];
var _hoisted_16$36 = ["stroke"];
var _hoisted_17$37 = ["stroke"];
var _hoisted_18$37 = ["stroke"];
var _hoisted_19$37 = ["stroke"];
var _hoisted_20$33 = ["stroke"];
var _hoisted_21$2A = ["stroke"];
var _hoisted_22$2w = {
  key: 2
};

var _hoisted_23$2v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M148,48a8,8,0,0,1-8,8H116a8,8,0,0,1,0-16h24A8,8,0,0,1,148,48Zm-8,152H116a8,8,0,0,0,0,16h24a8,8,0,0,0,0-16ZM180,56h20V76a8,8,0,0,0,16,0V56a16,16,0,0,0-16-16H180a8,8,0,0,0,0,16Zm28,52a8,8,0,0,0-8,8v24a8,8,0,0,0,16,0V116A8,8,0,0,0,208,108ZM48,148a8,8,0,0,0,8-8V116a8,8,0,0,0-16,0v24A8,8,0,0,0,48,148Zm28,52H56V180a8,8,0,0,0-16,0v20a16,16,0,0,0,16,16H76a8,8,0,0,0,0-16ZM76,40H56A16,16,0,0,0,40,56V76a8,8,0,0,0,16,0V56H76a8,8,0,0,0,0-16ZM236,200H216V180a8,8,0,0,0-16,0v20H180a8,8,0,0,0,0,16h20v20a8,8,0,0,0,16,0V216h20a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_24$2v = [_hoisted_23$2v];
var _hoisted_25$2i = {
  key: 3
};
var _hoisted_26$1S = ["stroke"];
var _hoisted_27$1G = ["stroke"];
var _hoisted_28$1D = ["stroke"];
var _hoisted_29$1E = ["stroke"];
var _hoisted_30$1v = ["stroke"];
var _hoisted_31$1b = ["stroke"];
var _hoisted_32$16 = ["stroke"];
var _hoisted_33$12 = ["stroke"];
var _hoisted_34$10 = ["stroke"];
var _hoisted_35$T = {
  key: 4
};
var _hoisted_36$H = ["stroke"];
var _hoisted_37$D = ["stroke"];
var _hoisted_38$A = ["stroke"];
var _hoisted_39$z = ["stroke"];
var _hoisted_40$x = ["stroke"];
var _hoisted_41$s = ["stroke"];
var _hoisted_42$q = ["stroke"];
var _hoisted_43$n = ["stroke"];
var _hoisted_44$m = ["stroke"];
var _hoisted_45$k = {
  key: 5
};
var _hoisted_46$f = ["stroke"];
var _hoisted_47$e = ["stroke"];
var _hoisted_48$d = ["stroke"];
var _hoisted_49$d = ["stroke"];
var _hoisted_50$c = ["stroke"];
var _hoisted_51$a = ["stroke"];
var _hoisted_52$a = ["stroke"];
var _hoisted_53$a = ["stroke"];
var _hoisted_54$6 = ["stroke"];
function render$3r(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3r, [vue.createElementVNode("line", {
    x1: "140",
    y1: "48",
    x2: "116",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3r), vue.createElementVNode("line", {
    x1: "116",
    y1: "208",
    x2: "140",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3r), vue.createElementVNode("path", {
    d: "M180,48h20a8,8,0,0,1,8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3r), vue.createElementVNode("line", {
    x1: "208",
    y1: "140",
    x2: "208",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3r), vue.createElementVNode("line", {
    x1: "48",
    y1: "116",
    x2: "48",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3r), vue.createElementVNode("path", {
    d: "M76,208H56a8,8,0,0,1-8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$3r), vue.createElementVNode("path", {
    d: "M76,48H56a8,8,0,0,0-8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$3r), vue.createElementVNode("line", {
    x1: "208",
    y1: "180",
    x2: "208",
    y2: "236",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$3q), vue.createElementVNode("line", {
    x1: "236",
    y1: "208",
    x2: "180",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$3q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3p, [vue.createElementVNode("line", {
    x1: "140",
    y1: "48",
    x2: "116",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3p), vue.createElementVNode("line", {
    x1: "116",
    y1: "208",
    x2: "140",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3q), vue.createElementVNode("path", {
    d: "M180,48h20a8,8,0,0,1,8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3n), vue.createElementVNode("line", {
    x1: "208",
    y1: "140",
    x2: "208",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$36), vue.createElementVNode("line", {
    x1: "48",
    y1: "116",
    x2: "48",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$37), vue.createElementVNode("path", {
    d: "M76,208H56a8,8,0,0,1-8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$37), vue.createElementVNode("path", {
    d: "M76,48H56a8,8,0,0,0-8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$37), vue.createElementVNode("line", {
    x1: "208",
    y1: "180",
    x2: "208",
    y2: "236",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$33), vue.createElementVNode("line", {
    x1: "236",
    y1: "208",
    x2: "180",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$2A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2w, _hoisted_24$2v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$2i, [vue.createElementVNode("line", {
    x1: "140",
    y1: "48",
    x2: "116",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1S), vue.createElementVNode("line", {
    x1: "116",
    y1: "208",
    x2: "140",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$1G), vue.createElementVNode("path", {
    d: "M180,48h20a8,8,0,0,1,8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$1D), vue.createElementVNode("line", {
    x1: "208",
    y1: "140",
    x2: "208",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$1E), vue.createElementVNode("line", {
    x1: "48",
    y1: "116",
    x2: "48",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$1v), vue.createElementVNode("path", {
    d: "M76,208H56a8,8,0,0,1-8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$1b), vue.createElementVNode("path", {
    d: "M76,48H56a8,8,0,0,0-8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$16), vue.createElementVNode("line", {
    x1: "208",
    y1: "180",
    x2: "208",
    y2: "236",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$12), vue.createElementVNode("line", {
    x1: "236",
    y1: "208",
    x2: "180",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$10)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$T, [vue.createElementVNode("line", {
    x1: "140",
    y1: "48",
    x2: "116",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$H), vue.createElementVNode("line", {
    x1: "116",
    y1: "208",
    x2: "140",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$D), vue.createElementVNode("path", {
    d: "M180,48h20a8,8,0,0,1,8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$A), vue.createElementVNode("line", {
    x1: "208",
    y1: "140",
    x2: "208",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$z), vue.createElementVNode("line", {
    x1: "48",
    y1: "116",
    x2: "48",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$x), vue.createElementVNode("path", {
    d: "M76,208H56a8,8,0,0,1-8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$s), vue.createElementVNode("path", {
    d: "M76,48H56a8,8,0,0,0-8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$q), vue.createElementVNode("line", {
    x1: "208",
    y1: "180",
    x2: "208",
    y2: "236",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$n), vue.createElementVNode("line", {
    x1: "236",
    y1: "208",
    x2: "180",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$k, [vue.createElementVNode("line", {
    x1: "140",
    y1: "48",
    x2: "116",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$f), vue.createElementVNode("line", {
    x1: "116",
    y1: "208",
    x2: "140",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$e), vue.createElementVNode("path", {
    d: "M180,48h20a8,8,0,0,1,8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$d), vue.createElementVNode("line", {
    x1: "208",
    y1: "140",
    x2: "208",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$d), vue.createElementVNode("line", {
    x1: "48",
    y1: "116",
    x2: "48",
    y2: "140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$c), vue.createElementVNode("path", {
    d: "M76,208H56a8,8,0,0,1-8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$a), vue.createElementVNode("path", {
    d: "M76,48H56a8,8,0,0,0-8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$a), vue.createElementVNode("line", {
    x1: "208",
    y1: "180",
    x2: "208",
    y2: "236",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$a), vue.createElementVNode("line", {
    x1: "236",
    y1: "208",
    x2: "180",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$6)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3r);
}component$3r.render = render$3r;var component$3q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3q = ["width", "height", "fill", "transform"];
var _hoisted_2$3q = {
  key: 0
};
var _hoisted_3$3q = ["stroke"];
var _hoisted_4$3q = ["stroke"];
var _hoisted_5$3q = ["stroke"];
var _hoisted_6$3q = ["stroke"];
var _hoisted_7$3q = ["stroke"];
var _hoisted_8$3q = ["stroke"];
var _hoisted_9$3q = ["stroke"];
var _hoisted_10$3p = {
  key: 1
};
var _hoisted_11$3p = ["stroke"];
var _hoisted_12$3o = ["stroke"];
var _hoisted_13$3o = ["stroke"];
var _hoisted_14$3p = ["stroke"];
var _hoisted_15$3m = ["stroke"];
var _hoisted_16$35 = ["stroke"];
var _hoisted_17$36 = ["stroke"];
var _hoisted_18$36 = {
  key: 2
};

var _hoisted_19$36 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,40a8,8,0,0,1,8-8h32a8,8,0,0,1,0,16H112A8,8,0,0,1,104,40Zm40,168H112a8,8,0,0,0,0,16h32a8,8,0,0,0,0-16ZM208,32H184a8,8,0,0,0,0,16h24V72a8,8,0,0,0,16,0V48A16,16,0,0,0,208,32Zm8,72a8,8,0,0,0-8,8v32a8,8,0,0,0,16,0V112A8,8,0,0,0,216,104ZM40,152a8,8,0,0,0,8-8V112a8,8,0,0,0-16,0v32A8,8,0,0,0,40,152Zm32,56H48V184a8,8,0,0,0-16,0v24a16,16,0,0,0,16,16H72a8,8,0,0,0,0-16ZM53.9,34.6A8,8,0,0,0,42.1,45.4l160,176A8,8,0,0,0,208,224a8.2,8.2,0,0,0,5.4-2.1,7.9,7.9,0,0,0,.5-11.3Z"
}, null, -1);

var _hoisted_20$32 = [_hoisted_19$36];
var _hoisted_21$2z = {
  key: 3
};
var _hoisted_22$2v = ["stroke"];
var _hoisted_23$2u = ["stroke"];
var _hoisted_24$2u = ["stroke"];
var _hoisted_25$2h = ["stroke"];
var _hoisted_26$1R = ["stroke"];
var _hoisted_27$1F = ["stroke"];
var _hoisted_28$1C = ["stroke"];
var _hoisted_29$1D = {
  key: 4
};
var _hoisted_30$1u = ["stroke"];
var _hoisted_31$1a = ["stroke"];
var _hoisted_32$15 = ["stroke"];
var _hoisted_33$11 = ["stroke"];
var _hoisted_34$$ = ["stroke"];
var _hoisted_35$S = ["stroke"];
var _hoisted_36$G = ["stroke"];
var _hoisted_37$C = {
  key: 5
};
var _hoisted_38$z = ["stroke"];
var _hoisted_39$y = ["stroke"];
var _hoisted_40$w = ["stroke"];
var _hoisted_41$r = ["stroke"];
var _hoisted_42$p = ["stroke"];
var _hoisted_43$m = ["stroke"];
var _hoisted_44$l = ["stroke"];
function render$3q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3q, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3q), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3q), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3q), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3q), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3q), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$3q), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$3q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$3p, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3p), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3o), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3o), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3p), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3m), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$35), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$36)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$36, _hoisted_20$32)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$2z, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2v), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2u), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2u), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2h), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1R), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$1F), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$1C)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1D, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1u), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$1a), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$15), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$11), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$$), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$S), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_37$C, [vue.createElementVNode("line", {
    x1: "144",
    y1: "40",
    x2: "112",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$z), vue.createElementVNode("line", {
    x1: "112",
    y1: "216",
    x2: "144",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$y), vue.createElementVNode("path", {
    d: "M184,40h24a8,8,0,0,1,8,8V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$w), vue.createElementVNode("line", {
    x1: "216",
    y1: "144",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$r), vue.createElementVNode("line", {
    x1: "40",
    y1: "112",
    x2: "40",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$p), vue.createElementVNode("path", {
    d: "M72,216H48a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$m), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$l)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3q);
}component$3q.render = render$3q;var component$3p = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3p = ["width", "height", "fill", "transform"];
var _hoisted_2$3p = {
  key: 0
};
var _hoisted_3$3p = ["stroke"];
var _hoisted_4$3p = ["stroke"];
var _hoisted_5$3p = ["stroke"];
var _hoisted_6$3p = {
  key: 1
};
var _hoisted_7$3p = ["stroke"];
var _hoisted_8$3p = ["stroke"];
var _hoisted_9$3p = ["stroke"];
var _hoisted_10$3o = {
  key: 2
};

var _hoisted_11$3o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,109.7l-48,48A8.3,8.3,0,0,1,176,160a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,168,152V112a87.9,87.9,0,0,0-85.2,66,8.1,8.1,0,0,1-7.8,6l-2-.3a8,8,0,0,1-5.7-9.7A103.9,103.9,0,0,1,168,96V56a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7l48,48A8.1,8.1,0,0,1,229.7,109.7ZM192,208H40V88a8,8,0,0,0-16,0V208a16,16,0,0,0,16,16H192a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$3n = [_hoisted_11$3o];
var _hoisted_13$3n = {
  key: 3
};
var _hoisted_14$3o = ["stroke"];
var _hoisted_15$3l = ["stroke"];
var _hoisted_16$34 = ["stroke"];
var _hoisted_17$35 = {
  key: 4
};
var _hoisted_18$35 = ["stroke"];
var _hoisted_19$35 = ["stroke"];
var _hoisted_20$31 = ["stroke"];
var _hoisted_21$2y = {
  key: 5
};
var _hoisted_22$2u = ["stroke"];
var _hoisted_23$2t = ["stroke"];
var _hoisted_24$2t = ["stroke"];
function render$3p(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3p, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3p), vue.createElementVNode("path", {
    d: "M192,216H40a8,8,0,0,1-8-8V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3p), vue.createElementVNode("path", {
    d: "M75,176a96.1,96.1,0,0,1,93-72h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3p)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3p, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$3p), vue.createElementVNode("path", {
    d: "M192,216H40a8,8,0,0,1-8-8V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3p), vue.createElementVNode("path", {
    d: "M75,176a96.1,96.1,0,0,1,93-72h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3p)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$3o, _hoisted_12$3n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3n, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3o), vue.createElementVNode("path", {
    d: "M192,216H40a8,8,0,0,1-8-8V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3l), vue.createElementVNode("path", {
    d: "M75,176a96.1,96.1,0,0,1,93-72h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$34)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$35, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$35), vue.createElementVNode("path", {
    d: "M192,216H40a8,8,0,0,1-8-8V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$35), vue.createElementVNode("path", {
    d: "M75,176a96.1,96.1,0,0,1,93-72h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$31)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$2y, [vue.createElementVNode("polyline", {
    points: "176 152 224 104 176 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$2u), vue.createElementVNode("path", {
    d: "M192,216H40a8,8,0,0,1-8-8V88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2t), vue.createElementVNode("path", {
    d: "M75,176a96.1,96.1,0,0,1,93-72h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2t)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3p);
}component$3p.render = render$3p;var component$3o = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3o = ["width", "height", "fill", "transform"];
var _hoisted_2$3o = {
  key: 0
};
var _hoisted_3$3o = ["stroke"];
var _hoisted_4$3o = ["stroke"];
var _hoisted_5$3o = ["stroke"];
var _hoisted_6$3o = ["stroke"];
var _hoisted_7$3o = ["stroke"];
var _hoisted_8$3o = {
  key: 1
};

var _hoisted_9$3o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "200",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$3n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "56",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$3n = ["stroke"];
var _hoisted_12$3m = ["stroke"];
var _hoisted_13$3m = ["stroke"];
var _hoisted_14$3n = ["stroke"];
var _hoisted_15$3k = ["stroke"];
var _hoisted_16$33 = {
  key: 2
};

var _hoisted_17$34 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,160a39.7,39.7,0,0,0-28.6,12.1l-46.1-29.6a40.3,40.3,0,0,0,0-29l46.1-29.6A40,40,0,1,0,136,56a41,41,0,0,0,2.7,14.5L92.6,100.1a40,40,0,1,0,0,55.8l46.1,29.6A41,41,0,0,0,136,200a40,40,0,1,0,40-40Z"
}, null, -1);

var _hoisted_18$34 = [_hoisted_17$34];
var _hoisted_19$34 = {
  key: 3
};
var _hoisted_20$30 = ["stroke"];
var _hoisted_21$2x = ["stroke"];
var _hoisted_22$2t = ["stroke"];
var _hoisted_23$2s = ["stroke"];
var _hoisted_24$2s = ["stroke"];
var _hoisted_25$2g = {
  key: 4
};
var _hoisted_26$1Q = ["stroke"];
var _hoisted_27$1E = ["stroke"];
var _hoisted_28$1B = ["stroke"];
var _hoisted_29$1C = ["stroke"];
var _hoisted_30$1t = ["stroke"];
var _hoisted_31$19 = {
  key: 5
};
var _hoisted_32$14 = ["stroke"];
var _hoisted_33$10 = ["stroke"];
var _hoisted_34$_ = ["stroke"];
var _hoisted_35$R = ["stroke"];
var _hoisted_36$F = ["stroke"];
function render$3o(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3o, [vue.createElementVNode("circle", {
    cx: "64",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3o), vue.createElementVNode("circle", {
    cx: "176",
    cy: "200",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3o), vue.createElementVNode("circle", {
    cx: "176",
    cy: "56",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3o), vue.createElementVNode("line", {
    x1: "149.1",
    y1: "73.3",
    x2: "90.9",
    y2: "110.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3o), vue.createElementVNode("line", {
    x1: "90.9",
    y1: "145.3",
    x2: "149.1",
    y2: "182.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3o)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$3o, [_hoisted_9$3o, _hoisted_10$3n, vue.createElementVNode("circle", {
    cx: "64",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3n), vue.createElementVNode("circle", {
    cx: "176",
    cy: "200",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3m), vue.createElementVNode("circle", {
    cx: "176",
    cy: "56",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3m), vue.createElementVNode("line", {
    x1: "149.1",
    y1: "73.3",
    x2: "90.9",
    y2: "110.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3n), vue.createElementVNode("line", {
    x1: "90.9",
    y1: "145.3",
    x2: "149.1",
    y2: "182.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3k)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$33, _hoisted_18$34)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$34, [vue.createElementVNode("circle", {
    cx: "64",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$30), vue.createElementVNode("circle", {
    cx: "176",
    cy: "200",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2x), vue.createElementVNode("circle", {
    cx: "176",
    cy: "56",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2t), vue.createElementVNode("line", {
    x1: "149.1",
    y1: "73.3",
    x2: "90.9",
    y2: "110.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2s), vue.createElementVNode("line", {
    x1: "90.9",
    y1: "145.3",
    x2: "149.1",
    y2: "182.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2s)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$2g, [vue.createElementVNode("circle", {
    cx: "64",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1Q), vue.createElementVNode("circle", {
    cx: "176",
    cy: "200",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1E), vue.createElementVNode("circle", {
    cx: "176",
    cy: "56",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1B), vue.createElementVNode("line", {
    x1: "149.1",
    y1: "73.3",
    x2: "90.9",
    y2: "110.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1C), vue.createElementVNode("line", {
    x1: "90.9",
    y1: "145.3",
    x2: "149.1",
    y2: "182.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$19, [vue.createElementVNode("circle", {
    cx: "64",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$14), vue.createElementVNode("circle", {
    cx: "176",
    cy: "200",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$10), vue.createElementVNode("circle", {
    cx: "176",
    cy: "56",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$_), vue.createElementVNode("line", {
    x1: "149.1",
    y1: "73.3",
    x2: "90.9",
    y2: "110.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$R), vue.createElementVNode("line", {
    x1: "90.9",
    y1: "145.3",
    x2: "149.1",
    y2: "182.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3o);
}component$3o.render = render$3o;var component$3n = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3n = ["width", "height", "fill", "transform"];
var _hoisted_2$3n = {
  key: 0
};
var _hoisted_3$3n = ["stroke"];
var _hoisted_4$3n = {
  key: 1
};

var _hoisted_5$3n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$3n = ["stroke"];
var _hoisted_7$3n = {
  key: 2
};

var _hoisted_8$3n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H48A16,16,0,0,0,32,56v58.7c0,89.4,75.8,119.1,91,124.1a16,16,0,0,0,10,0c15.2-5,91-34.7,91-124.1V56A16,16,0,0,0,208,40Z"
}, null, -1);

var _hoisted_9$3n = [_hoisted_8$3n];
var _hoisted_10$3m = {
  key: 3
};
var _hoisted_11$3m = ["stroke"];
var _hoisted_12$3l = {
  key: 4
};
var _hoisted_13$3l = ["stroke"];
var _hoisted_14$3m = {
  key: 5
};
var _hoisted_15$3j = ["stroke"];
function render$3n(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3n, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3n)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$3n, [_hoisted_5$3n, vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$3n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3n, _hoisted_9$3n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$3m, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$3m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3l, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$3l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3m, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3n);
}component$3n.render = render$3n;var component$3m = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3m = ["width", "height", "fill", "transform"];
var _hoisted_2$3m = {
  key: 0
};
var _hoisted_3$3m = ["stroke"];
var _hoisted_4$3m = ["stroke"];
var _hoisted_5$3m = {
  key: 1
};

var _hoisted_6$3m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$3m = ["stroke"];
var _hoisted_8$3m = ["stroke"];
var _hoisted_9$3m = {
  key: 2
};

var _hoisted_10$3l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H48A16,16,0,0,0,32,56v58.7c0,89.4,75.8,119.1,91,124.1a16,16,0,0,0,10,0c15.2-5,91-34.7,91-124.1V56A16,16,0,0,0,208,40Zm-30.5,69.8-58.6,56a8.1,8.1,0,0,1-5.6,2.2,7.9,7.9,0,0,1-5.5-2.2l-29.3-28a8,8,0,1,1,11-11.6l23.8,22.7,53.2-50.7a8,8,0,0,1,11,11.6Z"
}, null, -1);

var _hoisted_11$3l = [_hoisted_10$3l];
var _hoisted_12$3k = {
  key: 3
};
var _hoisted_13$3k = ["stroke"];
var _hoisted_14$3l = ["stroke"];
var _hoisted_15$3i = {
  key: 4
};
var _hoisted_16$32 = ["stroke"];
var _hoisted_17$33 = ["stroke"];
var _hoisted_18$33 = {
  key: 5
};
var _hoisted_19$33 = ["stroke"];
var _hoisted_20$2$ = ["stroke"];
function render$3m(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3m, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3m), vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3m)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$3m, [_hoisted_6$3m, vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$3m), vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3m, _hoisted_11$3l)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3k, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$3k), vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3i, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$32), vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$33)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$33, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$33), vue.createElementVNode("polyline", {
    points: "172 104 113.3 160 84 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3m);
}component$3m.render = render$3m;var component$3l = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3l = ["width", "height", "fill", "transform"];
var _hoisted_2$3l = {
  key: 0
};
var _hoisted_3$3l = ["stroke"];
var _hoisted_4$3l = ["stroke"];
var _hoisted_5$3l = ["stroke"];
var _hoisted_6$3l = {
  key: 1
};

var _hoisted_7$3l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M48,48h80a0,0,0,0,1,0,0v80a0,0,0,0,1,0,0H40a0,0,0,0,1,0,0V56A8,8,0,0,1,48,48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M215.4,128c-7.1,73.7-71.5,98.8-84.9,103.2a7.7,7.7,0,0,1-2.5.4h0V128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$3l = ["stroke"];
var _hoisted_10$3k = ["stroke"];
var _hoisted_11$3k = ["stroke"];
var _hoisted_12$3j = {
  key: 2
};

var _hoisted_13$3j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H48A16,16,0,0,0,32,56v58.7c0,89.4,75.8,119.1,91,124.1a16,16,0,0,0,10,0c15.2-5,91-34.7,91-124.1V56A16,16,0,0,0,208,40ZM128,223.6C115.3,219.4,55.7,196,48.7,128H128V56h80v58.7a114.9,114.9,0,0,1-.7,13.3H128v95.6Z"
}, null, -1);

var _hoisted_14$3k = [_hoisted_13$3j];
var _hoisted_15$3h = {
  key: 3
};
var _hoisted_16$31 = ["stroke"];
var _hoisted_17$32 = ["stroke"];
var _hoisted_18$32 = ["stroke"];
var _hoisted_19$32 = {
  key: 4
};
var _hoisted_20$2_ = ["stroke"];
var _hoisted_21$2w = ["stroke"];
var _hoisted_22$2s = ["stroke"];
var _hoisted_23$2r = {
  key: 5
};
var _hoisted_24$2r = ["stroke"];
var _hoisted_25$2f = ["stroke"];
var _hoisted_26$1P = ["stroke"];
function render$3l(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3l, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3l), vue.createElementVNode("line", {
    x1: "40.6",
    y1: "128",
    x2: "215.4",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3l), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "231.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3l, [_hoisted_7$3l, _hoisted_8$3l, vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3l), vue.createElementVNode("line", {
    x1: "40.6",
    y1: "128",
    x2: "215.4",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3k), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "231.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3k)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3j, _hoisted_14$3k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3h, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$31), vue.createElementVNode("line", {
    x1: "40.6",
    y1: "128",
    x2: "215.4",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$32), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "231.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$32)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$32, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2_), vue.createElementVNode("line", {
    x1: "40.6",
    y1: "128",
    x2: "215.4",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2w), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "231.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$2s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$2r, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2r), vue.createElementVNode("line", {
    x1: "40.6",
    y1: "128",
    x2: "215.4",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2f), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "128",
    y2: "231.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$1P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3l);
}component$3l.render = render$3l;var component$3k = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3k = ["width", "height", "fill", "transform"];
var _hoisted_2$3k = {
  key: 0
};
var _hoisted_3$3k = ["stroke"];
var _hoisted_4$3k = ["stroke"];
var _hoisted_5$3k = {
  key: 1
};

var _hoisted_6$3k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M202.4,172.1c-21.4,40.2-61.6,55.7-71.9,59.1a7.2,7.2,0,0,1-5,0c-10.3-3.4-50.5-18.9-71.9-59.1h0L128,120l74.4,52.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$3k = ["stroke"];
var _hoisted_8$3k = ["stroke"];
var _hoisted_9$3k = {
  key: 2
};

var _hoisted_10$3j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H48A16,16,0,0,0,32,56v58.7c0,89.4,75.8,119.1,91,124.1a14.3,14.3,0,0,0,10,0c15.2-5,91-34.7,91-124.1V56A16,16,0,0,0,208,40ZM48,56H208v58.7a115.1,115.1,0,0,1-8.8,45.4l-66.6-46.7a8.1,8.1,0,0,0-9.2,0L56.8,160.1A115.1,115.1,0,0,1,48,114.7Z"
}, null, -1);

var _hoisted_11$3j = [_hoisted_10$3j];
var _hoisted_12$3i = {
  key: 3
};
var _hoisted_13$3i = ["stroke"];
var _hoisted_14$3j = ["stroke"];
var _hoisted_15$3g = {
  key: 4
};
var _hoisted_16$30 = ["stroke"];
var _hoisted_17$31 = ["stroke"];
var _hoisted_18$31 = {
  key: 5
};
var _hoisted_19$31 = ["stroke"];
var _hoisted_20$2Z = ["stroke"];
function render$3k(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3k, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3k), vue.createElementVNode("polyline", {
    points: "202.4 172.1 128 120 53.6 172.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3k)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$3k, [_hoisted_6$3k, vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$3k), vue.createElementVNode("polyline", {
    points: "202.4 172.1 128 120 53.6 172.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3k)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3k, _hoisted_11$3j)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3i, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$3i), vue.createElementVNode("polyline", {
    points: "202.4 172.1 128 120 53.6 172.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3j)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3g, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$30), vue.createElementVNode("polyline", {
    points: "202.4 172.1 128 120 53.6 172.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$31)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$31, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$31), vue.createElementVNode("polyline", {
    points: "202.4 172.1 128 120 53.6 172.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3k);
}component$3k.render = render$3k;var component$3j = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3j = ["width", "height", "fill", "transform"];
var _hoisted_2$3j = {
  key: 0
};
var _hoisted_3$3j = ["stroke"];
var _hoisted_4$3j = ["stroke"];
var _hoisted_5$3j = ["stroke"];
var _hoisted_6$3j = {
  key: 1
};

var _hoisted_7$3j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3j = ["stroke"];
var _hoisted_9$3j = ["stroke"];
var _hoisted_10$3i = ["stroke"];
var _hoisted_11$3i = {
  key: 2
};

var _hoisted_12$3h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H48A16,16,0,0,0,32,56v58.7c0,89.4,75.8,119.1,91,124.1a16,16,0,0,0,10,0c15.2-5,91-34.7,91-124.1V56A16,16,0,0,0,208,40Zm-48,96H136v24a8,8,0,0,1-16,0V136H96a8,8,0,0,1,0-16h24V96a8,8,0,0,1,16,0v24h24a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$3h = [_hoisted_12$3h];
var _hoisted_14$3i = {
  key: 3
};
var _hoisted_15$3f = ["stroke"];
var _hoisted_16$2$ = ["stroke"];
var _hoisted_17$30 = ["stroke"];
var _hoisted_18$30 = {
  key: 4
};
var _hoisted_19$30 = ["stroke"];
var _hoisted_20$2Y = ["stroke"];
var _hoisted_21$2v = ["stroke"];
var _hoisted_22$2r = {
  key: 5
};
var _hoisted_23$2q = ["stroke"];
var _hoisted_24$2q = ["stroke"];
var _hoisted_25$2e = ["stroke"];
function render$3j(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3j, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3j), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3j), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3j)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3j, [_hoisted_7$3j, vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3j), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3j), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3i)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3i, _hoisted_13$3h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3i, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3f), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2$), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$30)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$30, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$30), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2Y), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2r, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2q), vue.createElementVNode("line", {
    x1: "96",
    y1: "128",
    x2: "160",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2q), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3j);
}component$3j.render = render$3j;var component$3i = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3i = ["width", "height", "fill", "transform"];
var _hoisted_2$3i = {
  key: 0
};
var _hoisted_3$3i = ["stroke"];
var _hoisted_4$3i = ["stroke"];
var _hoisted_5$3i = ["stroke"];
var _hoisted_6$3i = {
  key: 1
};

var _hoisted_7$3i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3i = ["stroke"];
var _hoisted_9$3i = ["stroke"];
var _hoisted_10$3h = ["stroke"];
var _hoisted_11$3h = {
  key: 2
};

var _hoisted_12$3g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M227.9,237.9a8.2,8.2,0,0,1-5.4,2.1,8,8,0,0,1-5.9-2.6l-29.2-32.1A146.4,146.4,0,0,1,133,238.8a14.3,14.3,0,0,1-10,0c-15.2-5-91-34.7-91-124.1V56a15.9,15.9,0,0,1,7.5-13.5L27.6,29.4a7.9,7.9,0,0,1,.5-11.3,8,8,0,0,1,11.3.5l21.8,24h0L193.5,188.1h0l34.9,38.4A8,8,0,0,1,227.9,237.9Zm-28.3-66.8a7.9,7.9,0,0,0,5.9,2.6h1.3a7.9,7.9,0,0,0,6-4.6c7.4-16.3,11.2-34.6,11.2-54.3V56a16,16,0,0,0-16-16H98.5a8.1,8.1,0,0,0-7.3,4.8,8,8,0,0,0,1.4,8.6Z"
}, null, -1);

var _hoisted_13$3g = [_hoisted_12$3g];
var _hoisted_14$3h = {
  key: 3
};
var _hoisted_15$3e = ["stroke"];
var _hoisted_16$2_ = ["stroke"];
var _hoisted_17$2$ = ["stroke"];
var _hoisted_18$2$ = {
  key: 4
};
var _hoisted_19$2$ = ["stroke"];
var _hoisted_20$2X = ["stroke"];
var _hoisted_21$2u = ["stroke"];
var _hoisted_22$2q = {
  key: 5
};
var _hoisted_23$2p = ["stroke"];
var _hoisted_24$2p = ["stroke"];
var _hoisted_25$2d = ["stroke"];
function render$3i(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3i, [vue.createElementVNode("line", {
    x1: "33.5",
    y1: "24",
    x2: "222.5",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3i), vue.createElementVNode("path", {
    d: "M187.5,193.5c-21.5,24.6-48.8,35-57,37.7a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7V56a8,8,0,0,1,8-8h7.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3i), vue.createElementVNode("path", {
    d: "M109.4,48H208a8,8,0,0,1,8,8v58.7a126.2,126.2,0,0,1-7.1,42.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3i)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3i, [_hoisted_7$3i, vue.createElementVNode("line", {
    x1: "33.5",
    y1: "24",
    x2: "222.5",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3i), vue.createElementVNode("path", {
    d: "M187.5,193.5c-21.5,24.6-48.8,35-57,37.7a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7V56a8,8,0,0,1,8-8h7.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3i), vue.createElementVNode("path", {
    d: "M98.5,48H208a8,8,0,0,1,8,8v58.7c0,20.1-4.1,36.9-10.5,51",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3h, _hoisted_13$3g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3h, [vue.createElementVNode("line", {
    x1: "33.5",
    y1: "24",
    x2: "222.5",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3e), vue.createElementVNode("path", {
    d: "M187.5,193.5c-21.5,24.6-48.8,35-57,37.7a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7V56a8,8,0,0,1,8-8h7.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2_), vue.createElementVNode("path", {
    d: "M98.5,48H208a8,8,0,0,1,8,8v58.7c0,20.1-4.1,36.9-10.5,51",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2$, [vue.createElementVNode("line", {
    x1: "33.5",
    y1: "24",
    x2: "222.5",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2$), vue.createElementVNode("path", {
    d: "M187.5,193.5c-21.5,24.6-48.8,35-57,37.7a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7V56a8,8,0,0,1,8-8h7.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2X), vue.createElementVNode("path", {
    d: "M98.5,48H208a8,8,0,0,1,8,8v58.7c0,20.1-4.1,36.9-10.5,51",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2q, [vue.createElementVNode("line", {
    x1: "33.5",
    y1: "24",
    x2: "222.5",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2p), vue.createElementVNode("path", {
    d: "M187.5,193.5c-21.5,24.6-48.8,35-57,37.7a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7V56a8,8,0,0,1,8-8h7.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2p), vue.createElementVNode("path", {
    d: "M98.5,48H208a8,8,0,0,1,8,8v58.7c0,20.1-4.1,36.9-10.5,51",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3i);
}component$3i.render = render$3i;var component$3h = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3h = ["width", "height", "fill", "transform"];
var _hoisted_2$3h = {
  key: 0
};
var _hoisted_3$3h = ["stroke"];
var _hoisted_4$3h = ["stroke"];
var _hoisted_5$3h = ["stroke"];
var _hoisted_6$3h = ["stroke"];
var _hoisted_7$3h = ["stroke"];
var _hoisted_8$3h = ["stroke"];
var _hoisted_9$3h = {
  key: 1
};

var _hoisted_10$3g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$3g = ["stroke"];
var _hoisted_12$3f = ["stroke"];
var _hoisted_13$3f = ["stroke"];
var _hoisted_14$3g = ["stroke"];
var _hoisted_15$3d = ["stroke"];
var _hoisted_16$2Z = ["stroke"];
var _hoisted_17$2_ = {
  key: 2
};

var _hoisted_18$2_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H48A16,16,0,0,0,32,56v58.7c0,89.4,75.8,119.1,91,124.1a14.3,14.3,0,0,0,10,0c15.2-5,91-34.7,91-124.1V56A16,16,0,0,0,208,40Zm-39.5,91.2-27.6,9L158,163.7a7.9,7.9,0,0,1-1.8,11.1,7.6,7.6,0,0,1-4.7,1.6,8.2,8.2,0,0,1-6.5-3.3l-17-23.5-17,23.5a8.2,8.2,0,0,1-6.5,3.3,7.6,7.6,0,0,1-4.7-1.6A7.9,7.9,0,0,1,98,163.7l17.1-23.5-27.6-9a8,8,0,0,1-5.2-10A8.1,8.1,0,0,1,92.4,116l27.6,9V96a8,8,0,0,1,16,0v29l27.6-9a8.1,8.1,0,0,1,10.1,5.2A8,8,0,0,1,168.5,131.2Z"
}, null, -1);

var _hoisted_19$2_ = [_hoisted_18$2_];
var _hoisted_20$2W = {
  key: 3
};
var _hoisted_21$2t = ["stroke"];
var _hoisted_22$2p = ["stroke"];
var _hoisted_23$2o = ["stroke"];
var _hoisted_24$2o = ["stroke"];
var _hoisted_25$2c = ["stroke"];
var _hoisted_26$1O = ["stroke"];
var _hoisted_27$1D = {
  key: 4
};
var _hoisted_28$1A = ["stroke"];
var _hoisted_29$1B = ["stroke"];
var _hoisted_30$1s = ["stroke"];
var _hoisted_31$18 = ["stroke"];
var _hoisted_32$13 = ["stroke"];
var _hoisted_33$$ = ["stroke"];
var _hoisted_34$Z = {
  key: 5
};
var _hoisted_35$Q = ["stroke"];
var _hoisted_36$E = ["stroke"];
var _hoisted_37$B = ["stroke"];
var _hoisted_38$y = ["stroke"];
var _hoisted_39$x = ["stroke"];
var _hoisted_40$v = ["stroke"];
function render$3h(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3h, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3h), vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3h), vue.createElementVNode("line", {
    x1: "90",
    y1: "119.6",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3h), vue.createElementVNode("line", {
    x1: "104.5",
    y1: "164.4",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3h), vue.createElementVNode("line", {
    x1: "151.5",
    y1: "164.4",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3h), vue.createElementVNode("line", {
    x1: "166",
    y1: "119.6",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$3h)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3h, [_hoisted_10$3g, vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3g), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3f), vue.createElementVNode("line", {
    x1: "90",
    y1: "123.6",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$3f), vue.createElementVNode("line", {
    x1: "104.5",
    y1: "168.4",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3g), vue.createElementVNode("line", {
    x1: "151.5",
    y1: "168.4",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$3d), vue.createElementVNode("line", {
    x1: "166",
    y1: "123.6",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$2Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2_, _hoisted_19$2_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$2W, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2t), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2p), vue.createElementVNode("line", {
    x1: "90",
    y1: "123.6",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2o), vue.createElementVNode("line", {
    x1: "104.5",
    y1: "168.4",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$2o), vue.createElementVNode("line", {
    x1: "151.5",
    y1: "168.4",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$2c), vue.createElementVNode("line", {
    x1: "166",
    y1: "123.6",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$1D, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1A), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1B), vue.createElementVNode("line", {
    x1: "90",
    y1: "123.6",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1s), vue.createElementVNode("line", {
    x1: "104.5",
    y1: "168.4",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$18), vue.createElementVNode("line", {
    x1: "151.5",
    y1: "168.4",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$13), vue.createElementVNode("line", {
    x1: "166",
    y1: "123.6",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$$)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$Z, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$Q), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$E), vue.createElementVNode("line", {
    x1: "90",
    y1: "123.6",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$B), vue.createElementVNode("line", {
    x1: "104.5",
    y1: "168.4",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$y), vue.createElementVNode("line", {
    x1: "151.5",
    y1: "168.4",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$x), vue.createElementVNode("line", {
    x1: "166",
    y1: "123.6",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$v)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3h);
}component$3h.render = render$3h;var component$3g = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3g = ["width", "height", "fill", "transform"];
var _hoisted_2$3g = {
  key: 0
};
var _hoisted_3$3g = ["stroke"];
var _hoisted_4$3g = ["stroke"];

var _hoisted_5$3g = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "16"
}, null, -1);

var _hoisted_6$3g = {
  key: 1
};

var _hoisted_7$3g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3g = ["stroke"];
var _hoisted_9$3g = ["stroke"];

var _hoisted_10$3f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_11$3f = {
  key: 2
};

var _hoisted_12$3e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H48A16,16,0,0,0,32,56v58.7c0,89.4,75.8,119.1,91,124.1a14.3,14.3,0,0,0,10,0c15.2-5,91-34.7,91-124.1V56A16,16,0,0,0,208,40ZM120,96a8,8,0,0,1,16,0v40a8,8,0,0,1-16,0Zm8,88a12,12,0,1,1,12-12A12,12,0,0,1,128,184Z"
}, null, -1);

var _hoisted_13$3e = [_hoisted_12$3e];
var _hoisted_14$3f = {
  key: 3
};
var _hoisted_15$3c = ["stroke"];
var _hoisted_16$2Y = ["stroke"];

var _hoisted_17$2Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "10"
}, null, -1);

var _hoisted_18$2Z = {
  key: 4
};
var _hoisted_19$2Z = ["stroke"];
var _hoisted_20$2V = ["stroke"];

var _hoisted_21$2s = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "8"
}, null, -1);

var _hoisted_22$2o = {
  key: 5
};
var _hoisted_23$2n = ["stroke"];
var _hoisted_24$2n = ["stroke"];

var _hoisted_25$2b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "12"
}, null, -1);

function render$3g(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3g, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3g), vue.createElementVNode("line", {
    x1: "128",
    y1: "92",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3g), _hoisted_5$3g])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3g, [_hoisted_7$3g, vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3g), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3g), _hoisted_10$3f])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3f, _hoisted_13$3e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3f, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3c), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2Y), _hoisted_17$2Z])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2Z, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2Z), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2V), _hoisted_21$2s])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2o, [vue.createElementVNode("path", {
    d: "M40,114.7V56a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8v58.7c0,84-71.3,111.8-85.5,116.5a7.2,7.2,0,0,1-5,0C111.3,226.5,40,198.7,40,114.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2n), vue.createElementVNode("line", {
    x1: "128",
    y1: "96",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2n), _hoisted_25$2b])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3g);
}component$3g.render = render$3g;var component$3f = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3f = ["width", "height", "fill", "transform"];
var _hoisted_2$3f = {
  key: 0
};
var _hoisted_3$3f = ["stroke"];
var _hoisted_4$3f = ["stroke"];
var _hoisted_5$3f = {
  key: 1
};

var _hoisted_6$3f = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "160",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$3f = ["stroke"];
var _hoisted_8$3f = ["stroke"];
var _hoisted_9$3f = {
  key: 2
};

var _hoisted_10$3e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40Zm-88,96A48,48,0,0,1,80,88a8,8,0,0,1,16,0,32,32,0,0,0,64,0,8,8,0,0,1,16,0A48,48,0,0,1,128,136Z"
}, null, -1);

var _hoisted_11$3e = [_hoisted_10$3e];
var _hoisted_12$3d = {
  key: 3
};
var _hoisted_13$3d = ["stroke"];
var _hoisted_14$3e = ["stroke"];
var _hoisted_15$3b = {
  key: 4
};
var _hoisted_16$2X = ["stroke"];
var _hoisted_17$2Y = ["stroke"];
var _hoisted_18$2Y = {
  key: 5
};
var _hoisted_19$2Y = ["stroke"];
var _hoisted_20$2U = ["stroke"];
function render$3f(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3f, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3f), vue.createElementVNode("path", {
    d: "M168,88a40,40,0,0,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$3f, [_hoisted_6$3f, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$3f), vue.createElementVNode("path", {
    d: "M168,88a40,40,0,0,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3f)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$3f, _hoisted_11$3e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$3d, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$3d), vue.createElementVNode("path", {
    d: "M168,88a40,40,0,0,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$3e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$3b, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$2X), vue.createElementVNode("path", {
    d: "M168,88a40,40,0,0,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$2Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2Y, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$2Y), vue.createElementVNode("path", {
    d: "M168,88a40,40,0,0,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3f);
}component$3f.render = render$3f;var component$3e = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3e = ["width", "height", "fill", "transform"];
var _hoisted_2$3e = {
  key: 0
};
var _hoisted_3$3e = ["stroke"];
var _hoisted_4$3e = ["stroke"];
var _hoisted_5$3e = ["stroke"];
var _hoisted_6$3e = {
  key: 1
};

var _hoisted_7$3e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,80H224V56a8,8,0,0,0-8-8H40a8,8,0,0,0-8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3e = ["stroke"];
var _hoisted_9$3e = ["stroke"];
var _hoisted_10$3d = ["stroke"];
var _hoisted_11$3d = {
  key: 2
};

var _hoisted_12$3c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM128,160a48,48,0,0,1-48-48,8,8,0,0,1,16,0,32,32,0,0,0,64,0,8,8,0,0,1,16,0A48,48,0,0,1,128,160ZM40,72V56H216V72Z"
}, null, -1);

var _hoisted_13$3c = [_hoisted_12$3c];
var _hoisted_14$3d = {
  key: 3
};
var _hoisted_15$3a = ["stroke"];
var _hoisted_16$2W = ["stroke"];
var _hoisted_17$2X = ["stroke"];
var _hoisted_18$2X = {
  key: 4
};
var _hoisted_19$2X = ["stroke"];
var _hoisted_20$2T = ["stroke"];
var _hoisted_21$2r = ["stroke"];
var _hoisted_22$2n = {
  key: 5
};
var _hoisted_23$2m = ["stroke"];
var _hoisted_24$2m = ["stroke"];
var _hoisted_25$2a = ["stroke"];
function render$3e(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3e, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3e), vue.createElementVNode("line", {
    x1: "32",
    y1: "88",
    x2: "224",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3e), vue.createElementVNode("path", {
    d: "M168,124a40,40,0,0,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3e)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3e, [_hoisted_7$3e, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3e), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "224",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3e), vue.createElementVNode("path", {
    d: "M168,112a40,40,0,0,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3d)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3d, _hoisted_13$3c)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3d, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3a), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "224",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2W), vue.createElementVNode("path", {
    d: "M168,112a40,40,0,0,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2X, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2X), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "224",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2T), vue.createElementVNode("path", {
    d: "M168,112a40,40,0,0,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2n, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2m), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "224",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2m), vue.createElementVNode("path", {
    d: "M168,112a40,40,0,0,1-80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3e);
}component$3e.render = render$3e;var component$3d = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3d = ["width", "height", "fill", "transform"];
var _hoisted_2$3d = {
  key: 0
};
var _hoisted_3$3d = ["stroke"];
var _hoisted_4$3d = ["stroke"];
var _hoisted_5$3d = ["stroke"];
var _hoisted_6$3d = ["stroke"];
var _hoisted_7$3d = {
  key: 1
};

var _hoisted_8$3d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M62.5,144H188.1a15.9,15.9,0,0,0,15.7-13.1L216,64H48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$3d = ["stroke"];
var _hoisted_10$3c = ["stroke"];
var _hoisted_11$3c = ["stroke"];
var _hoisted_12$3b = ["stroke"];
var _hoisted_13$3b = {
  key: 2
};

var _hoisted_14$3c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.9,65.4l-12.2,66.9A24,24,0,0,1,188.1,152H72.1l4.4,24H184a24,24,0,1,1-24,24,23.6,23.6,0,0,1,1.4-8H102.6a23.6,23.6,0,0,1,1.4,8,24,24,0,1,1-42.2-15.6L34.1,32H16a8,8,0,0,1,0-16H34.1A16,16,0,0,1,49.8,29.1L54.7,56H216a7.9,7.9,0,0,1,6.1,2.9A7.7,7.7,0,0,1,223.9,65.4Z"
}, null, -1);

var _hoisted_15$39 = [_hoisted_14$3c];
var _hoisted_16$2V = {
  key: 3
};
var _hoisted_17$2W = ["stroke"];
var _hoisted_18$2W = ["stroke"];
var _hoisted_19$2W = ["stroke"];
var _hoisted_20$2S = ["stroke"];
var _hoisted_21$2q = {
  key: 4
};
var _hoisted_22$2m = ["stroke"];
var _hoisted_23$2l = ["stroke"];
var _hoisted_24$2l = ["stroke"];
var _hoisted_25$29 = ["stroke"];
var _hoisted_26$1N = {
  key: 5
};
var _hoisted_27$1C = ["stroke"];
var _hoisted_28$1z = ["stroke"];
var _hoisted_29$1A = ["stroke"];
var _hoisted_30$1r = ["stroke"];
function render$3d(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3d, [vue.createElementVNode("path", {
    d: "M184,184H69.8L41.9,30.6A8,8,0,0,0,34.1,24H16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3d), vue.createElementVNode("circle", {
    cx: "80",
    cy: "204",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3d), vue.createElementVNode("circle", {
    cx: "184",
    cy: "204",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3d), vue.createElementVNode("path", {
    d: "M62.5,144H188.1a15.9,15.9,0,0,0,15.7-13.1L216,64H48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3d)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$3d, [_hoisted_8$3d, vue.createElementVNode("path", {
    d: "M184,184H69.8L41.9,30.6A8,8,0,0,0,34.1,24H16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3d), vue.createElementVNode("circle", {
    cx: "80",
    cy: "204",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3c), vue.createElementVNode("circle", {
    cx: "184",
    cy: "204",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3c), vue.createElementVNode("path", {
    d: "M62.5,144H188.1a15.9,15.9,0,0,0,15.7-13.1L216,64H48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$3b)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$3b, _hoisted_15$39)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$2V, [vue.createElementVNode("path", {
    d: "M184,184H69.8L41.9,30.6A8,8,0,0,0,34.1,24H16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2W), vue.createElementVNode("circle", {
    cx: "80",
    cy: "204",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2W), vue.createElementVNode("circle", {
    cx: "184",
    cy: "204",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2W), vue.createElementVNode("path", {
    d: "M62.5,144H188.1a15.9,15.9,0,0,0,15.7-13.1L216,64H48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$2q, [vue.createElementVNode("path", {
    d: "M184,184H69.8L41.9,30.6A8,8,0,0,0,34.1,24H16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$2m), vue.createElementVNode("circle", {
    cx: "80",
    cy: "204",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$2l), vue.createElementVNode("circle", {
    cx: "184",
    cy: "204",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2l), vue.createElementVNode("path", {
    d: "M62.5,144H188.1a15.9,15.9,0,0,0,15.7-13.1L216,64H48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$29)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1N, [vue.createElementVNode("path", {
    d: "M184,184H69.8L41.9,30.6A8,8,0,0,0,34.1,24H16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1C), vue.createElementVNode("circle", {
    cx: "80",
    cy: "204",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1z), vue.createElementVNode("circle", {
    cx: "184",
    cy: "204",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1A), vue.createElementVNode("path", {
    d: "M62.5,144H188.1a15.9,15.9,0,0,0,15.7-13.1L216,64H48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3d);
}component$3d.render = render$3d;var component$3c = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3c = ["width", "height", "fill", "transform"];
var _hoisted_2$3c = {
  key: 0
};

var _hoisted_3$3c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "216",
  r: "20"
}, null, -1);

var _hoisted_4$3c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "216",
  r: "20"
}, null, -1);

var _hoisted_5$3c = ["stroke"];
var _hoisted_6$3c = {
  key: 1
};

var _hoisted_7$3c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M42.3,72H221.7l-26.4,92.4A15.9,15.9,0,0,1,179.9,176H84.1a15.9,15.9,0,0,1-15.4-11.6Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "216",
  r: "16"
}, null, -1);

var _hoisted_9$3c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "216",
  r: "16"
}, null, -1);

var _hoisted_10$3b = ["stroke"];
var _hoisted_11$3b = {
  key: 2
};

var _hoisted_12$3a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,216a16,16,0,1,1-16-16A16,16,0,0,1,96,216Zm88-16a16,16,0,1,0,16,16A16,16,0,0,0,184,200ZM228.1,67.2a8.1,8.1,0,0,0-6.4-3.2H48.3L40.2,35.6A16.1,16.1,0,0,0,24.8,24H8A8,8,0,0,0,8,40H24.8l9.8,34.1v.2L61,166.6A24.1,24.1,0,0,0,84.1,184h95.8A24.1,24.1,0,0,0,203,166.6l26.4-92.4A8,8,0,0,0,228.1,67.2Z"
}, null, -1);

var _hoisted_13$3a = [_hoisted_12$3a];
var _hoisted_14$3b = {
  key: 3
};

var _hoisted_15$38 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "216",
  r: "14"
}, null, -1);

var _hoisted_16$2U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "216",
  r: "14"
}, null, -1);

var _hoisted_17$2V = ["stroke"];
var _hoisted_18$2V = {
  key: 4
};

var _hoisted_19$2V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "216",
  r: "12"
}, null, -1);

var _hoisted_20$2R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "216",
  r: "12"
}, null, -1);

var _hoisted_21$2p = ["stroke"];
var _hoisted_22$2l = {
  key: 5
};

var _hoisted_23$2k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "216",
  r: "16"
}, null, -1);

var _hoisted_24$2k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "216",
  r: "16"
}, null, -1);

var _hoisted_25$28 = ["stroke"];
function render$3c(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3c, [_hoisted_3$3c, _hoisted_4$3c, vue.createElementVNode("path", {
    d: "M42.3,72H221.7l-24.1,84.4A16,16,0,0,1,182.2,168H81.8a16,16,0,0,1-15.4-11.6L32.5,37.8A8,8,0,0,0,24.8,32H12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3c)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3c, [_hoisted_7$3c, _hoisted_8$3c, _hoisted_9$3c, vue.createElementVNode("path", {
    d: "M42.3,72H221.7l-26.4,92.4A15.9,15.9,0,0,1,179.9,176H84.1a15.9,15.9,0,0,1-15.4-11.6L32.5,37.8A8,8,0,0,0,24.8,32H8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3b)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3b, _hoisted_13$3a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3b, [_hoisted_15$38, _hoisted_16$2U, vue.createElementVNode("path", {
    d: "M42.3,72H221.7l-26.4,92.4A15.9,15.9,0,0,1,179.9,176H84.1a15.9,15.9,0,0,1-15.4-11.6L32.5,37.8A8,8,0,0,0,24.8,32H8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2V, [_hoisted_19$2V, _hoisted_20$2R, vue.createElementVNode("path", {
    d: "M42.3,72H221.7l-26.4,92.4A15.9,15.9,0,0,1,179.9,176H84.1a15.9,15.9,0,0,1-15.4-11.6L32.5,37.8A8,8,0,0,0,24.8,32H8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2l, [_hoisted_23$2k, _hoisted_24$2k, vue.createElementVNode("path", {
    d: "M42.3,72H221.7l-26.4,92.4A15.9,15.9,0,0,1,179.9,176H84.1a15.9,15.9,0,0,1-15.4-11.6L32.5,37.8A8,8,0,0,0,24.8,32H8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$28)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3c);
}component$3c.render = render$3c;var component$3b = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3b = ["width", "height", "fill", "transform"];
var _hoisted_2$3b = {
  key: 0
};

var _hoisted_3$3b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "60",
  cy: "228",
  r: "16"
}, null, -1);

var _hoisted_4$3b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "196",
  r: "16"
}, null, -1);

var _hoisted_5$3b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "28",
  cy: "196",
  r: "16"
}, null, -1);

var _hoisted_6$3b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "60",
  cy: "164",
  r: "16"
}, null, -1);

var _hoisted_7$3b = ["stroke"];
var _hoisted_8$3b = {
  key: 1
};

var _hoisted_9$3b = /*#__PURE__*/vue.createStaticVNode("<path d=\"M184,72,55.3,93.4A8,8,0,0,0,51,107l98,98a8,8,0,0,0,13.6-4.3Z\" opacity=\"0.2\"></path><circle cx=\"60\" cy=\"228\" r=\"12\"></circle><circle cx=\"88\" cy=\"200\" r=\"12\"></circle><circle cx=\"28\" cy=\"196\" r=\"12\"></circle><circle cx=\"56\" cy=\"168\" r=\"12\"></circle>", 5);

var _hoisted_14$3a = ["stroke"];
var _hoisted_15$37 = {
  key: 2
};

var _hoisted_16$2T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,228a12,12,0,1,1-12-12A12,12,0,0,1,72,228Zm16-40a12,12,0,1,0,12,12A12,12,0,0,0,88,188Zm-60-4a12,12,0,1,0,12,12A12,12,0,0,0,28,184Zm40-16a12,12,0,1,0-12,12A12,12,0,0,0,68,168ZM248,32H219.3A15.9,15.9,0,0,0,208,36.7L180.2,64.5,54,85.6A15.7,15.7,0,0,0,41.4,96.5a16,16,0,0,0,3.9,16.1l98.1,98.1a16,16,0,0,0,11.2,4.7,16.2,16.2,0,0,0,4.9-.8A15.7,15.7,0,0,0,170.4,202L191.5,75.8h0L219.3,48H248a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_17$2U = [_hoisted_16$2T];
var _hoisted_18$2U = {
  key: 3
};

var _hoisted_19$2U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "60",
  cy: "228",
  r: "10"
}, null, -1);

var _hoisted_20$2Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "200",
  r: "10"
}, null, -1);

var _hoisted_21$2o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "28",
  cy: "196",
  r: "10"
}, null, -1);

var _hoisted_22$2k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "56",
  cy: "168",
  r: "10"
}, null, -1);

var _hoisted_23$2j = ["stroke"];
var _hoisted_24$2j = {
  key: 4
};

var _hoisted_25$27 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "60",
  cy: "228",
  r: "8"
}, null, -1);

var _hoisted_26$1M = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "200",
  r: "8"
}, null, -1);

var _hoisted_27$1B = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "28",
  cy: "196",
  r: "8"
}, null, -1);

var _hoisted_28$1y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "56",
  cy: "168",
  r: "8"
}, null, -1);

var _hoisted_29$1z = ["stroke"];
var _hoisted_30$1q = {
  key: 5
};

var _hoisted_31$17 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "60",
  cy: "228",
  r: "12"
}, null, -1);

var _hoisted_32$12 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "200",
  r: "12"
}, null, -1);

var _hoisted_33$_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "28",
  cy: "196",
  r: "12"
}, null, -1);

var _hoisted_34$Y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "56",
  cy: "168",
  r: "12"
}, null, -1);

var _hoisted_35$P = ["stroke"];
function render$3b(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3b, [_hoisted_3$3b, _hoisted_4$3b, _hoisted_5$3b, _hoisted_6$3b, vue.createElementVNode("path", {
    d: "M244,40H219.3a7.9,7.9,0,0,0-5.6,2.3L184,72,64.4,86.1a8,8,0,0,0-4.7,13.6l96.6,96.6a8,8,0,0,0,13.6-4.7L184,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3b)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$3b, [_hoisted_9$3b, vue.createElementVNode("path", {
    d: "M248,40H219.3a7.9,7.9,0,0,0-5.6,2.3L184,72,55.3,93.4A8,8,0,0,0,51,107l98,98a8,8,0,0,0,13.6-4.3L184,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$3a)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$37, _hoisted_17$2U)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2U, [_hoisted_19$2U, _hoisted_20$2Q, _hoisted_21$2o, _hoisted_22$2k, vue.createElementVNode("path", {
    d: "M248,40H219.3a7.9,7.9,0,0,0-5.6,2.3L184,72,55.3,93.4A8,8,0,0,0,51,107l98,98a8,8,0,0,0,13.6-4.3L184,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$2j)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$2j, [_hoisted_25$27, _hoisted_26$1M, _hoisted_27$1B, _hoisted_28$1y, vue.createElementVNode("path", {
    d: "M248,40H219.3a7.9,7.9,0,0,0-5.6,2.3L184,72,55.3,93.4A8,8,0,0,0,51,107l98,98a8,8,0,0,0,13.6-4.3L184,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$1q, [_hoisted_31$17, _hoisted_32$12, _hoisted_33$_, _hoisted_34$Y, vue.createElementVNode("path", {
    d: "M248,40H219.3a7.9,7.9,0,0,0-5.6,2.3L184,72,55.3,93.4A8,8,0,0,0,51,107l98,98a8,8,0,0,0,13.6-4.3L184,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3b);
}component$3b.render = render$3b;var component$3a = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3a = ["width", "height", "fill", "transform"];
var _hoisted_2$3a = {
  key: 0
};
var _hoisted_3$3a = ["stroke"];
var _hoisted_4$3a = ["stroke"];
var _hoisted_5$3a = ["stroke"];
var _hoisted_6$3a = ["stroke"];
var _hoisted_7$3a = ["stroke"];
var _hoisted_8$3a = {
  key: 1
};
var _hoisted_9$3a = ["stroke"];
var _hoisted_10$3a = ["stroke"];
var _hoisted_11$3a = ["stroke"];
var _hoisted_12$39 = ["stroke"];
var _hoisted_13$39 = ["stroke"];
var _hoisted_14$39 = {
  key: 2
};

var _hoisted_15$36 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,178.3a8.1,8.1,0,0,1,0,11.4l-24,24A8.3,8.3,0,0,1,208,216a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,200,208V192a72.2,72.2,0,0,1-57.7-30.2l-41.7-58.3A56.1,56.1,0,0,0,55.1,80H32a8,8,0,0,1,0-16H55.1a72.2,72.2,0,0,1,58.6,30.2l41.7,58.3A55.9,55.9,0,0,0,200,176V160a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7ZM143,107a8,8,0,0,0,11.2-1.9l1.2-1.6A55.9,55.9,0,0,1,200,80V96a8,8,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3l24-24a8.1,8.1,0,0,0,0-11.4l-24-24a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,200,48V64a72.2,72.2,0,0,0-57.7,30.2l-1.1,1.6A8,8,0,0,0,143,107Zm-30,42a8,8,0,0,0-11.2,1.9l-1.2,1.6A56.1,56.1,0,0,1,55.1,176H32a8,8,0,0,0,0,16H55.1a72.2,72.2,0,0,0,58.6-30.2l1.1-1.6A8,8,0,0,0,113,149Z"
}, null, -1);

var _hoisted_16$2S = [_hoisted_15$36];
var _hoisted_17$2T = {
  key: 3
};
var _hoisted_18$2T = ["stroke"];
var _hoisted_19$2T = ["stroke"];
var _hoisted_20$2P = ["stroke"];
var _hoisted_21$2n = ["stroke"];
var _hoisted_22$2j = ["stroke"];
var _hoisted_23$2i = {
  key: 4
};
var _hoisted_24$2i = ["stroke"];
var _hoisted_25$26 = ["stroke"];
var _hoisted_26$1L = ["stroke"];
var _hoisted_27$1A = ["stroke"];
var _hoisted_28$1x = ["stroke"];
var _hoisted_29$1y = {
  key: 5
};
var _hoisted_30$1p = ["stroke"];
var _hoisted_31$16 = ["stroke"];
var _hoisted_32$11 = ["stroke"];
var _hoisted_33$Z = ["stroke"];
var _hoisted_34$X = ["stroke"];
function render$3a(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3a, [vue.createElementVNode("path", {
    d: "M32,72H55.1a64,64,0,0,1,52,26.8l41.8,58.4a64,64,0,0,0,52,26.8H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3a), vue.createElementVNode("polyline", {
    points: "208 48 232 72 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3a), vue.createElementVNode("polyline", {
    points: "208 160 232 184 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3a), vue.createElementVNode("path", {
    d: "M152.8,93.9A63.7,63.7,0,0,1,200.9,72H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$3a), vue.createElementVNode("path", {
    d: "M32,184H55.1a63.7,63.7,0,0,0,48.1-21.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$3a)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$3a, [vue.createElementVNode("path", {
    d: "M32,72H55.1a64,64,0,0,1,52,26.8l41.8,58.4a64,64,0,0,0,52,26.8H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3a), vue.createElementVNode("polyline", {
    points: "208 48 232 72 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3a), vue.createElementVNode("polyline", {
    points: "208 160 232 184 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$3a), vue.createElementVNode("path", {
    d: "M147.7,100.5l1.2-1.7a64,64,0,0,1,52-26.8H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$39), vue.createElementVNode("path", {
    d: "M32,184H55.1a64,64,0,0,0,52-26.8l1.2-1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$39)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$39, _hoisted_16$2S)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2T, [vue.createElementVNode("path", {
    d: "M32,72H55.1a64,64,0,0,1,52,26.8l41.8,58.4a64,64,0,0,0,52,26.8H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2T), vue.createElementVNode("polyline", {
    points: "208 48 232 72 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2T), vue.createElementVNode("polyline", {
    points: "208 160 232 184 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2P), vue.createElementVNode("path", {
    d: "M147.7,100.5l1.2-1.7a64,64,0,0,1,52-26.8H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2n), vue.createElementVNode("path", {
    d: "M32,184H55.1a64,64,0,0,0,52-26.8l1.2-1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2j)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$2i, [vue.createElementVNode("path", {
    d: "M32,72H55.1a64,64,0,0,1,52,26.8l41.8,58.4a64,64,0,0,0,52,26.8H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2i), vue.createElementVNode("polyline", {
    points: "208 48 232 72 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$26), vue.createElementVNode("polyline", {
    points: "208 160 232 184 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1L), vue.createElementVNode("path", {
    d: "M147.7,100.5l1.2-1.7a64,64,0,0,1,52-26.8H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1A), vue.createElementVNode("path", {
    d: "M32,184H55.1a64,64,0,0,0,52-26.8l1.2-1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1x)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1y, [vue.createElementVNode("path", {
    d: "M32,72H55.1a64,64,0,0,1,52,26.8l41.8,58.4a64,64,0,0,0,52,26.8H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1p), vue.createElementVNode("polyline", {
    points: "208 48 232 72 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$16), vue.createElementVNode("polyline", {
    points: "208 160 232 184 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$11), vue.createElementVNode("path", {
    d: "M147.7,100.5l1.2-1.7a64,64,0,0,1,52-26.8H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$Z), vue.createElementVNode("path", {
    d: "M32,184H55.1a64,64,0,0,0,52-26.8l1.2-1.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3a);
}component$3a.render = render$3a;var component$39 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$39 = ["width", "height", "fill", "transform"];
var _hoisted_2$39 = {
  key: 0
};
var _hoisted_3$39 = ["stroke"];
var _hoisted_4$39 = ["stroke"];
var _hoisted_5$39 = ["stroke"];
var _hoisted_6$39 = ["stroke"];
var _hoisted_7$39 = ["stroke"];
var _hoisted_8$39 = {
  key: 1
};
var _hoisted_9$39 = ["stroke"];
var _hoisted_10$39 = ["stroke"];
var _hoisted_11$39 = ["stroke"];
var _hoisted_12$38 = ["stroke"];
var _hoisted_13$38 = ["stroke"];
var _hoisted_14$38 = {
  key: 2
};

var _hoisted_15$35 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,178.3a8.1,8.1,0,0,1,0,11.4l-24,24A8.3,8.3,0,0,1,208,216a8.5,8.5,0,0,1-3.1-.6A8,8,0,0,1,200,208V192H172.1a16.1,16.1,0,0,1-13-6.7L83.9,80H32a8,8,0,0,1,0-16H83.9a16.1,16.1,0,0,1,13,6.7L172.1,176H200V160a8,8,0,0,1,4.9-7.4,8.4,8.4,0,0,1,8.8,1.7ZM143,107a8,8,0,0,0,11.2-1.9L172.1,80H200V96a8,8,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3l24-24a8.1,8.1,0,0,0,0-11.4l-24-24a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,200,48V64H172.1a16.1,16.1,0,0,0-13,6.7L141.2,95.8A8,8,0,0,0,143,107Zm-30,42a8,8,0,0,0-11.2,1.9L83.9,176H32a8,8,0,0,0,0,16H83.9a16.1,16.1,0,0,0,13-6.7l17.9-25.1A8,8,0,0,0,113,149Z"
}, null, -1);

var _hoisted_16$2R = [_hoisted_15$35];
var _hoisted_17$2S = {
  key: 3
};
var _hoisted_18$2S = ["stroke"];
var _hoisted_19$2S = ["stroke"];
var _hoisted_20$2O = ["stroke"];
var _hoisted_21$2m = ["stroke"];
var _hoisted_22$2i = ["stroke"];
var _hoisted_23$2h = {
  key: 4
};
var _hoisted_24$2h = ["stroke"];
var _hoisted_25$25 = ["stroke"];
var _hoisted_26$1K = ["stroke"];
var _hoisted_27$1z = ["stroke"];
var _hoisted_28$1w = ["stroke"];
var _hoisted_29$1x = {
  key: 5
};
var _hoisted_30$1o = ["stroke"];
var _hoisted_31$15 = ["stroke"];
var _hoisted_32$10 = ["stroke"];
var _hoisted_33$Y = ["stroke"];
var _hoisted_34$W = ["stroke"];
function render$39(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$39, [vue.createElementVNode("path", {
    d: "M32,72H83.9a7.8,7.8,0,0,1,6.5,3.4l75.2,105.2a7.8,7.8,0,0,0,6.5,3.4H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$39), vue.createElementVNode("polyline", {
    points: "208 48 232 72 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$39), vue.createElementVNode("polyline", {
    points: "208 160 232 184 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$39), vue.createElementVNode("path", {
    d: "M32,184H83.9a7.8,7.8,0,0,0,6.5-3.4l13-18.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$39), vue.createElementVNode("path", {
    d: "M152.6,93.6l13-18.2a7.8,7.8,0,0,1,6.5-3.4H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$39)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$39, [vue.createElementVNode("path", {
    d: "M32,72H83.9a7.8,7.8,0,0,1,6.5,3.4l75.2,105.2a7.8,7.8,0,0,0,6.5,3.4H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$39), vue.createElementVNode("polyline", {
    points: "208 48 232 72 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$39), vue.createElementVNode("polyline", {
    points: "208 160 232 184 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$39), vue.createElementVNode("path", {
    d: "M147.7,100.5l17.9-25.1a7.8,7.8,0,0,1,6.5-3.4H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$38), vue.createElementVNode("path", {
    d: "M32,184H83.9a7.8,7.8,0,0,0,6.5-3.4l17.9-25.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$38)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$38, _hoisted_16$2R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2S, [vue.createElementVNode("path", {
    d: "M32,72H83.9a7.8,7.8,0,0,1,6.5,3.4l75.2,105.2a7.8,7.8,0,0,0,6.5,3.4H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2S), vue.createElementVNode("polyline", {
    points: "208 48 232 72 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2S), vue.createElementVNode("polyline", {
    points: "208 160 232 184 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2O), vue.createElementVNode("path", {
    d: "M147.7,100.5l17.9-25.1a7.8,7.8,0,0,1,6.5-3.4H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2m), vue.createElementVNode("path", {
    d: "M32,184H83.9a7.8,7.8,0,0,0,6.5-3.4l17.9-25.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$2h, [vue.createElementVNode("path", {
    d: "M32,72H83.9a7.8,7.8,0,0,1,6.5,3.4l75.2,105.2a7.8,7.8,0,0,0,6.5,3.4H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2h), vue.createElementVNode("polyline", {
    points: "208 48 232 72 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$25), vue.createElementVNode("polyline", {
    points: "208 160 232 184 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1K), vue.createElementVNode("path", {
    d: "M147.7,100.5l17.9-25.1a7.8,7.8,0,0,1,6.5-3.4H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1z), vue.createElementVNode("path", {
    d: "M32,184H83.9a7.8,7.8,0,0,0,6.5-3.4l17.9-25.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1x, [vue.createElementVNode("path", {
    d: "M32,72H83.9a7.8,7.8,0,0,1,6.5,3.4l75.2,105.2a7.8,7.8,0,0,0,6.5,3.4H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1o), vue.createElementVNode("polyline", {
    points: "208 48 232 72 208 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$15), vue.createElementVNode("polyline", {
    points: "208 160 232 184 208 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$10), vue.createElementVNode("path", {
    d: "M147.7,100.5l17.9-25.1a7.8,7.8,0,0,1,6.5-3.4H232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$Y), vue.createElementVNode("path", {
    d: "M32,184H83.9a7.8,7.8,0,0,0,6.5-3.4l17.9-25.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$39);
}component$39.render = render$39;var component$38 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$38 = ["width", "height", "fill", "transform"];
var _hoisted_2$38 = {
  key: 0
};
var _hoisted_3$38 = ["stroke"];
var _hoisted_4$38 = ["stroke"];
var _hoisted_5$38 = ["stroke"];
var _hoisted_6$38 = ["stroke"];
var _hoisted_7$38 = ["stroke"];
var _hoisted_8$38 = {
  key: 1
};
var _hoisted_9$38 = ["stroke"];
var _hoisted_10$38 = ["stroke"];
var _hoisted_11$38 = ["stroke"];
var _hoisted_12$37 = ["stroke"];
var _hoisted_13$37 = ["stroke"];
var _hoisted_14$37 = {
  key: 2
};

var _hoisted_15$34 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48V88a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3L188,79.3,156.3,111a8,8,0,0,1-5.7,2.4A7.7,7.7,0,0,1,145,111a7.9,7.9,0,0,1,0-11.3L176.7,68,162.3,53.7a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,168,40h40A8,8,0,0,1,216,48Zm-4.9,112.6a8.4,8.4,0,0,0-8.8,1.7L188,176.7,53.7,42.3A8.1,8.1,0,0,0,42.3,53.7L176.7,188l-14.4,14.3a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,168,216h40a8,8,0,0,0,8-8V168A8,8,0,0,0,211.1,160.6ZM99.7,145,42.3,202.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L111,156.3A8,8,0,0,0,99.7,145Z"
}, null, -1);

var _hoisted_16$2Q = [_hoisted_15$34];
var _hoisted_17$2R = {
  key: 3
};
var _hoisted_18$2R = ["stroke"];
var _hoisted_19$2R = ["stroke"];
var _hoisted_20$2N = ["stroke"];
var _hoisted_21$2l = ["stroke"];
var _hoisted_22$2h = ["stroke"];
var _hoisted_23$2g = {
  key: 4
};
var _hoisted_24$2g = ["stroke"];
var _hoisted_25$24 = ["stroke"];
var _hoisted_26$1J = ["stroke"];
var _hoisted_27$1y = ["stroke"];
var _hoisted_28$1v = ["stroke"];
var _hoisted_29$1w = {
  key: 5
};
var _hoisted_30$1n = ["stroke"];
var _hoisted_31$14 = ["stroke"];
var _hoisted_32$$ = ["stroke"];
var _hoisted_33$X = ["stroke"];
var _hoisted_34$V = ["stroke"];
function render$38(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$38, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$38), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$38), vue.createElementVNode("line", {
    x1: "48",
    y1: "48",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$38), vue.createElementVNode("line", {
    x1: "156.3",
    y1: "99.7",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$38), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "99.7",
    y2: "156.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$38)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$38, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$38), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$38), vue.createElementVNode("line", {
    x1: "48",
    y1: "48",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$38), vue.createElementVNode("line", {
    x1: "150.6",
    y1: "105.4",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$37), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "105.4",
    y2: "150.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$37)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$37, _hoisted_16$2Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2R, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2R), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2R), vue.createElementVNode("line", {
    x1: "48",
    y1: "48",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2N), vue.createElementVNode("line", {
    x1: "150.6",
    y1: "105.4",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2l), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "105.4",
    y2: "150.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$2g, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2g), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$24), vue.createElementVNode("line", {
    x1: "48",
    y1: "48",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1J), vue.createElementVNode("line", {
    x1: "150.6",
    y1: "105.4",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1y), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "105.4",
    y2: "150.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1w, [vue.createElementVNode("polyline", {
    points: "168 48 208 48 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1n), vue.createElementVNode("polyline", {
    points: "208 168 208 208 168 208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$14), vue.createElementVNode("line", {
    x1: "48",
    y1: "48",
    x2: "208",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$$), vue.createElementVNode("line", {
    x1: "150.6",
    y1: "105.4",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$X), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "105.4",
    y2: "150.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$V)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$38);
}component$38.render = render$38;var component$37 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$37 = ["width", "height", "fill", "transform"];
var _hoisted_2$37 = {
  key: 0
};
var _hoisted_3$37 = ["stroke"];
var _hoisted_4$37 = ["stroke"];
var _hoisted_5$37 = ["stroke"];
var _hoisted_6$37 = ["stroke"];
var _hoisted_7$37 = {
  key: 1
};

var _hoisted_8$37 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,208a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H88V208Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$37 = ["stroke"];
var _hoisted_10$37 = ["stroke"];
var _hoisted_11$37 = ["stroke"];
var _hoisted_12$36 = ["stroke"];
var _hoisted_13$36 = ["stroke"];
var _hoisted_14$36 = {
  key: 2
};

var _hoisted_15$33 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40ZM64,152H48a8,8,0,0,1,0-16H64a8,8,0,0,1,0,16Zm0-32H48a8,8,0,0,1,0-16H64a8,8,0,0,1,0,16Zm0-32H48a8,8,0,0,1,0-16H64a8,8,0,0,1,0,16ZM216,200H88V56H216V200Z"
}, null, -1);

var _hoisted_16$2P = [_hoisted_15$33];
var _hoisted_17$2Q = {
  key: 3
};
var _hoisted_18$2Q = ["stroke"];
var _hoisted_19$2Q = ["stroke"];
var _hoisted_20$2M = ["stroke"];
var _hoisted_21$2k = ["stroke"];
var _hoisted_22$2g = ["stroke"];
var _hoisted_23$2f = {
  key: 4
};
var _hoisted_24$2f = ["stroke"];
var _hoisted_25$23 = ["stroke"];
var _hoisted_26$1I = ["stroke"];
var _hoisted_27$1x = ["stroke"];
var _hoisted_28$1u = ["stroke"];
var _hoisted_29$1v = {
  key: 5
};
var _hoisted_30$1m = ["stroke"];
var _hoisted_31$13 = ["stroke"];
var _hoisted_32$_ = ["stroke"];
var _hoisted_33$W = ["stroke"];
var _hoisted_34$U = ["stroke"];
function render$37(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$37, [vue.createElementVNode("line", {
    x1: "88",
    y1: "48",
    x2: "88",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$37), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$37), vue.createElementVNode("line", {
    x1: "32",
    y1: "88",
    x2: "88",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$37), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "88",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$37)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$37, [_hoisted_8$37, vue.createElementVNode("line", {
    x1: "88",
    y1: "48",
    x2: "88",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$37), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$37), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "56",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$37), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "56",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$36), vue.createElementVNode("line", {
    x1: "32",
    y1: "144",
    x2: "56",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$36)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$36, _hoisted_16$2P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2Q, [vue.createElementVNode("line", {
    x1: "88",
    y1: "48",
    x2: "88",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2Q), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2Q), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "56",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2M), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "56",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2k), vue.createElementVNode("line", {
    x1: "32",
    y1: "144",
    x2: "56",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$2g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$2f, [vue.createElementVNode("line", {
    x1: "88",
    y1: "48",
    x2: "88",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2f), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$23), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "56",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1I), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "56",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1x), vue.createElementVNode("line", {
    x1: "32",
    y1: "144",
    x2: "56",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1v, [vue.createElementVNode("line", {
    x1: "88",
    y1: "48",
    x2: "88",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1m), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$13), vue.createElementVNode("line", {
    x1: "32",
    y1: "80",
    x2: "56",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$_), vue.createElementVNode("line", {
    x1: "32",
    y1: "112",
    x2: "56",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$W), vue.createElementVNode("line", {
    x1: "32",
    y1: "144",
    x2: "56",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$37);
}component$37.render = render$37;var component$36 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$36 = ["width", "height", "fill", "transform"];
var _hoisted_2$36 = {
  key: 0
};
var _hoisted_3$36 = ["stroke"];
var _hoisted_4$36 = ["stroke"];
var _hoisted_5$36 = {
  key: 1
};

var _hoisted_6$36 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,208a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8H88V208Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$36 = ["stroke"];
var _hoisted_8$36 = ["stroke"];
var _hoisted_9$36 = {
  key: 2
};

var _hoisted_10$36 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40Zm0,160H88V56H216V200Z"
}, null, -1);

var _hoisted_11$36 = [_hoisted_10$36];
var _hoisted_12$35 = {
  key: 3
};
var _hoisted_13$35 = ["stroke"];
var _hoisted_14$35 = ["stroke"];
var _hoisted_15$32 = {
  key: 4
};
var _hoisted_16$2O = ["stroke"];
var _hoisted_17$2P = ["stroke"];
var _hoisted_18$2P = {
  key: 5
};
var _hoisted_19$2P = ["stroke"];
var _hoisted_20$2L = ["stroke"];
function render$36(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$36, [vue.createElementVNode("line", {
    x1: "88",
    y1: "48",
    x2: "88",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$36), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$36)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$36, [_hoisted_6$36, vue.createElementVNode("line", {
    x1: "88",
    y1: "48",
    x2: "88",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$36), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$36)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$36, _hoisted_11$36)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$35, [vue.createElementVNode("line", {
    x1: "88",
    y1: "48",
    x2: "88",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$35), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$35)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$32, [vue.createElementVNode("line", {
    x1: "88",
    y1: "48",
    x2: "88",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$2O), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$2P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2P, [vue.createElementVNode("line", {
    x1: "88",
    y1: "48",
    x2: "88",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$2P), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$36);
}component$36.render = render$36;var component$35 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$35 = ["width", "height", "fill", "transform"];
var _hoisted_2$35 = {
  key: 0
};
var _hoisted_3$35 = ["stroke"];
var _hoisted_4$35 = ["stroke"];
var _hoisted_5$35 = ["stroke"];
var _hoisted_6$35 = {
  key: 1
};
var _hoisted_7$35 = ["stroke"];
var _hoisted_8$35 = ["stroke"];
var _hoisted_9$35 = ["stroke"];
var _hoisted_10$35 = {
  key: 2
};

var _hoisted_11$35 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M141.7,133.7l-42,42A8.3,8.3,0,0,1,94,178a7.7,7.7,0,0,1-3-.6,8,8,0,0,1-5-7.4V136H24a8,8,0,0,1,0-16H86V86a8,8,0,0,1,5-7.4,8.2,8.2,0,0,1,8.7,1.7l42,42A8.1,8.1,0,0,1,141.7,133.7ZM192,32H136a8,8,0,0,0,0,16h56V208H136a8,8,0,0,0,0,16h56a16,16,0,0,0,16-16V48A16,16,0,0,0,192,32Z"
}, null, -1);

var _hoisted_12$34 = [_hoisted_11$35];
var _hoisted_13$34 = {
  key: 3
};
var _hoisted_14$34 = ["stroke"];
var _hoisted_15$31 = ["stroke"];
var _hoisted_16$2N = ["stroke"];
var _hoisted_17$2O = {
  key: 4
};
var _hoisted_18$2O = ["stroke"];
var _hoisted_19$2O = ["stroke"];
var _hoisted_20$2K = ["stroke"];
var _hoisted_21$2j = {
  key: 5
};
var _hoisted_22$2f = ["stroke"];
var _hoisted_23$2e = ["stroke"];
var _hoisted_24$2e = ["stroke"];
function render$35(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$35, [vue.createElementVNode("polyline", {
    points: "94 170 136 128 94 86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$35), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$35), vue.createElementVNode("path", {
    d: "M136,40h56a8,8,0,0,1,8,8V208a8,8,0,0,1-8,8H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$35)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$35, [vue.createElementVNode("polyline", {
    points: "94 170 136 128 94 86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$35), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$35), vue.createElementVNode("path", {
    d: "M136,40h56a8,8,0,0,1,8,8V208a8,8,0,0,1-8,8H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$35)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$35, _hoisted_12$34)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$34, [vue.createElementVNode("polyline", {
    points: "94 170 136 128 94 86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$34), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$31), vue.createElementVNode("path", {
    d: "M136,40h56a8,8,0,0,1,8,8V208a8,8,0,0,1-8,8H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2N)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2O, [vue.createElementVNode("polyline", {
    points: "94 170 136 128 94 86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$2O), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2O), vue.createElementVNode("path", {
    d: "M136,40h56a8,8,0,0,1,8,8V208a8,8,0,0,1-8,8H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$2j, [vue.createElementVNode("polyline", {
    points: "94 170 136 128 94 86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$2f), vue.createElementVNode("line", {
    x1: "24",
    y1: "128",
    x2: "136",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2e), vue.createElementVNode("path", {
    d: "M136,40h56a8,8,0,0,1,8,8V208a8,8,0,0,1-8,8H136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$35);
}component$35.render = render$35;var component$34 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$34 = ["width", "height", "fill", "transform"];
var _hoisted_2$34 = {
  key: 0
};
var _hoisted_3$34 = ["stroke"];
var _hoisted_4$34 = ["stroke"];
var _hoisted_5$34 = ["stroke"];
var _hoisted_6$34 = {
  key: 1
};
var _hoisted_7$34 = ["stroke"];
var _hoisted_8$34 = ["stroke"];
var _hoisted_9$34 = ["stroke"];
var _hoisted_10$34 = {
  key: 2
};

var _hoisted_11$34 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221.7,133.7l-42,42A8.3,8.3,0,0,1,174,178a7.7,7.7,0,0,1-3-.6,8,8,0,0,1-5-7.4V136H104a8,8,0,0,1,0-16h62V86a8,8,0,0,1,5-7.4,8.2,8.2,0,0,1,8.7,1.7l42,42A8.1,8.1,0,0,1,221.7,133.7ZM104,208H48V48h56a8,8,0,0,0,0-16H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16h56a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_12$33 = [_hoisted_11$34];
var _hoisted_13$33 = {
  key: 3
};
var _hoisted_14$33 = ["stroke"];
var _hoisted_15$30 = ["stroke"];
var _hoisted_16$2M = ["stroke"];
var _hoisted_17$2N = {
  key: 4
};
var _hoisted_18$2N = ["stroke"];
var _hoisted_19$2N = ["stroke"];
var _hoisted_20$2J = ["stroke"];
var _hoisted_21$2i = {
  key: 5
};
var _hoisted_22$2e = ["stroke"];
var _hoisted_23$2d = ["stroke"];
var _hoisted_24$2d = ["stroke"];
function render$34(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$34, [vue.createElementVNode("polyline", {
    points: "174 86 216 128 174 170",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$34), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$34), vue.createElementVNode("path", {
    d: "M104,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$34)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$34, [vue.createElementVNode("polyline", {
    points: "174 86 216 128 174 170",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$34), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$34), vue.createElementVNode("path", {
    d: "M104,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$34)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$34, _hoisted_12$33)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$33, [vue.createElementVNode("polyline", {
    points: "174 86 216 128 174 170",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$33), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$30), vue.createElementVNode("path", {
    d: "M104,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2N, [vue.createElementVNode("polyline", {
    points: "174 86 216 128 174 170",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$2N), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2N), vue.createElementVNode("path", {
    d: "M104,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$2i, [vue.createElementVNode("polyline", {
    points: "174 86 216 128 174 170",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$2e), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2d), vue.createElementVNode("path", {
    d: "M104,216H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$34);
}component$34.render = render$34;var component$33 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$33 = ["width", "height", "fill", "transform"];
var _hoisted_2$33 = {
  key: 0
};
var _hoisted_3$33 = ["stroke"];
var _hoisted_4$33 = ["stroke"];
var _hoisted_5$33 = ["stroke"];
var _hoisted_6$33 = {
  key: 1
};
var _hoisted_7$33 = ["stroke"];

var _hoisted_8$33 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M204,152H40a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8H204l36,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$33 = ["stroke"];
var _hoisted_10$33 = ["stroke"];
var _hoisted_11$33 = {
  key: 2
};

var _hoisted_12$32 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M245.9,117.4l-36,40A8.1,8.1,0,0,1,204,160H136v64a8,8,0,0,1-16,0V160H40a16,16,0,0,1-16-16V80A16,16,0,0,1,40,64h80V32a8,8,0,0,1,16,0V64h68a8.1,8.1,0,0,1,5.9,2.6l36,40A8,8,0,0,1,245.9,117.4Z"
}, null, -1);

var _hoisted_13$32 = [_hoisted_12$32];
var _hoisted_14$32 = {
  key: 3
};
var _hoisted_15$2$ = ["stroke"];
var _hoisted_16$2L = ["stroke"];
var _hoisted_17$2M = ["stroke"];
var _hoisted_18$2M = {
  key: 4
};
var _hoisted_19$2M = ["stroke"];
var _hoisted_20$2I = ["stroke"];
var _hoisted_21$2h = ["stroke"];
var _hoisted_22$2d = {
  key: 5
};
var _hoisted_23$2c = ["stroke"];
var _hoisted_24$2c = ["stroke"];
var _hoisted_25$22 = ["stroke"];
function render$33(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$33, [vue.createElementVNode("path", {
    d: "M204,152H40a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8H204l36,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$33), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$33), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$33)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$33, [vue.createElementVNode("path", {
    d: "M204,152H40a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8H204l36,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$33), _hoisted_8$33, vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$33), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$33)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$33, _hoisted_13$32)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$32, [vue.createElementVNode("path", {
    d: "M204,152H40a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8H204l36,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$2$), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2L), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2M, [vue.createElementVNode("path", {
    d: "M204,152H40a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8H204l36,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2M), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2I), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2d, [vue.createElementVNode("path", {
    d: "M204,152H40a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8H204l36,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2c), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2c), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$22)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$33);
}component$33.render = render$33;var component$32 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$32 = ["width", "height", "fill", "transform"];
var _hoisted_2$32 = {
  key: 0
};
var _hoisted_3$32 = ["stroke"];
var _hoisted_4$32 = ["stroke"];
var _hoisted_5$32 = ["stroke"];
var _hoisted_6$32 = {
  key: 1
};

var _hoisted_7$32 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "80",
  y: "120",
  width: "96",
  height: "72",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$32 = ["stroke"];
var _hoisted_9$32 = ["stroke"];
var _hoisted_10$32 = ["stroke"];
var _hoisted_11$32 = ["stroke"];
var _hoisted_12$31 = {
  key: 2
};

var _hoisted_13$31 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M213.7,82.3l-56-56A8.1,8.1,0,0,0,152,24H56A16,16,0,0,0,40,40V216a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V88A8.1,8.1,0,0,0,213.7,82.3ZM200,216H56V40h92.7L200,91.3V216Z"
}, null, -1);

var _hoisted_14$31 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,112H80a8,8,0,0,0-8,8v72a8,8,0,0,0,8,8h96a8,8,0,0,0,8-8V120A8,8,0,0,0,176,112Zm-56,64a8,8,0,0,1-16,0V136a8,8,0,0,1,16,0Zm32,0a8,8,0,0,1-16,0V136a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_15$2_ = [_hoisted_13$31, _hoisted_14$31];
var _hoisted_16$2K = {
  key: 3
};
var _hoisted_17$2L = ["stroke"];
var _hoisted_18$2L = ["stroke"];
var _hoisted_19$2L = ["stroke"];
var _hoisted_20$2H = ["stroke"];
var _hoisted_21$2g = {
  key: 4
};
var _hoisted_22$2c = ["stroke"];
var _hoisted_23$2b = ["stroke"];
var _hoisted_24$2b = ["stroke"];
var _hoisted_25$21 = ["stroke"];
var _hoisted_26$1H = {
  key: 5
};
var _hoisted_27$1w = ["stroke"];
var _hoisted_28$1t = ["stroke"];
var _hoisted_29$1u = ["stroke"];
var _hoisted_30$1l = ["stroke"];
function render$32(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$32, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$32), vue.createElementVNode("rect", {
    x: "88",
    y: "124",
    width: "80",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$32), vue.createElementVNode("line", {
    x1: "128",
    y1: "164",
    x2: "128",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$32)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$32, [_hoisted_7$32, vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$32), vue.createElementVNode("rect", {
    x: "80",
    y: "120",
    width: "96",
    height: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$32), vue.createElementVNode("line", {
    x1: "112",
    y1: "152",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$32), vue.createElementVNode("line", {
    x1: "144",
    y1: "152",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$32)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$31, _hoisted_15$2_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$2K, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2L), vue.createElementVNode("rect", {
    x: "80",
    y: "120",
    width: "96",
    height: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2L), vue.createElementVNode("line", {
    x1: "112",
    y1: "152",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2L), vue.createElementVNode("line", {
    x1: "144",
    y1: "152",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$2g, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$2c), vue.createElementVNode("rect", {
    x: "80",
    y: "120",
    width: "96",
    height: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$2b), vue.createElementVNode("line", {
    x1: "112",
    y1: "152",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$2b), vue.createElementVNode("line", {
    x1: "144",
    y1: "152",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$21)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1H, [vue.createElementVNode("path", {
    d: "M200,224H56a8,8,0,0,1-8-8V40a8,8,0,0,1,8-8h96l56,56V216A8,8,0,0,1,200,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1w), vue.createElementVNode("rect", {
    x: "80",
    y: "120",
    width: "96",
    height: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1t), vue.createElementVNode("line", {
    x1: "112",
    y1: "152",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1u), vue.createElementVNode("line", {
    x1: "144",
    y1: "152",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1l)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$32);
}component$32.render = render$32;var component$31 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$31 = ["width", "height", "fill", "transform"];
var _hoisted_2$31 = {
  key: 0
};
var _hoisted_3$31 = ["stroke"];
var _hoisted_4$31 = ["stroke"];
var _hoisted_5$31 = ["stroke"];
var _hoisted_6$31 = {
  key: 1
};

var _hoisted_7$31 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "184 40 128 40 78.9 104 128 224 240 104 184 40",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$31 = ["stroke"];
var _hoisted_9$31 = ["stroke"];
var _hoisted_10$31 = ["stroke"];
var _hoisted_11$31 = {
  key: 2
};

var _hoisted_12$30 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M246,98.7l-56-64a8,8,0,0,0-6-2.7H72a8,8,0,0,0-6,2.7l-56,64a8.1,8.1,0,0,0,.2,10.8l112,120a8,8,0,0,0,11.6,0l112-120A8.1,8.1,0,0,0,246,98.7ZM222.4,96H181L144.2,48h36.2ZM73.5,112l30.6,74.6L34.4,112Zm109,0h39.1l-69.7,74.6ZM75.6,48h36.2L75,96H33.6Z"
}, null, -1);

var _hoisted_13$30 = [_hoisted_12$30];
var _hoisted_14$30 = {
  key: 3
};
var _hoisted_15$2Z = ["stroke"];
var _hoisted_16$2J = ["stroke"];
var _hoisted_17$2K = ["stroke"];
var _hoisted_18$2K = {
  key: 4
};
var _hoisted_19$2K = ["stroke"];
var _hoisted_20$2G = ["stroke"];
var _hoisted_21$2f = ["stroke"];
var _hoisted_22$2b = {
  key: 5
};
var _hoisted_23$2a = ["stroke"];
var _hoisted_24$2a = ["stroke"];
var _hoisted_25$20 = ["stroke"];
function render$31(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$31, [vue.createElementVNode("polygon", {
    points: "72 40 184 40 240 104 128 224 16 104 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$31), vue.createElementVNode("polygon", {
    points: "177.1 104 128 224 78.9 104 128 40 177.1 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$31), vue.createElementVNode("line", {
    x1: "16",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$31)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$31, [_hoisted_7$31, vue.createElementVNode("polygon", {
    points: "72 40 184 40 240 104 128 224 16 104 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$31), vue.createElementVNode("polygon", {
    points: "177.1 104 128 224 78.9 104 128 40 177.1 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$31), vue.createElementVNode("line", {
    x1: "16",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$31)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$31, _hoisted_13$30)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$30, [vue.createElementVNode("polygon", {
    points: "72 40 184 40 240 104 128 224 16 104 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$2Z), vue.createElementVNode("polygon", {
    points: "177.1 104 128 224 78.9 104 128 40 177.1 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2J), vue.createElementVNode("line", {
    x1: "16",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2K, [vue.createElementVNode("polygon", {
    points: "72 40 184 40 240 104 128 224 16 104 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2K), vue.createElementVNode("polygon", {
    points: "177.1 104 128 224 78.9 104 128 40 177.1 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2G), vue.createElementVNode("line", {
    x1: "16",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2b, [vue.createElementVNode("polygon", {
    points: "72 40 184 40 240 104 128 224 16 104 72 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2a), vue.createElementVNode("polygon", {
    points: "177.1 104 128 224 78.9 104 128 40 177.1 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2a), vue.createElementVNode("line", {
    x1: "16",
    y1: "104",
    x2: "240",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$20)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$31);
}component$31.render = render$31;var component$30 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$30 = ["width", "height", "fill", "transform"];
var _hoisted_2$30 = {
  key: 0
};
var _hoisted_3$30 = ["stroke"];
var _hoisted_4$30 = ["stroke"];
var _hoisted_5$30 = {
  key: 1
};

var _hoisted_6$30 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M67.2,121.2,187.8,47.4A8,8,0,0,1,200,54.3V201.7a8,8,0,0,1-12.2,6.9L67.2,134.8A8,8,0,0,1,67.2,121.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$30 = ["stroke"];
var _hoisted_8$30 = ["stroke"];
var _hoisted_9$30 = {
  key: 2
};

var _hoisted_10$30 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,32a8,8,0,0,1,8,8v73.7L183.7,40.6A16,16,0,0,1,208,54.3V201.7a15.9,15.9,0,0,1-8.2,14,15.4,15.4,0,0,1-7.8,2,16.2,16.2,0,0,1-8.3-2.3L64,142.3V216a8,8,0,0,1-16,0V40A8,8,0,0,1,56,32Z"
}, null, -1);

var _hoisted_11$30 = [_hoisted_10$30];
var _hoisted_12$2$ = {
  key: 3
};
var _hoisted_13$2$ = ["stroke"];
var _hoisted_14$2$ = ["stroke"];
var _hoisted_15$2Y = {
  key: 4
};
var _hoisted_16$2I = ["stroke"];
var _hoisted_17$2J = ["stroke"];
var _hoisted_18$2J = {
  key: 5
};
var _hoisted_19$2J = ["stroke"];
var _hoisted_20$2F = ["stroke"];
function render$30(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$30, [vue.createElementVNode("path", {
    d: "M67.2,121.2,187.8,47.4A8,8,0,0,1,200,54.3V201.7a8,8,0,0,1-12.2,6.9L67.2,134.8A8,8,0,0,1,67.2,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$30), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$30)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$30, [_hoisted_6$30, vue.createElementVNode("path", {
    d: "M67.2,121.2,187.8,47.4A8,8,0,0,1,200,54.3V201.7a8,8,0,0,1-12.2,6.9L67.2,134.8A8,8,0,0,1,67.2,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$30), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$30)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$30, _hoisted_11$30)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2$, [vue.createElementVNode("path", {
    d: "M67.2,121.2,187.8,47.4A8,8,0,0,1,200,54.3V201.7a8,8,0,0,1-12.2,6.9L67.2,134.8A8,8,0,0,1,67.2,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$2$), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$2$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2Y, [vue.createElementVNode("path", {
    d: "M67.2,121.2,187.8,47.4A8,8,0,0,1,200,54.3V201.7a8,8,0,0,1-12.2,6.9L67.2,134.8A8,8,0,0,1,67.2,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$2I), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$2J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2J, [vue.createElementVNode("path", {
    d: "M67.2,121.2,187.8,47.4A8,8,0,0,1,200,54.3V201.7a8,8,0,0,1-12.2,6.9L67.2,134.8A8,8,0,0,1,67.2,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$2J), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$30);
}component$30.render = render$30;var component$2$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2$ = ["width", "height", "fill", "transform"];
var _hoisted_2$2$ = {
  key: 0
};
var _hoisted_3$2$ = ["stroke"];
var _hoisted_4$2$ = ["stroke"];
var _hoisted_5$2$ = ["stroke"];
var _hoisted_6$2$ = {
  key: 1
};

var _hoisted_7$2$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a96,96,0,1,0,96,96A96,96,0,0,0,128,32Zm28,128-48-32,48-32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2$ = ["stroke"];
var _hoisted_9$2$ = ["stroke"];
var _hoisted_10$2$ = ["stroke"];
var _hoisted_11$2$ = {
  key: 2
};

var _hoisted_12$2_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm36,136a8,8,0,0,1-4.2,7.1,8.5,8.5,0,0,1-3.8.9,8.7,8.7,0,0,1-4.4-1.3L108,137.6V160a8,8,0,0,1-16,0V96a8,8,0,0,1,16,0v22.4l43.6-29.1a8.3,8.3,0,0,1,8.2-.4A8,8,0,0,1,164,96Z"
}, null, -1);

var _hoisted_13$2_ = [_hoisted_12$2_];
var _hoisted_14$2_ = {
  key: 3
};
var _hoisted_15$2X = ["stroke"];
var _hoisted_16$2H = ["stroke"];
var _hoisted_17$2I = ["stroke"];
var _hoisted_18$2I = {
  key: 4
};
var _hoisted_19$2I = ["stroke"];
var _hoisted_20$2E = ["stroke"];
var _hoisted_21$2e = ["stroke"];
var _hoisted_22$2a = {
  key: 5
};
var _hoisted_23$29 = ["stroke"];
var _hoisted_24$29 = ["stroke"];
var _hoisted_25$1$ = ["stroke"];
function render$2$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2$, [vue.createElementVNode("polygon", {
    points: "156 156 120 128 156 100 156 156",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2$), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2$), vue.createElementVNode("line", {
    x1: "100",
    y1: "100",
    x2: "100",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2$, [_hoisted_7$2$, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2$), vue.createElementVNode("polygon", {
    points: "108 128 156 96 156 160 108 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2$), vue.createElementVNode("line", {
    x1: "100",
    y1: "96",
    x2: "100",
    y2: "160",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2$, _hoisted_13$2_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2_, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$2X), vue.createElementVNode("polygon", {
    points: "108 128 156 96 156 160 108 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2H), vue.createElementVNode("line", {
    x1: "100",
    y1: "96",
    x2: "100",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2I)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2I, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2I), vue.createElementVNode("polygon", {
    points: "108 128 156 96 156 160 108 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2E), vue.createElementVNode("line", {
    x1: "100",
    y1: "96",
    x2: "100",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2a, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$29), vue.createElementVNode("polygon", {
    points: "108 128 156 96 156 160 108 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$29), vue.createElementVNode("line", {
    x1: "100",
    y1: "96",
    x2: "100",
    y2: "160",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2$);
}component$2$.render = render$2$;var component$2_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2_ = ["width", "height", "fill", "transform"];
var _hoisted_2$2_ = {
  key: 0
};
var _hoisted_3$2_ = ["stroke"];
var _hoisted_4$2_ = ["stroke"];
var _hoisted_5$2_ = {
  key: 1
};

var _hoisted_6$2_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188.8,121.2,68.2,47.4A8,8,0,0,0,56,54.3V201.7a8,8,0,0,0,12.2,6.9l120.6-73.8A8,8,0,0,0,188.8,121.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$2_ = ["stroke"];
var _hoisted_8$2_ = ["stroke"];
var _hoisted_9$2_ = {
  key: 2
};

var _hoisted_10$2_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40V216a8,8,0,0,1-16,0V142.3L72.3,215.4a16.2,16.2,0,0,1-8.3,2.3,15.4,15.4,0,0,1-7.8-2,15.9,15.9,0,0,1-8.2-14V54.3A16,16,0,0,1,72.3,40.6L192,113.7V40a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_11$2_ = [_hoisted_10$2_];
var _hoisted_12$2Z = {
  key: 3
};
var _hoisted_13$2Z = ["stroke"];
var _hoisted_14$2Z = ["stroke"];
var _hoisted_15$2W = {
  key: 4
};
var _hoisted_16$2G = ["stroke"];
var _hoisted_17$2H = ["stroke"];
var _hoisted_18$2H = {
  key: 5
};
var _hoisted_19$2H = ["stroke"];
var _hoisted_20$2D = ["stroke"];
function render$2_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2_, [vue.createElementVNode("path", {
    d: "M188.8,121.2,68.2,47.4A8,8,0,0,0,56,54.3V201.7a8,8,0,0,0,12.2,6.9l120.6-73.8A8,8,0,0,0,188.8,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2_), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$2_, [_hoisted_6$2_, vue.createElementVNode("path", {
    d: "M188.8,121.2,68.2,47.4A8,8,0,0,0,56,54.3V201.7a8,8,0,0,0,12.2,6.9l120.6-73.8A8,8,0,0,0,188.8,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$2_), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2_, _hoisted_11$2_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2Z, [vue.createElementVNode("path", {
    d: "M188.8,121.2,68.2,47.4A8,8,0,0,0,56,54.3V201.7a8,8,0,0,0,12.2,6.9l120.6-73.8A8,8,0,0,0,188.8,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$2Z), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$2Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2W, [vue.createElementVNode("path", {
    d: "M188.8,121.2,68.2,47.4A8,8,0,0,0,56,54.3V201.7a8,8,0,0,0,12.2,6.9l120.6-73.8A8,8,0,0,0,188.8,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$2G), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$2H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2H, [vue.createElementVNode("path", {
    d: "M188.8,121.2,68.2,47.4A8,8,0,0,0,56,54.3V201.7a8,8,0,0,0,12.2,6.9l120.6-73.8A8,8,0,0,0,188.8,121.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$2H), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2_);
}component$2_.render = render$2_;var component$2Z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2Z = ["width", "height", "fill", "transform"];
var _hoisted_2$2Z = {
  key: 0
};
var _hoisted_3$2Z = ["stroke"];
var _hoisted_4$2Z = ["stroke"];
var _hoisted_5$2Z = ["stroke"];
var _hoisted_6$2Z = {
  key: 1
};

var _hoisted_7$2Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a96,96,0,1,0,96,96A96,96,0,0,0,128,32ZM100,160V96l48,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2Z = ["stroke"];
var _hoisted_9$2Z = ["stroke"];
var _hoisted_10$2Z = ["stroke"];
var _hoisted_11$2Z = {
  key: 2
};

var _hoisted_12$2Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm36,136a8,8,0,0,1-16,0V137.6l-43.6,29.1A8.7,8.7,0,0,1,100,168a8.5,8.5,0,0,1-3.8-.9A8,8,0,0,1,92,160V96a8,8,0,0,1,4.2-7.1,8.3,8.3,0,0,1,8.2.4L148,118.4V96a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_13$2Y = [_hoisted_12$2Y];
var _hoisted_14$2Y = {
  key: 3
};
var _hoisted_15$2V = ["stroke"];
var _hoisted_16$2F = ["stroke"];
var _hoisted_17$2G = ["stroke"];
var _hoisted_18$2G = {
  key: 4
};
var _hoisted_19$2G = ["stroke"];
var _hoisted_20$2C = ["stroke"];
var _hoisted_21$2d = ["stroke"];
var _hoisted_22$29 = {
  key: 5
};
var _hoisted_23$28 = ["stroke"];
var _hoisted_24$28 = ["stroke"];
var _hoisted_25$1_ = ["stroke"];
function render$2Z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2Z, [vue.createElementVNode("polygon", {
    points: "100 156 136 128 100 100 100 156",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2Z), vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2Z), vue.createElementVNode("line", {
    x1: "156",
    y1: "100",
    x2: "156",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2Z, [_hoisted_7$2Z, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2Z), vue.createElementVNode("polygon", {
    points: "148 128 100 96 100 160 148 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2Z), vue.createElementVNode("line", {
    x1: "156",
    y1: "96",
    x2: "156",
    y2: "160",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2Z, _hoisted_13$2Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2Y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$2V), vue.createElementVNode("line", {
    x1: "156",
    y1: "96",
    x2: "156",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2F), vue.createElementVNode("polygon", {
    points: "148 128 100 96 100 160 148 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2G)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2G, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2G), vue.createElementVNode("line", {
    x1: "156",
    y1: "96",
    x2: "156",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2C), vue.createElementVNode("polygon", {
    points: "148 128 100 96 100 160 148 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2d)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$29, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$28), vue.createElementVNode("polygon", {
    points: "148 128 100 96 100 160 148 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$28), vue.createElementVNode("line", {
    x1: "156",
    y1: "96",
    x2: "156",
    y2: "160",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2Z);
}component$2Z.render = render$2Z;var component$2Y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2Y = ["width", "height", "fill", "transform"];
var _hoisted_2$2Y = {
  key: 0
};
var _hoisted_3$2Y = ["stroke"];
var _hoisted_4$2Y = ["stroke"];
var _hoisted_5$2Y = ["stroke"];
var _hoisted_6$2Y = ["stroke"];
var _hoisted_7$2Y = ["stroke"];
var _hoisted_8$2Y = {
  key: 1
};

var _hoisted_9$2Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A92,92,0,0,0,80,194.5V216a8,8,0,0,0,8,8h80a8,8,0,0,0,8-8V194.5A92,92,0,0,0,128,24ZM92,152a20,20,0,1,1,20-20A20.1,20.1,0,0,1,92,152Zm72,0a20,20,0,1,1,20-20A20.1,20.1,0,0,1,164,152Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$2Y = ["stroke"];
var _hoisted_11$2Y = ["stroke"];
var _hoisted_12$2X = ["stroke"];
var _hoisted_13$2X = ["stroke"];
var _hoisted_14$2X = ["stroke"];
var _hoisted_15$2U = {
  key: 2
};

var _hoisted_16$2E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M124.1,16.1c-51.6,1.9-93.7,43.6-96,95.3A99.4,99.4,0,0,0,72,198.9V216a16,16,0,0,0,16,16h8a4,4,0,0,0,4-4V204.3a8.2,8.2,0,0,1,7.5-8.3,8,8,0,0,1,8.5,8v24a4,4,0,0,0,4,4h16a4,4,0,0,0,4-4V204.3a8.2,8.2,0,0,1,7.5-8.3,8,8,0,0,1,8.5,8v24a4,4,0,0,0,4,4h8a16,16,0,0,0,16-16V198.9A100,100,0,0,0,124.1,16.1ZM92,152a20,20,0,1,1,20-20A20.1,20.1,0,0,1,92,152Zm72,0a20,20,0,1,1,20-20A20.1,20.1,0,0,1,164,152Z"
}, null, -1);

var _hoisted_17$2F = [_hoisted_16$2E];
var _hoisted_18$2F = {
  key: 3
};
var _hoisted_19$2F = ["stroke"];
var _hoisted_20$2B = ["stroke"];
var _hoisted_21$2c = ["stroke"];
var _hoisted_22$28 = ["stroke"];
var _hoisted_23$27 = ["stroke"];
var _hoisted_24$27 = {
  key: 4
};
var _hoisted_25$1Z = ["stroke"];
var _hoisted_26$1G = ["stroke"];
var _hoisted_27$1v = ["stroke"];
var _hoisted_28$1s = ["stroke"];
var _hoisted_29$1t = ["stroke"];
var _hoisted_30$1k = {
  key: 5
};
var _hoisted_31$12 = ["stroke"];
var _hoisted_32$Z = ["stroke"];
var _hoisted_33$V = ["stroke"];
var _hoisted_34$T = ["stroke"];
var _hoisted_35$O = ["stroke"];
function render$2Y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2Y, [vue.createElementVNode("circle", {
    cx: "92",
    cy: "132",
    r: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2Y), vue.createElementVNode("circle", {
    cx: "164",
    cy: "132",
    r: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2Y), vue.createElementVNode("line", {
    x1: "108",
    y1: "224",
    x2: "108",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2Y), vue.createElementVNode("line", {
    x1: "148",
    y1: "224",
    x2: "148",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2Y), vue.createElementVNode("path", {
    d: "M180,224H76a8,8,0,0,1-8-8V185.7a92,92,0,0,1-32-69.5C35.9,66.1,76.6,24.7,126.7,24A92,92,0,0,1,188,185.7V216A8,8,0,0,1,180,224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2Y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$2Y, [_hoisted_9$2Y, vue.createElementVNode("circle", {
    cx: "92",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2Y), vue.createElementVNode("circle", {
    cx: "164",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2Y), vue.createElementVNode("path", {
    d: "M80,194.5a92,92,0,1,1,96,0V216a8,8,0,0,1-8,8H88a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2X), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2X), vue.createElementVNode("line", {
    x1: "144",
    y1: "224",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2X)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2U, _hoisted_17$2F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2F, [vue.createElementVNode("circle", {
    cx: "92",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2F), vue.createElementVNode("circle", {
    cx: "164",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2B), vue.createElementVNode("path", {
    d: "M80,194.5a92,92,0,1,1,96,0V216a8,8,0,0,1-8,8H88a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$2c), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$28), vue.createElementVNode("line", {
    x1: "144",
    y1: "224",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$27)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$27, [vue.createElementVNode("circle", {
    cx: "92",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1Z), vue.createElementVNode("circle", {
    cx: "164",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1G), vue.createElementVNode("path", {
    d: "M80,194.5a92,92,0,1,1,96,0V216a8,8,0,0,1-8,8H88a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1v), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1s), vue.createElementVNode("line", {
    x1: "144",
    y1: "224",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$1k, [vue.createElementVNode("circle", {
    cx: "92",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$12), vue.createElementVNode("circle", {
    cx: "164",
    cy: "132",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$Z), vue.createElementVNode("path", {
    d: "M80,194.5a92,92,0,1,1,96,0V216a8,8,0,0,1-8,8H88a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$V), vue.createElementVNode("line", {
    x1: "112",
    y1: "224",
    x2: "112",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$T), vue.createElementVNode("line", {
    x1: "144",
    y1: "224",
    x2: "144",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2Y);
}component$2Y.render = render$2Y;var component$2X = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2X = ["width", "height", "fill", "transform"];
var _hoisted_2$2X = {
  key: 0
};
var _hoisted_3$2X = ["stroke"];
var _hoisted_4$2X = ["stroke"];
var _hoisted_5$2X = ["stroke"];
var _hoisted_6$2X = ["stroke"];
var _hoisted_7$2X = ["stroke"];
var _hoisted_8$2X = ["stroke"];
var _hoisted_9$2X = ["stroke"];
var _hoisted_10$2X = ["stroke"];
var _hoisted_11$2X = {
  key: 1
};

var _hoisted_12$2W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,104h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V128a24,24,0,0,1,24-24Z",
  transform: "translate(24 328) rotate(-90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$2W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,176h24a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$2W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,56h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V80A24,24,0,0,1,80,56Z",
  transform: "translate(184 24) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$2T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,80H104A23.9,23.9,0,0,1,80,56h0a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_16$2D = ["stroke"];
var _hoisted_17$2E = ["stroke"];
var _hoisted_18$2E = ["stroke"];
var _hoisted_19$2E = ["stroke"];
var _hoisted_20$2A = ["stroke"];
var _hoisted_21$2b = ["stroke"];
var _hoisted_22$27 = ["stroke"];
var _hoisted_23$26 = ["stroke"];
var _hoisted_24$26 = {
  key: 2
};

var _hoisted_25$1Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221.1,128A32,32,0,0,0,200,72a32.2,32.2,0,0,0-16,4.3V56a32,32,0,0,0-56-21.1A32,32,0,0,0,72,56a32.2,32.2,0,0,0,4.3,16H56a32,32,0,0,0-21.1,56A32,32,0,0,0,56,184a32.2,32.2,0,0,0,16-4.3V200a32,32,0,0,0,56,21.1A32,32,0,0,0,184,200a32.2,32.2,0,0,0-4.3-16H200a32,32,0,0,0,21.1-56ZM88,56a16,16,0,0,1,32,0V72H104A16,16,0,0,1,88,56ZM40,104A16,16,0,0,1,56,88h48a16,16,0,0,1,16,16v16H56A16,16,0,0,1,40,104Zm128,96a16,16,0,0,1-32,0V184h16A16,16,0,0,1,168,200Zm32-32H152a16,16,0,0,1-16-16V136h64a16,16,0,0,1,0,32Z"
}, null, -1);

var _hoisted_26$1F = [_hoisted_25$1Y];
var _hoisted_27$1u = {
  key: 3
};
var _hoisted_28$1r = ["stroke"];
var _hoisted_29$1s = ["stroke"];
var _hoisted_30$1j = ["stroke"];
var _hoisted_31$11 = ["stroke"];
var _hoisted_32$Y = ["stroke"];
var _hoisted_33$U = ["stroke"];
var _hoisted_34$S = ["stroke"];
var _hoisted_35$N = ["stroke"];
var _hoisted_36$D = {
  key: 4
};
var _hoisted_37$A = ["stroke"];
var _hoisted_38$x = ["stroke"];
var _hoisted_39$w = ["stroke"];
var _hoisted_40$u = ["stroke"];
var _hoisted_41$q = ["stroke"];
var _hoisted_42$o = ["stroke"];
var _hoisted_43$l = ["stroke"];
var _hoisted_44$k = ["stroke"];
var _hoisted_45$j = {
  key: 5
};
var _hoisted_46$e = ["stroke"];
var _hoisted_47$d = ["stroke"];
var _hoisted_48$c = ["stroke"];
var _hoisted_49$c = ["stroke"];
var _hoisted_50$b = ["stroke"];
var _hoisted_51$9 = ["stroke"];
var _hoisted_52$9 = ["stroke"];
var _hoisted_53$9 = ["stroke"];
function render$2X(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2X, [vue.createElementVNode("path", {
    d: "M80,56h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V80A24,24,0,0,1,80,56Z",
    transform: "translate(184 24) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2X), vue.createElementVNode("path", {
    d: "M128,80H104A23.9,23.9,0,0,1,80,56h0a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2X), vue.createElementVNode("path", {
    d: "M152,32h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V56A24,24,0,0,1,152,32Z",
    transform: "translate(304 160) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2X), vue.createElementVNode("path", {
    d: "M176,128V104a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2X), vue.createElementVNode("path", {
    d: "M176,104h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V128a24,24,0,0,1,24-24Z",
    transform: "translate(24 328) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2X), vue.createElementVNode("path", {
    d: "M128,176h24a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$2X), vue.createElementVNode("path", {
    d: "M104,128h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V152A24,24,0,0,1,104,128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$2X), vue.createElementVNode("path", {
    d: "M80,128v24a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24h0a23.9,23.9,0,0,1,24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$2X)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2X, [_hoisted_12$2W, _hoisted_13$2W, _hoisted_14$2W, _hoisted_15$2T, vue.createElementVNode("path", {
    d: "M80,56h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V80A24,24,0,0,1,80,56Z",
    transform: "translate(184 24) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$2D), vue.createElementVNode("path", {
    d: "M128,80H104A23.9,23.9,0,0,1,80,56h0a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$2E), vue.createElementVNode("path", {
    d: "M152,32h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V56A24,24,0,0,1,152,32Z",
    transform: "translate(304 160) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$2E), vue.createElementVNode("path", {
    d: "M176,128V104a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$2E), vue.createElementVNode("path", {
    d: "M176,104h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V128a24,24,0,0,1,24-24Z",
    transform: "translate(24 328) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2A), vue.createElementVNode("path", {
    d: "M128,176h24a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$2b), vue.createElementVNode("path", {
    d: "M104,128h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V152A24,24,0,0,1,104,128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$27), vue.createElementVNode("path", {
    d: "M80,128v24a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24h0a23.9,23.9,0,0,1,24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$26)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$26, _hoisted_26$1F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$1u, [vue.createElementVNode("path", {
    d: "M80,56h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V80A24,24,0,0,1,80,56Z",
    transform: "translate(184 24) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$1r), vue.createElementVNode("path", {
    d: "M128,80H104A23.9,23.9,0,0,1,80,56h0a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$1s), vue.createElementVNode("path", {
    d: "M152,32h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V56a24,24,0,0,1,24-24Z",
    transform: "translate(304 160) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$1j), vue.createElementVNode("path", {
    d: "M176,128V104a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$11), vue.createElementVNode("path", {
    d: "M176,104h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V128A24,24,0,0,1,176,104Z",
    transform: "translate(24 328) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$Y), vue.createElementVNode("path", {
    d: "M128,176h24a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$U), vue.createElementVNode("path", {
    d: "M104,128h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V152A24,24,0,0,1,104,128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$S), vue.createElementVNode("path", {
    d: "M80,128v24a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24h0a23.9,23.9,0,0,1,24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$N)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$D, [vue.createElementVNode("path", {
    d: "M80,56h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V80A24,24,0,0,1,80,56Z",
    transform: "translate(184 24) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$A), vue.createElementVNode("path", {
    d: "M128,80H104A23.9,23.9,0,0,1,80,56h0a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$x), vue.createElementVNode("path", {
    d: "M152,32h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V56A24,24,0,0,1,152,32Z",
    transform: "translate(304 160) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$w), vue.createElementVNode("path", {
    d: "M176,128V104a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$u), vue.createElementVNode("path", {
    d: "M176,104h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V128a24,24,0,0,1,24-24Z",
    transform: "translate(24 328) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$q), vue.createElementVNode("path", {
    d: "M128,176h24a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$o), vue.createElementVNode("path", {
    d: "M104,128h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V152a24,24,0,0,1,24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$l), vue.createElementVNode("path", {
    d: "M80,128v24a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24h0a23.9,23.9,0,0,1,24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$j, [vue.createElementVNode("path", {
    d: "M80,56h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V80A24,24,0,0,1,80,56Z",
    transform: "translate(184 24) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$e), vue.createElementVNode("path", {
    d: "M128,80H104A23.9,23.9,0,0,1,80,56h0a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$d), vue.createElementVNode("path", {
    d: "M152,32h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V56a24,24,0,0,1,24-24Z",
    transform: "translate(304 160) rotate(180)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$c), vue.createElementVNode("path", {
    d: "M176,128V104a23.9,23.9,0,0,1,24-24h0a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$c), vue.createElementVNode("path", {
    d: "M176,104h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V128a24,24,0,0,1,24-24Z",
    transform: "translate(24 328) rotate(-90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$b), vue.createElementVNode("path", {
    d: "M128,176h24a23.9,23.9,0,0,1,24,24h0a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$9), vue.createElementVNode("path", {
    d: "M104,128h24a0,0,0,0,1,0,0v72a24,24,0,0,1-24,24h0a24,24,0,0,1-24-24V152a24,24,0,0,1,24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$9), vue.createElementVNode("path", {
    d: "M80,128v24a23.9,23.9,0,0,1-24,24h0a23.9,23.9,0,0,1-24-24h0a23.9,23.9,0,0,1,24-24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2X);
}component$2X.render = render$2X;var component$2W = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2W = ["width", "height", "fill", "transform"];
var _hoisted_2$2W = {
  key: 0
};
var _hoisted_3$2W = ["stroke"];
var _hoisted_4$2W = ["stroke"];
var _hoisted_5$2W = ["stroke"];
var _hoisted_6$2W = ["stroke"];
var _hoisted_7$2W = ["stroke"];
var _hoisted_8$2W = ["stroke"];
var _hoisted_9$2W = ["stroke"];
var _hoisted_10$2W = ["stroke"];
var _hoisted_11$2W = ["stroke"];
var _hoisted_12$2V = {
  key: 1
};

var _hoisted_13$2V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "56",
  cy: "136",
  r: "20",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$2V = ["stroke"];
var _hoisted_15$2S = ["stroke"];
var _hoisted_16$2C = ["stroke"];
var _hoisted_17$2D = ["stroke"];
var _hoisted_18$2D = ["stroke"];
var _hoisted_19$2D = ["stroke"];
var _hoisted_20$2z = ["stroke"];
var _hoisted_21$2a = ["stroke"];
var _hoisted_22$26 = ["stroke"];
var _hoisted_23$25 = {
  key: 2
};

var _hoisted_24$25 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,65.4V40a8,8,0,0,0-16,0V65.4a24,24,0,0,0,0,45.2V216a8,8,0,0,0,16,0V110.6a24,24,0,0,0,0-45.2Z"
}, null, -1);

var _hoisted_25$1X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,168a24,24,0,0,0-16-22.6V40a8,8,0,0,0-16,0V145.4a24,24,0,0,0,0,45.2V216a8,8,0,0,0,16,0V190.6A24,24,0,0,0,224,168Z"
}, null, -1);

var _hoisted_26$1E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,113.4V40a8,8,0,0,0-16,0v73.4a24,24,0,0,0,0,45.2V216a8,8,0,0,0,16,0V158.6a24,24,0,0,0,0-45.2Z"
}, null, -1);

var _hoisted_27$1t = [_hoisted_24$25, _hoisted_25$1X, _hoisted_26$1E];
var _hoisted_28$1q = {
  key: 3
};
var _hoisted_29$1r = ["stroke"];
var _hoisted_30$1i = ["stroke"];
var _hoisted_31$10 = ["stroke"];
var _hoisted_32$X = ["stroke"];
var _hoisted_33$T = ["stroke"];
var _hoisted_34$R = ["stroke"];
var _hoisted_35$M = ["stroke"];
var _hoisted_36$C = ["stroke"];
var _hoisted_37$z = ["stroke"];
var _hoisted_38$w = {
  key: 4
};
var _hoisted_39$v = ["stroke"];
var _hoisted_40$t = ["stroke"];
var _hoisted_41$p = ["stroke"];
var _hoisted_42$n = ["stroke"];
var _hoisted_43$k = ["stroke"];
var _hoisted_44$j = ["stroke"];
var _hoisted_45$i = ["stroke"];
var _hoisted_46$d = ["stroke"];
var _hoisted_47$c = ["stroke"];
var _hoisted_48$b = {
  key: 5
};
var _hoisted_49$b = ["stroke"];
var _hoisted_50$a = ["stroke"];
var _hoisted_51$8 = ["stroke"];
var _hoisted_52$8 = ["stroke"];
var _hoisted_53$8 = ["stroke"];
var _hoisted_54$5 = ["stroke"];
var _hoisted_55$4 = ["stroke"];
var _hoisted_56$4 = ["stroke"];
var _hoisted_57$4 = ["stroke"];
function render$2W(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2W, [vue.createElementVNode("line", {
    x1: "128",
    y1: "108",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2W), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2W), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "20",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2W), vue.createElementVNode("line", {
    x1: "200",
    y1: "188",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2W), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2W), vue.createElementVNode("circle", {
    cx: "200",
    cy: "168",
    r: "20",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$2W), vue.createElementVNode("line", {
    x1: "56",
    y1: "156",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$2W), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$2W), vue.createElementVNode("circle", {
    cx: "56",
    cy: "136",
    r: "20",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$2W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2V, [_hoisted_13$2V, vue.createElementVNode("line", {
    x1: "128",
    y1: "108",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2V), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2S), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$2C), vue.createElementVNode("line", {
    x1: "200",
    y1: "188",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$2D), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$2D), vue.createElementVNode("circle", {
    cx: "200",
    cy: "168",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$2D), vue.createElementVNode("line", {
    x1: "56",
    y1: "156",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2z), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$2a), vue.createElementVNode("circle", {
    cx: "56",
    cy: "136",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$26)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$25, _hoisted_27$1t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$1q, [vue.createElementVNode("line", {
    x1: "128",
    y1: "108",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$1r), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$1i), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$10), vue.createElementVNode("line", {
    x1: "200",
    y1: "188",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$X), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$T), vue.createElementVNode("circle", {
    cx: "200",
    cy: "168",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$R), vue.createElementVNode("line", {
    x1: "56",
    y1: "156",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$M), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$C), vue.createElementVNode("circle", {
    cx: "56",
    cy: "136",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$w, [vue.createElementVNode("line", {
    x1: "128",
    y1: "108",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$v), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$t), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$p), vue.createElementVNode("line", {
    x1: "200",
    y1: "188",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$n), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$k), vue.createElementVNode("circle", {
    cx: "200",
    cy: "168",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$j), vue.createElementVNode("line", {
    x1: "56",
    y1: "156",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$i), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$d), vue.createElementVNode("circle", {
    cx: "56",
    cy: "136",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$c)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_48$b, [vue.createElementVNode("line", {
    x1: "128",
    y1: "108",
    x2: "128",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$b), vue.createElementVNode("line", {
    x1: "128",
    y1: "40",
    x2: "128",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$a), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$8), vue.createElementVNode("line", {
    x1: "200",
    y1: "188",
    x2: "200",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$8), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$8), vue.createElementVNode("circle", {
    cx: "200",
    cy: "168",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$5), vue.createElementVNode("line", {
    x1: "56",
    y1: "156",
    x2: "56",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$4), vue.createElementVNode("line", {
    x1: "56",
    y1: "40",
    x2: "56",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$4), vue.createElementVNode("circle", {
    cx: "56",
    cy: "136",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$4)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2W);
}component$2W.render = render$2W;var component$2V = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2V = ["width", "height", "fill", "transform"];
var _hoisted_2$2V = {
  key: 0
};
var _hoisted_3$2V = ["stroke"];
var _hoisted_4$2V = ["stroke"];
var _hoisted_5$2V = ["stroke"];
var _hoisted_6$2V = ["stroke"];
var _hoisted_7$2V = ["stroke"];
var _hoisted_8$2V = ["stroke"];
var _hoisted_9$2V = {
  key: 1
};

var _hoisted_10$2V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "104",
  cy: "84",
  r: "20",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$2V = ["stroke"];
var _hoisted_12$2U = ["stroke"];
var _hoisted_13$2U = ["stroke"];
var _hoisted_14$2U = ["stroke"];
var _hoisted_15$2R = ["stroke"];
var _hoisted_16$2B = ["stroke"];
var _hoisted_17$2C = {
  key: 2
};

var _hoisted_18$2C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,164H194.8a28,28,0,0,0-53.6,0H40a8,8,0,0,0,0,16H141.2a28,28,0,0,0,53.6,0H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_19$2C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,92H77.2a28,28,0,0,0,53.6,0H216a8,8,0,0,0,0-16H130.8a28,28,0,0,0-53.6,0H40a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_20$2y = [_hoisted_18$2C, _hoisted_19$2C];
var _hoisted_21$29 = {
  key: 3
};
var _hoisted_22$25 = ["stroke"];
var _hoisted_23$24 = ["stroke"];
var _hoisted_24$24 = ["stroke"];
var _hoisted_25$1W = ["stroke"];
var _hoisted_26$1D = ["stroke"];
var _hoisted_27$1s = ["stroke"];
var _hoisted_28$1p = {
  key: 4
};
var _hoisted_29$1q = ["stroke"];
var _hoisted_30$1h = ["stroke"];
var _hoisted_31$$ = ["stroke"];
var _hoisted_32$W = ["stroke"];
var _hoisted_33$S = ["stroke"];
var _hoisted_34$Q = ["stroke"];
var _hoisted_35$L = {
  key: 5
};
var _hoisted_36$B = ["stroke"];
var _hoisted_37$y = ["stroke"];
var _hoisted_38$v = ["stroke"];
var _hoisted_39$u = ["stroke"];
var _hoisted_40$s = ["stroke"];
var _hoisted_41$o = ["stroke"];
function render$2V(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2V, [vue.createElementVNode("line", {
    x1: "148",
    y1: "172",
    x2: "40",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2V), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "188",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2V), vue.createElementVNode("circle", {
    cx: "168",
    cy: "172",
    r: "20",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2V), vue.createElementVNode("line", {
    x1: "84",
    y1: "84",
    x2: "40",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2V), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "124",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2V), vue.createElementVNode("circle", {
    cx: "104",
    cy: "84",
    r: "20",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$2V)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2V, [_hoisted_10$2V, vue.createElementVNode("line", {
    x1: "148",
    y1: "172",
    x2: "40",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2V), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "188",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2U), vue.createElementVNode("circle", {
    cx: "168",
    cy: "172",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2U), vue.createElementVNode("line", {
    x1: "84",
    y1: "84",
    x2: "40",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2U), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "124",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2R), vue.createElementVNode("circle", {
    cx: "104",
    cy: "84",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$2B)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2C, _hoisted_20$2y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$29, [vue.createElementVNode("line", {
    x1: "148",
    y1: "172",
    x2: "40",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$25), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "188",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$24), vue.createElementVNode("circle", {
    cx: "168",
    cy: "172",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$24), vue.createElementVNode("line", {
    x1: "84",
    y1: "84",
    x2: "40",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1W), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "124",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1D), vue.createElementVNode("circle", {
    cx: "104",
    cy: "84",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$1s)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$1p, [vue.createElementVNode("line", {
    x1: "148",
    y1: "172",
    x2: "40",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1q), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "188",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1h), vue.createElementVNode("circle", {
    cx: "168",
    cy: "172",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$$), vue.createElementVNode("line", {
    x1: "84",
    y1: "84",
    x2: "40",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$W), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "124",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$S), vue.createElementVNode("circle", {
    cx: "104",
    cy: "84",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$L, [vue.createElementVNode("line", {
    x1: "148",
    y1: "172",
    x2: "40",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$B), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "188",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$y), vue.createElementVNode("circle", {
    cx: "168",
    cy: "172",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$v), vue.createElementVNode("line", {
    x1: "84",
    y1: "84",
    x2: "40",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$u), vue.createElementVNode("line", {
    x1: "216",
    y1: "84",
    x2: "124",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$s), vue.createElementVNode("circle", {
    cx: "104",
    cy: "84",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2V);
}component$2V.render = render$2V;var component$2U = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2U = ["width", "height", "fill", "transform"];
var _hoisted_2$2U = {
  key: 0
};
var _hoisted_3$2U = ["stroke"];

var _hoisted_4$2U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_5$2U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_6$2U = ["stroke"];
var _hoisted_7$2U = {
  key: 1
};

var _hoisted_8$2U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$2U = ["stroke"];

var _hoisted_10$2U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_11$2U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_12$2T = ["stroke"];
var _hoisted_13$2T = {
  key: 2
};

var _hoisted_14$2T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm36,72a12,12,0,1,1-12,12A12,12,0,0,1,164,96ZM92,96a12,12,0,1,1-12,12A12,12,0,0,1,92,96Zm84.5,60a56,56,0,0,1-97,0,8,8,0,1,1,13.8-8,40.1,40.1,0,0,0,69.4,0,8,8,0,0,1,13.8,8Z"
}, null, -1);

var _hoisted_15$2Q = [_hoisted_14$2T];
var _hoisted_16$2A = {
  key: 3
};
var _hoisted_17$2B = ["stroke"];

var _hoisted_18$2B = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_19$2B = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_20$2x = ["stroke"];
var _hoisted_21$28 = {
  key: 4
};
var _hoisted_22$24 = ["stroke"];

var _hoisted_23$23 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_24$23 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_25$1V = ["stroke"];
var _hoisted_26$1C = {
  key: 5
};
var _hoisted_27$1r = ["stroke"];

var _hoisted_28$1o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_29$1p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_30$1g = ["stroke"];
function render$2U(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2U, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2U), _hoisted_4$2U, _hoisted_5$2U, vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2U)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2U, [_hoisted_8$2U, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2U), _hoisted_10$2U, _hoisted_11$2U, vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2T)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2T, _hoisted_15$2Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$2A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2B), _hoisted_18$2B, _hoisted_19$2B, vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$28, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$24), _hoisted_23$23, _hoisted_24$23, vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1C, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1r), _hoisted_28$1o, _hoisted_29$1p, vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2U);
}component$2U.render = render$2U;var component$2T = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2T = ["width", "height", "fill", "transform"];
var _hoisted_2$2T = {
  key: 0
};
var _hoisted_3$2T = ["stroke"];

var _hoisted_4$2T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_5$2T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_6$2T = {
  key: 1
};

var _hoisted_7$2T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2T = ["stroke"];

var _hoisted_9$2T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_10$2T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_11$2T = {
  key: 2
};

var _hoisted_12$2S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24ZM92,120a12,12,0,1,1,12-12A12,12,0,0,1,92,120Zm72,0a12,12,0,1,1,12-12A12,12,0,0,1,164,120Z"
}, null, -1);

var _hoisted_13$2S = [_hoisted_12$2S];
var _hoisted_14$2S = {
  key: 3
};
var _hoisted_15$2P = ["stroke"];

var _hoisted_16$2z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_17$2A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_18$2A = {
  key: 4
};
var _hoisted_19$2A = ["stroke"];

var _hoisted_20$2w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_21$27 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_22$23 = {
  key: 5
};
var _hoisted_23$22 = ["stroke"];

var _hoisted_24$22 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_25$1U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

function render$2T(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2T, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2T), _hoisted_4$2T, _hoisted_5$2T])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2T, [_hoisted_7$2T, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2T), _hoisted_9$2T, _hoisted_10$2T])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2T, _hoisted_13$2S)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2S, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$2P), _hoisted_16$2z, _hoisted_17$2A])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2A), _hoisted_20$2w, _hoisted_21$27])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$23, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$22), _hoisted_24$22, _hoisted_25$1U])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2T);
}component$2T.render = render$2T;var component$2S = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2S = ["width", "height", "fill", "transform"];
var _hoisted_2$2S = {
  key: 0
};
var _hoisted_3$2S = ["stroke"];
var _hoisted_4$2S = ["stroke"];

var _hoisted_5$2S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_6$2S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_7$2S = {
  key: 1
};

var _hoisted_8$2S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$2S = ["stroke"];
var _hoisted_10$2S = ["stroke"];

var _hoisted_11$2S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_12$2R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_13$2R = {
  key: 2
};

var _hoisted_14$2R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24ZM92,96a12,12,0,1,1-12,12A12,12,0,0,1,92,96Zm76,72H88a8,8,0,0,1,0-16h80a8,8,0,0,1,0,16Zm-4-48a12,12,0,1,1,12-12A12,12,0,0,1,164,120Z"
}, null, -1);

var _hoisted_15$2O = [_hoisted_14$2R];
var _hoisted_16$2y = {
  key: 3
};
var _hoisted_17$2z = ["stroke"];
var _hoisted_18$2z = ["stroke"];

var _hoisted_19$2z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_20$2v = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_21$26 = {
  key: 4
};
var _hoisted_22$22 = ["stroke"];
var _hoisted_23$21 = ["stroke"];

var _hoisted_24$21 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_25$1T = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_26$1B = {
  key: 5
};
var _hoisted_27$1q = ["stroke"];
var _hoisted_28$1n = ["stroke"];

var _hoisted_29$1o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_30$1f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

function render$2S(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2S, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2S), vue.createElementVNode("line", {
    x1: "88",
    y1: "160",
    x2: "168",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2S), _hoisted_5$2S, _hoisted_6$2S])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2S, [_hoisted_8$2S, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2S), vue.createElementVNode("line", {
    x1: "88",
    y1: "160",
    x2: "168",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2S), _hoisted_11$2S, _hoisted_12$2R])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2R, _hoisted_15$2O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$2y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2z), vue.createElementVNode("line", {
    x1: "88",
    y1: "160",
    x2: "168",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2z), _hoisted_19$2z, _hoisted_20$2v])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$26, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$22), vue.createElementVNode("line", {
    x1: "88",
    y1: "160",
    x2: "168",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$21), _hoisted_24$21, _hoisted_25$1T])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1B, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1q), vue.createElementVNode("line", {
    x1: "88",
    y1: "160",
    x2: "168",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1n), _hoisted_29$1o, _hoisted_30$1f])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2S);
}component$2S.render = render$2S;var component$2R = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2R = ["width", "height", "fill", "transform"];
var _hoisted_2$2R = {
  key: 0
};
var _hoisted_3$2R = ["stroke"];
var _hoisted_4$2R = ["stroke"];

var _hoisted_5$2R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_6$2R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_7$2R = {
  key: 1
};

var _hoisted_8$2R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$2R = ["stroke"];
var _hoisted_10$2R = ["stroke"];

var _hoisted_11$2R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_12$2Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_13$2Q = {
  key: 2
};

var _hoisted_14$2Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm36,72a12,12,0,1,1-12,12A12,12,0,0,1,164,96ZM92,96a12,12,0,1,1-12,12A12,12,0,0,1,92,96Zm89,82.2a7.9,7.9,0,0,1-5,1.8,7.8,7.8,0,0,1-6.2-3L160,164.8,150.2,177a7.9,7.9,0,0,1-12.4,0L128,164.8,118.2,177a7.9,7.9,0,0,1-12.4,0L96,164.8,86.2,177a8,8,0,0,1-12.4-10l16-20a7.9,7.9,0,0,1,12.4,0l9.8,12.2,9.8-12.2a7.9,7.9,0,0,1,12.4,0l9.8,12.2,9.8-12.2a7.9,7.9,0,0,1,12.4,0l16,20A7.9,7.9,0,0,1,181,178.2Z"
}, null, -1);

var _hoisted_15$2N = [_hoisted_14$2Q];
var _hoisted_16$2x = {
  key: 3
};
var _hoisted_17$2y = ["stroke"];
var _hoisted_18$2y = ["stroke"];

var _hoisted_19$2y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_20$2u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_21$25 = {
  key: 4
};
var _hoisted_22$21 = ["stroke"];
var _hoisted_23$20 = ["stroke"];

var _hoisted_24$20 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_25$1S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_26$1A = {
  key: 5
};
var _hoisted_27$1p = ["stroke"];
var _hoisted_28$1m = ["stroke"];

var _hoisted_29$1n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_30$1e = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

function render$2R(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2R, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2R), vue.createElementVNode("polyline", {
    points: "85.8 164.8 96 152 112 172 128 152 144 172 160 152 170.2 164.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2R), _hoisted_5$2R, _hoisted_6$2R])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2R, [_hoisted_8$2R, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2R), vue.createElementVNode("polyline", {
    points: "80 172 96 152 112 172 128 152 144 172 160 152 176 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2R), _hoisted_11$2R, _hoisted_12$2Q])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2Q, _hoisted_15$2N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$2x, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2y), vue.createElementVNode("polyline", {
    points: "80 172 96 152 112 172 128 152 144 172 160 152 176 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2y), _hoisted_19$2y, _hoisted_20$2u])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$25, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$21), vue.createElementVNode("polyline", {
    points: "80 172 96 152 112 172 128 152 144 172 160 152 176 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$20), _hoisted_24$20, _hoisted_25$1S])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1p), vue.createElementVNode("polyline", {
    points: "80 172 96 152 112 172 128 152 144 172 160 152 176 172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1m), _hoisted_29$1n, _hoisted_30$1e])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2R);
}component$2R.render = render$2R;var component$2Q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2Q = ["width", "height", "fill", "transform"];
var _hoisted_2$2Q = {
  key: 0
};
var _hoisted_3$2Q = ["stroke"];

var _hoisted_4$2Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_5$2Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_6$2Q = ["stroke"];
var _hoisted_7$2Q = {
  key: 1
};

var _hoisted_8$2Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$2Q = ["stroke"];

var _hoisted_10$2Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_11$2Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_12$2P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_13$2P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_14$2P = ["stroke"];
var _hoisted_15$2M = {
  key: 2
};

var _hoisted_16$2w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm36,72a12,12,0,1,1-12,12A12,12,0,0,1,164,96ZM92,96a12,12,0,1,1-12,12A12,12,0,0,1,92,96Zm81.6,86.9a7.6,7.6,0,0,1-4,1.1,7.7,7.7,0,0,1-6.9-4,40.1,40.1,0,0,0-69.4,0,8,8,0,1,1-13.8-8,56,56,0,0,1,97,0A8,8,0,0,1,173.6,182.9Z"
}, null, -1);

var _hoisted_17$2x = [_hoisted_16$2w];
var _hoisted_18$2x = {
  key: 3
};
var _hoisted_19$2x = ["stroke"];

var _hoisted_20$2t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_21$24 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_22$20 = ["stroke"];
var _hoisted_23$1$ = {
  key: 4
};
var _hoisted_24$1$ = ["stroke"];

var _hoisted_25$1R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_26$1z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_27$1o = ["stroke"];
var _hoisted_28$1l = {
  key: 5
};
var _hoisted_29$1m = ["stroke"];

var _hoisted_30$1d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_31$_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_32$V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_33$R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_34$P = ["stroke"];
function render$2Q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2Q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2Q), _hoisted_4$2Q, _hoisted_5$2Q, vue.createElementVNode("path", {
    d: "M165.3,169.8a48,48,0,0,0-74.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2Q, [_hoisted_8$2Q, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2Q), _hoisted_10$2Q, _hoisted_11$2Q, _hoisted_12$2P, _hoisted_13$2P, vue.createElementVNode("path", {
    d: "M169.6,176a48.1,48.1,0,0,0-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2M, _hoisted_17$2x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2x, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2x), _hoisted_20$2t, _hoisted_21$24, vue.createElementVNode("path", {
    d: "M169.6,176a48.1,48.1,0,0,0-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$20)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1$, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1$), _hoisted_25$1R, _hoisted_26$1z, vue.createElementVNode("path", {
    d: "M169.6,176a48.1,48.1,0,0,0-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$1l, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1m), _hoisted_30$1d, _hoisted_31$_, _hoisted_32$V, _hoisted_33$R, vue.createElementVNode("path", {
    d: "M169.6,176a48.1,48.1,0,0,0-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$P)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2Q);
}component$2Q.render = render$2Q;var component$2P = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2P = ["width", "height", "fill", "transform"];
var _hoisted_2$2P = {
  key: 0
};
var _hoisted_3$2P = ["stroke"];

var _hoisted_4$2P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_5$2P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_6$2P = ["stroke"];
var _hoisted_7$2P = {
  key: 1
};

var _hoisted_8$2P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M156.2,219.8A97.2,97.2,0,0,1,128,224a96,96,0,1,1,96-96,97.2,97.2,0,0,1-4.2,28.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$2P = ["stroke"];

var _hoisted_10$2P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_11$2P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_12$2O = ["stroke"];
var _hoisted_13$2O = {
  key: 2
};

var _hoisted_14$2O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24a104,104,0,0,0,0,208,102.2,102.2,0,0,0,30.6-4.6,6.7,6.7,0,0,0,3.3-2l63.5-63.5a7.2,7.2,0,0,0,2-3.3A102.2,102.2,0,0,0,232,128,104.2,104.2,0,0,0,128,24Zm36,72a12,12,0,1,1-12,12A12,12,0,0,1,164,96ZM92,96a12,12,0,1,1-12,12A12,12,0,0,1,92,96Zm84.5,60a56,56,0,0,1-97,0,8,8,0,1,1,13.8-8,40.1,40.1,0,0,0,69.4,0,8,8,0,0,1,13.8,8Z"
}, null, -1);

var _hoisted_15$2L = [_hoisted_14$2O];
var _hoisted_16$2v = {
  key: 3
};
var _hoisted_17$2w = ["stroke"];

var _hoisted_18$2w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_19$2w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_20$2s = ["stroke"];
var _hoisted_21$23 = {
  key: 4
};
var _hoisted_22$1$ = ["stroke"];

var _hoisted_23$1_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_24$1_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_25$1Q = ["stroke"];
var _hoisted_26$1y = {
  key: 5
};
var _hoisted_27$1n = ["stroke"];

var _hoisted_28$1k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_29$1l = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "164",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_30$1c = ["stroke"];
function render$2P(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2P, [vue.createElementVNode("path", {
    d: "M156.2,219.8A97.2,97.2,0,0,1,128,224a96,96,0,1,1,96-96,97.2,97.2,0,0,1-4.2,28.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2P), _hoisted_4$2P, _hoisted_5$2P, vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2P)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2P, [_hoisted_8$2P, vue.createElementVNode("path", {
    d: "M156.2,219.8A97.2,97.2,0,0,1,128,224a96,96,0,1,1,96-96,97.2,97.2,0,0,1-4.2,28.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2P), _hoisted_10$2P, _hoisted_11$2P, vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2O)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2O, _hoisted_15$2L)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$2v, [vue.createElementVNode("path", {
    d: "M156.2,219.8A97.2,97.2,0,0,1,128,224a96,96,0,1,1,96-96,97.2,97.2,0,0,1-4.2,28.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2w), _hoisted_18$2w, _hoisted_19$2w, vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2s)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$23, [vue.createElementVNode("path", {
    d: "M156.2,219.8A97.2,97.2,0,0,1,128,224a96,96,0,1,1,96-96,97.2,97.2,0,0,1-4.2,28.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1$), _hoisted_23$1_, _hoisted_24$1_, vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1y, [vue.createElementVNode("path", {
    d: "M156.2,219.8A97.2,97.2,0,0,1,128,224a96,96,0,1,1,96-96,97.2,97.2,0,0,1-4.2,28.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1n), _hoisted_28$1k, _hoisted_29$1l, vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2P);
}component$2P.render = render$2P;var component$2O = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2O = ["width", "height", "fill", "transform"];
var _hoisted_2$2O = {
  key: 0
};
var _hoisted_3$2O = ["stroke"];

var _hoisted_4$2O = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "16"
}, null, -1);

var _hoisted_5$2O = ["stroke"];
var _hoisted_6$2O = ["stroke"];
var _hoisted_7$2O = {
  key: 1
};

var _hoisted_8$2O = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$2O = ["stroke"];

var _hoisted_10$2O = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_11$2O = ["stroke"];
var _hoisted_12$2N = ["stroke"];
var _hoisted_13$2N = {
  key: 2
};

var _hoisted_14$2N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24ZM92,96a12,12,0,1,1-12,12A12,12,0,0,1,92,96Zm84.5,60a56,56,0,0,1-97,0,8,8,0,1,1,13.8-8,40.1,40.1,0,0,0,69.4,0,8,8,0,0,1,13.8,8Zm3.5-40H148a8,8,0,0,1,0-16h32a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$2K = [_hoisted_14$2N];
var _hoisted_16$2u = {
  key: 3
};
var _hoisted_17$2v = ["stroke"];

var _hoisted_18$2v = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "10"
}, null, -1);

var _hoisted_19$2v = ["stroke"];
var _hoisted_20$2r = ["stroke"];
var _hoisted_21$22 = {
  key: 4
};
var _hoisted_22$1_ = ["stroke"];

var _hoisted_23$1Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "8"
}, null, -1);

var _hoisted_24$1Z = ["stroke"];
var _hoisted_25$1P = ["stroke"];
var _hoisted_26$1x = {
  key: 5
};
var _hoisted_27$1m = ["stroke"];

var _hoisted_28$1j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "92",
  cy: "108",
  r: "12"
}, null, -1);

var _hoisted_29$1k = ["stroke"];
var _hoisted_30$1b = ["stroke"];
function render$2O(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2O, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2O), _hoisted_4$2O, vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "176",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2O), vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2O)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2O, [_hoisted_8$2O, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2O), _hoisted_10$2O, vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "176",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2O), vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2N)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2N, _hoisted_15$2K)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$2u, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2v), _hoisted_18$2v, vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "176",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2v), vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2r)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$22, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1_), _hoisted_23$1Z, vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "176",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1Z), vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1x, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1m), _hoisted_28$1j, vue.createElementVNode("line", {
    x1: "152",
    y1: "108",
    x2: "176",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1k), vue.createElementVNode("path", {
    d: "M169.6,152a48.1,48.1,0,0,1-83.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2O);
}component$2O.render = render$2O;var component$2N = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2N = ["width", "height", "fill", "transform"];
var _hoisted_2$2N = {
  key: 0
};
var _hoisted_3$2N = ["stroke"];
var _hoisted_4$2N = ["stroke"];
var _hoisted_5$2N = ["stroke"];
var _hoisted_6$2N = ["stroke"];
var _hoisted_7$2N = ["stroke"];

var _hoisted_8$2N = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "16"
}, null, -1);

var _hoisted_9$2N = {
  key: 1
};

var _hoisted_10$2N = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$2N = ["stroke"];
var _hoisted_12$2M = ["stroke"];
var _hoisted_13$2M = ["stroke"];
var _hoisted_14$2M = ["stroke"];
var _hoisted_15$2J = ["stroke"];

var _hoisted_16$2t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "12"
}, null, -1);

var _hoisted_17$2u = {
  key: 2
};

var _hoisted_18$2u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm-18.3,98.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0L88,123.3,77.7,133.7a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L76.7,112,66.3,101.7A8.1,8.1,0,0,1,77.7,90.3L88,100.7,98.3,90.3a8.1,8.1,0,0,1,11.4,11.4L99.3,112ZM128,192a12,12,0,1,1,12-12A12,12,0,0,1,128,192Zm61.7-69.7a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0L168,123.3l-10.3,10.4a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L156.7,112l-10.4-10.3a8.1,8.1,0,0,1,11.4-11.4L168,100.7l10.3-10.4a8.1,8.1,0,0,1,11.4,11.4L179.3,112Z"
}, null, -1);

var _hoisted_19$2u = [_hoisted_18$2u];
var _hoisted_20$2q = {
  key: 3
};
var _hoisted_21$21 = ["stroke"];
var _hoisted_22$1Z = ["stroke"];
var _hoisted_23$1Y = ["stroke"];
var _hoisted_24$1Y = ["stroke"];
var _hoisted_25$1O = ["stroke"];

var _hoisted_26$1w = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "10"
}, null, -1);

var _hoisted_27$1l = {
  key: 4
};
var _hoisted_28$1i = ["stroke"];
var _hoisted_29$1j = ["stroke"];
var _hoisted_30$1a = ["stroke"];
var _hoisted_31$Z = ["stroke"];
var _hoisted_32$U = ["stroke"];

var _hoisted_33$Q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "8"
}, null, -1);

var _hoisted_34$O = {
  key: 5
};
var _hoisted_35$K = ["stroke"];
var _hoisted_36$A = ["stroke"];
var _hoisted_37$x = ["stroke"];
var _hoisted_38$u = ["stroke"];
var _hoisted_39$t = ["stroke"];

var _hoisted_40$r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "12"
}, null, -1);

function render$2N(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2N, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2N), vue.createElementVNode("line", {
    x1: "180",
    y1: "96",
    x2: "148",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2N), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "148",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2N), vue.createElementVNode("line", {
    x1: "108",
    y1: "96",
    x2: "76",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2N), vue.createElementVNode("line", {
    x1: "108",
    y1: "128",
    x2: "76",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2N), _hoisted_8$2N])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2N, [_hoisted_10$2N, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2N), vue.createElementVNode("line", {
    x1: "184",
    y1: "96",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2M), vue.createElementVNode("line", {
    x1: "184",
    y1: "128",
    x2: "152",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2M), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "72",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2M), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "72",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2J), _hoisted_16$2t])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2u, _hoisted_19$2u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$2q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$21), vue.createElementVNode("line", {
    x1: "184",
    y1: "96",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1Z), vue.createElementVNode("line", {
    x1: "184",
    y1: "128",
    x2: "152",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1Y), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "72",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1Y), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "72",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1O), _hoisted_26$1w])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$1l, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1i), vue.createElementVNode("line", {
    x1: "184",
    y1: "96",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1j), vue.createElementVNode("line", {
    x1: "184",
    y1: "128",
    x2: "152",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$1a), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "72",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$Z), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "72",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$U), _hoisted_33$Q])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$O, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$K), vue.createElementVNode("line", {
    x1: "184",
    y1: "96",
    x2: "152",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$A), vue.createElementVNode("line", {
    x1: "184",
    y1: "128",
    x2: "152",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$x), vue.createElementVNode("line", {
    x1: "104",
    y1: "96",
    x2: "72",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$u), vue.createElementVNode("line", {
    x1: "104",
    y1: "128",
    x2: "72",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$t), _hoisted_40$r])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2N);
}component$2N.render = render$2N;var component$2M = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2M = ["width", "height", "fill", "transform"];
var _hoisted_2$2M = {
  key: 0
};
var _hoisted_3$2M = ["stroke"];
var _hoisted_4$2M = ["stroke"];
var _hoisted_5$2M = ["stroke"];
var _hoisted_6$2M = {
  key: 1
};

var _hoisted_7$2M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M18.5,188.7S72,163.9,72,80a56,56,0,0,1,112,0c0,83.9,53.5,108.7,53.5,108.7-9.3,8.7-29,3.4-40.2,9.5s-17,25.6-29.5,28.8S141,216,128,216s-27.7,14.1-39.8,11-18.5-22.7-29.5-28.8S27.8,197.4,18.5,188.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2M = ["stroke"];
var _hoisted_9$2M = ["stroke"];
var _hoisted_10$2M = ["stroke"];
var _hoisted_11$2M = {
  key: 2
};

var _hoisted_12$2L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M243,194.5c-7.2,6.7-17.5,7.4-26.6,8-5.7.4-11.7.8-15.2,2.7s-6.8,6.7-10.2,11.3c-5.4,7.4-11.5,15.8-21.2,18.3s-18.6-1.9-26.8-5.7c-5.3-2.5-10.8-5.1-15-5.1s-9.7,2.6-15,5.1-13.7,6.4-21.2,6.4a27.7,27.7,0,0,1-5.6-.7c-9.7-2.5-15.8-10.9-21.2-18.3-3.4-4.6-6.8-9.4-10.2-11.3s-9.5-2.3-15.2-2.7c-9.1-.6-19.4-1.3-26.6-8a8,8,0,0,1,2.1-13.1c.3-.1,12.5-6,24.5-21.3a105.5,105.5,0,0,0,17.3-32.7l-19.9-8a8,8,0,1,1,6-14.8l18,7.2A160.5,160.5,0,0,0,64,80a64,64,0,0,1,128,0,160.5,160.5,0,0,0,3,31.8l18-7.2a8,8,0,0,1,6,14.8l-19.9,8a105.5,105.5,0,0,0,17.3,32.7c12.1,15.3,24.3,21.3,24.5,21.3a8,8,0,0,1,2.1,13.1Z"
}, null, -1);

var _hoisted_13$2L = [_hoisted_12$2L];
var _hoisted_14$2L = {
  key: 3
};
var _hoisted_15$2I = ["stroke"];
var _hoisted_16$2s = ["stroke"];
var _hoisted_17$2t = ["stroke"];
var _hoisted_18$2t = {
  key: 4
};
var _hoisted_19$2t = ["stroke"];
var _hoisted_20$2p = ["stroke"];
var _hoisted_21$20 = ["stroke"];
var _hoisted_22$1Y = {
  key: 5
};
var _hoisted_23$1X = ["stroke"];
var _hoisted_24$1X = ["stroke"];
var _hoisted_25$1N = ["stroke"];
function render$2M(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2M, [vue.createElementVNode("path", {
    d: "M18.5,188.7S72,163.9,72,80a56,56,0,0,1,112,0c0,83.9,53.5,108.7,53.5,108.7-9.3,8.7-29,3.4-40.2,9.5s-17,25.6-29.5,28.8S141,216,128,216s-27.7,14.1-39.8,11-18.5-22.7-29.5-28.8S27.8,197.4,18.5,188.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2M), vue.createElementVNode("line", {
    x1: "189.3",
    y1: "122.7",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2M), vue.createElementVNode("line", {
    x1: "66.7",
    y1: "122.7",
    x2: "40",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2M)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2M, [_hoisted_7$2M, vue.createElementVNode("path", {
    d: "M18.5,188.7S72,163.9,72,80a56,56,0,0,1,112,0c0,83.9,53.5,108.7,53.5,108.7-9.3,8.7-29,3.4-40.2,9.5s-17,25.6-29.5,28.8S141,216,128,216s-27.7,14.1-39.8,11-18.5-22.7-29.5-28.8S27.8,197.4,18.5,188.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2M), vue.createElementVNode("line", {
    x1: "189.3",
    y1: "122.7",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2M), vue.createElementVNode("line", {
    x1: "66.7",
    y1: "122.7",
    x2: "40",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2M, _hoisted_13$2L)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2L, [vue.createElementVNode("path", {
    d: "M18.5,188.7S72,163.9,72,80a56,56,0,0,1,112,0c0,83.9,53.5,108.7,53.5,108.7-9.3,8.7-29,3.4-40.2,9.5s-17,25.6-29.5,28.8S141,216,128,216s-27.7,14.1-39.8,11-18.5-22.7-29.5-28.8S27.8,197.4,18.5,188.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$2I), vue.createElementVNode("line", {
    x1: "189.3",
    y1: "122.7",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2s), vue.createElementVNode("line", {
    x1: "66.7",
    y1: "122.7",
    x2: "40",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2t, [vue.createElementVNode("path", {
    d: "M18.5,188.7S72,163.9,72,80a56,56,0,0,1,112,0c0,83.9,53.5,108.7,53.5,108.7-9.3,8.7-29,3.4-40.2,9.5s-17,25.6-29.5,28.8S141,216,128,216s-27.7,14.1-39.8,11-18.5-22.7-29.5-28.8S27.8,197.4,18.5,188.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2t), vue.createElementVNode("line", {
    x1: "189.3",
    y1: "122.7",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2p), vue.createElementVNode("line", {
    x1: "66.7",
    y1: "122.7",
    x2: "40",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$20)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1Y, [vue.createElementVNode("path", {
    d: "M18.5,188.7S72,163.9,72,80a56,56,0,0,1,112,0c0,83.9,53.5,108.7,53.5,108.7-9.3,8.7-29,3.4-40.2,9.5s-17,25.6-29.5,28.8S141,216,128,216s-27.7,14.1-39.8,11-18.5-22.7-29.5-28.8S27.8,197.4,18.5,188.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$1X), vue.createElementVNode("line", {
    x1: "189.3",
    y1: "122.7",
    x2: "216",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1X), vue.createElementVNode("line", {
    x1: "66.7",
    y1: "122.7",
    x2: "40",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2M);
}component$2M.render = render$2M;var component$2L = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2L = ["width", "height", "fill", "transform"];
var _hoisted_2$2L = {
  key: 0
};
var _hoisted_3$2L = ["stroke"];
var _hoisted_4$2L = ["stroke"];
var _hoisted_5$2L = ["stroke"];
var _hoisted_6$2L = ["stroke"];
var _hoisted_7$2L = ["stroke"];
var _hoisted_8$2L = ["stroke"];
var _hoisted_9$2L = ["stroke"];
var _hoisted_10$2L = ["stroke"];
var _hoisted_11$2L = ["stroke"];
var _hoisted_12$2K = {
  key: 1
};
var _hoisted_13$2K = ["stroke"];
var _hoisted_14$2K = ["stroke"];
var _hoisted_15$2H = ["stroke"];
var _hoisted_16$2r = ["stroke"];
var _hoisted_17$2s = ["stroke"];
var _hoisted_18$2s = ["stroke"];
var _hoisted_19$2s = ["stroke"];
var _hoisted_20$2o = ["stroke"];
var _hoisted_21$1$ = ["stroke"];
var _hoisted_22$1X = {
  key: 2
};

var _hoisted_23$1W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M223.9,149.1a7.9,7.9,0,0,1-5.6,9.8l-25.1,6.8,6.7,25a7.9,7.9,0,0,1-5.6,9.8l-2.1.3a8,8,0,0,1-7.7-5.9l-7.9-29.6L136,141.9v46.8l21.7,21.6a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0L128,203.3l-18.3,18.4a8.1,8.1,0,0,1-11.4-11.4L120,188.7V141.9L79.4,165.3l-7.9,29.6a8,8,0,0,1-7.7,5.9l-2.1-.3a7.9,7.9,0,0,1-5.6-9.8l6.7-25-25.1-6.8a8,8,0,1,1,4.2-15.4l29.5,7.9L112,128,71.4,104.6l-29.5,7.9a7.6,7.6,0,0,1-2.1.3,8,8,0,0,1-2.1-15.7l25.1-6.8-6.7-25a8,8,0,0,1,15.4-4.2l7.9,29.6L120,114.1V67.3L98.3,45.7a8.1,8.1,0,0,1,11.4-11.4L128,52.7l18.3-18.4a8.1,8.1,0,0,1,11.4,11.4L136,67.3v46.8l40.6-23.4,7.9-29.6a8,8,0,1,1,15.4,4.2l-6.7,25,25.1,6.8a8,8,0,0,1-2.1,15.7l-2.1-.3-29.5-7.9L144,128l40.6,23.4,29.5-7.9A7.9,7.9,0,0,1,223.9,149.1Z"
}, null, -1);

var _hoisted_24$1W = [_hoisted_23$1W];
var _hoisted_25$1M = {
  key: 3
};
var _hoisted_26$1v = ["stroke"];
var _hoisted_27$1k = ["stroke"];
var _hoisted_28$1h = ["stroke"];
var _hoisted_29$1i = ["stroke"];
var _hoisted_30$19 = ["stroke"];
var _hoisted_31$Y = ["stroke"];
var _hoisted_32$T = ["stroke"];
var _hoisted_33$P = ["stroke"];
var _hoisted_34$N = ["stroke"];
var _hoisted_35$J = {
  key: 4
};
var _hoisted_36$z = ["stroke"];
var _hoisted_37$w = ["stroke"];
var _hoisted_38$t = ["stroke"];
var _hoisted_39$s = ["stroke"];
var _hoisted_40$q = ["stroke"];
var _hoisted_41$n = ["stroke"];
var _hoisted_42$m = ["stroke"];
var _hoisted_43$j = ["stroke"];
var _hoisted_44$i = ["stroke"];
var _hoisted_45$h = {
  key: 5
};
var _hoisted_46$c = ["stroke"];
var _hoisted_47$b = ["stroke"];
var _hoisted_48$a = ["stroke"];
var _hoisted_49$a = ["stroke"];
var _hoisted_50$9 = ["stroke"];
var _hoisted_51$7 = ["stroke"];
var _hoisted_52$7 = ["stroke"];
var _hoisted_53$7 = ["stroke"];
var _hoisted_54$4 = ["stroke"];
function render$2L(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2L, [vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2L), vue.createElementVNode("polyline", {
    points: "104 40 128 64 152 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2L), vue.createElementVNode("polyline", {
    points: "104 216 128 192 152 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2L), vue.createElementVNode("line", {
    x1: "72.6",
    y1: "96",
    x2: "183.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2L), vue.createElementVNode("polyline", {
    points: "39.8 104.8 72.6 96 63.8 63.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2L), vue.createElementVNode("polyline", {
    points: "192.2 192.8 183.4 160 216.2 151.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$2L), vue.createElementVNode("line", {
    x1: "72.6",
    y1: "160",
    x2: "183.4",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$2L), vue.createElementVNode("polyline", {
    points: "63.8 192.8 72.6 160 39.8 151.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$2L), vue.createElementVNode("polyline", {
    points: "216.2 104.8 183.4 96 192.2 63.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$2L)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2K, [vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2K), vue.createElementVNode("polyline", {
    points: "104 40 128 64 152 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2K), vue.createElementVNode("polyline", {
    points: "104 216 128 192 152 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2H), vue.createElementVNode("line", {
    x1: "72.6",
    y1: "96",
    x2: "183.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$2r), vue.createElementVNode("polyline", {
    points: "39.8 104.8 72.6 96 63.8 63.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$2s), vue.createElementVNode("polyline", {
    points: "192.2 192.8 183.4 160 216.2 151.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$2s), vue.createElementVNode("line", {
    x1: "72.6",
    y1: "160",
    x2: "183.4",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$2s), vue.createElementVNode("polyline", {
    points: "63.8 192.8 72.6 160 39.8 151.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2o), vue.createElementVNode("polyline", {
    points: "216.2 104.8 183.4 96 192.2 63.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$1$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1X, _hoisted_24$1W)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$1M, [vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1v), vue.createElementVNode("polyline", {
    points: "104 40 128 64 152 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$1k), vue.createElementVNode("polyline", {
    points: "104 216 128 192 152 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$1h), vue.createElementVNode("line", {
    x1: "72.6",
    y1: "96",
    x2: "183.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$1i), vue.createElementVNode("polyline", {
    points: "39.8 104.8 72.6 96 63.8 63.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$19), vue.createElementVNode("polyline", {
    points: "192.2 192.8 183.4 160 216.2 151.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$Y), vue.createElementVNode("line", {
    x1: "72.6",
    y1: "160",
    x2: "183.4",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$T), vue.createElementVNode("polyline", {
    points: "63.8 192.8 72.6 160 39.8 151.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$P), vue.createElementVNode("polyline", {
    points: "216.2 104.8 183.4 96 192.2 63.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$N)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$J, [vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$z), vue.createElementVNode("polyline", {
    points: "104 40 128 64 152 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$w), vue.createElementVNode("polyline", {
    points: "104 216 128 192 152 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$t), vue.createElementVNode("line", {
    x1: "72.6",
    y1: "96",
    x2: "183.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$s), vue.createElementVNode("polyline", {
    points: "39.8 104.8 72.6 96 63.8 63.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$q), vue.createElementVNode("polyline", {
    points: "192.2 192.8 183.4 160 216.2 151.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$n), vue.createElementVNode("line", {
    x1: "72.6",
    y1: "160",
    x2: "183.4",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$m), vue.createElementVNode("polyline", {
    points: "63.8 192.8 72.6 160 39.8 151.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$j), vue.createElementVNode("polyline", {
    points: "216.2 104.8 183.4 96 192.2 63.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$h, [vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$c), vue.createElementVNode("polyline", {
    points: "104 40 128 64 152 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$b), vue.createElementVNode("polyline", {
    points: "104 216 128 192 152 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$a), vue.createElementVNode("line", {
    x1: "72.6",
    y1: "96",
    x2: "183.4",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$a), vue.createElementVNode("polyline", {
    points: "39.8 104.8 72.6 96 63.8 63.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$9), vue.createElementVNode("polyline", {
    points: "192.2 192.8 183.4 160 216.2 151.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$7), vue.createElementVNode("line", {
    x1: "72.6",
    y1: "160",
    x2: "183.4",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$7), vue.createElementVNode("polyline", {
    points: "63.8 192.8 72.6 160 39.8 151.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$7), vue.createElementVNode("polyline", {
    points: "216.2 104.8 183.4 96 192.2 63.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54$4)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2L);
}component$2L.render = render$2L;var component$2K = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2K = ["width", "height", "fill", "transform"];
var _hoisted_2$2K = {
  key: 0
};
var _hoisted_3$2K = ["stroke"];
var _hoisted_4$2K = ["stroke"];
var _hoisted_5$2K = ["stroke"];
var _hoisted_6$2K = ["stroke"];
var _hoisted_7$2K = ["stroke"];
var _hoisted_8$2K = ["stroke"];
var _hoisted_9$2K = ["stroke"];
var _hoisted_10$2K = {
  key: 1
};

var _hoisted_11$2K = /*#__PURE__*/vue.createStaticVNode("<polygon points=\"128 86 88.1 115 103.3 162 152.7 162 167.9 115 128 86\" opacity=\"0.2\"></polygon><path d=\"M93,38.6a96.1,96.1,0,0,1,70,0h0L128,64,93,38.6Z\" opacity=\"0.2\"></path><path d=\"M32.1,133.7a98.4,98.4,0,0,1,4.6-35.4A95.5,95.5,0,0,1,53.8,67.1h0l13.3,41.1-35,25.5Z\" opacity=\"0.2\"></path><path d=\"M103.8,220.9a95.9,95.9,0,0,1-32.2-15.2,97,97,0,0,1-24.5-25.9H90.4l13.4,41.1Z\" opacity=\"0.2\"></path><path d=\"M208.9,179.8a97,97,0,0,1-24.5,25.9,95.9,95.9,0,0,1-32.2,15.2h0l13.4-41.1Z\" opacity=\"0.2\"></path><path d=\"M202.2,67.1a95.5,95.5,0,0,1,17.1,31.2,98.4,98.4,0,0,1,4.6,35.4h0l-35-25.5,13.3-41.1Z\" opacity=\"0.2\"></path>", 6);

var _hoisted_17$2r = ["stroke"];
var _hoisted_18$2r = ["stroke"];
var _hoisted_19$2r = ["stroke"];
var _hoisted_20$2n = ["stroke"];
var _hoisted_21$1_ = ["stroke"];
var _hoisted_22$1W = ["stroke"];
var _hoisted_23$1V = ["stroke"];
var _hoisted_24$1V = ["stroke"];
var _hoisted_25$1L = ["stroke"];
var _hoisted_26$1u = ["stroke"];
var _hoisted_27$1j = ["stroke"];
var _hoisted_28$1g = ["stroke"];
var _hoisted_29$1h = {
  key: 2
};

var _hoisted_30$18 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.8,134.8a4.8,4.8,0,0,0,0-1.2c.1-1.9.2-3.7.2-5.6a103.2,103.2,0,0,0-23-65.1,5.5,5.5,0,0,0-1.4-1.7,103.9,103.9,0,0,0-41.1-29.8l-1.1-.4a103.4,103.4,0,0,0-74.8,0l-1.1.4A103.9,103.9,0,0,0,48.4,61.2,5.5,5.5,0,0,0,47,62.9,103.2,103.2,0,0,0,24,128c0,1.9.1,3.7.2,5.6a4.8,4.8,0,0,0,0,1.2,104.2,104.2,0,0,0,15.7,48.4,9.9,9.9,0,0,0,1.1,1.7,104.3,104.3,0,0,0,60.3,43.6h.3a104.2,104.2,0,0,0,52.8,0h.3A104.3,104.3,0,0,0,215,184.9a9.9,9.9,0,0,0,1.1-1.7A104.2,104.2,0,0,0,231.8,134.8ZM68.5,117.1l13.2,4.3,12.7,39.2-8.1,11.2H51.7a86.2,86.2,0,0,1-11.2-34.3Zm119,0,28,20.4a86.2,86.2,0,0,1-11.2,34.3H169.7l-8.1-11.2,12.7-39.2ZM193.2,69l-10.7,32.9-13.2,4.3L136,81.9V68.1l28-20.4A87,87,0,0,1,193.2,69ZM92,47.7l28,20.4V81.9L86.7,106.2l-13.2-4.3L62.8,69A87,87,0,0,1,92,47.7Zm18,166.4L99.3,181.2l8.1-11.2h41.2l8.1,11.2L146,214.1a86.2,86.2,0,0,1-36,0Z"
}, null, -1);

var _hoisted_31$X = [_hoisted_30$18];
var _hoisted_32$S = {
  key: 3
};
var _hoisted_33$O = ["stroke"];
var _hoisted_34$M = ["stroke"];
var _hoisted_35$I = ["stroke"];
var _hoisted_36$y = ["stroke"];
var _hoisted_37$v = ["stroke"];
var _hoisted_38$s = ["stroke"];
var _hoisted_39$r = ["stroke"];
var _hoisted_40$p = ["stroke"];
var _hoisted_41$m = ["stroke"];
var _hoisted_42$l = ["stroke"];
var _hoisted_43$i = ["stroke"];
var _hoisted_44$h = ["stroke"];
var _hoisted_45$g = {
  key: 4
};
var _hoisted_46$b = ["stroke"];
var _hoisted_47$a = ["stroke"];
var _hoisted_48$9 = ["stroke"];
var _hoisted_49$9 = ["stroke"];
var _hoisted_50$8 = ["stroke"];
var _hoisted_51$6 = ["stroke"];
var _hoisted_52$6 = ["stroke"];
var _hoisted_53$6 = ["stroke"];
var _hoisted_54$3 = ["stroke"];
var _hoisted_55$3 = ["stroke"];
var _hoisted_56$3 = ["stroke"];
var _hoisted_57$3 = ["stroke"];
var _hoisted_58$3 = {
  key: 5
};
var _hoisted_59$2 = ["stroke"];
var _hoisted_60$2 = ["stroke"];
var _hoisted_61$2 = ["stroke"];
var _hoisted_62$2 = ["stroke"];
var _hoisted_63$2 = ["stroke"];
var _hoisted_64 = ["stroke"];
var _hoisted_65 = ["stroke"];
var _hoisted_66 = ["stroke"];
var _hoisted_67 = ["stroke"];
var _hoisted_68 = ["stroke"];
var _hoisted_69 = ["stroke"];
var _hoisted_70 = ["stroke"];
function render$2K(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2K, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2K), vue.createElementVNode("polygon", {
    points: "128 74 76.7 111.3 96.3 171.7 159.7 171.7 179.3 111.3 128 74",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2K), vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "74",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2K), vue.createElementVNode("line", {
    x1: "36.7",
    y1: "98.3",
    x2: "76.7",
    y2: "111.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2K), vue.createElementVNode("line", {
    x1: "71.6",
    y1: "205.7",
    x2: "96.3",
    y2: "171.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2K), vue.createElementVNode("line", {
    x1: "184.4",
    y1: "205.7",
    x2: "159.7",
    y2: "171.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$2K), vue.createElementVNode("line", {
    x1: "219.3",
    y1: "98.3",
    x2: "179.3",
    y2: "111.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$2K)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$2K, [_hoisted_11$2K, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$2r), vue.createElementVNode("polygon", {
    points: "128 86 88.1 115 103.3 162 152.7 162 167.9 115 128 86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$2r), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "128",
    y2: "86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$2r), vue.createElementVNode("polyline", {
    points: "163 38.6 128 64 93 38.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2n), vue.createElementVNode("line", {
    x1: "67.1",
    y1: "108.2",
    x2: "88.1",
    y2: "115",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$1_), vue.createElementVNode("polyline", {
    points: "53.8 67.1 67.1 108.2 32.1 133.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$1W), vue.createElementVNode("line", {
    x1: "90.4",
    y1: "179.8",
    x2: "103.3",
    y2: "162",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$1V), vue.createElementVNode("polyline", {
    points: "47.1 179.8 90.4 179.8 103.8 220.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1V), vue.createElementVNode("line", {
    x1: "165.6",
    y1: "179.8",
    x2: "152.7",
    y2: "162",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1L), vue.createElementVNode("polyline", {
    points: "152.2 220.9 165.6 179.8 208.9 179.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$1u), vue.createElementVNode("line", {
    x1: "188.9",
    y1: "108.2",
    x2: "167.9",
    y2: "115",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1j), vue.createElementVNode("polyline", {
    points: "223.9 133.7 188.9 108.2 202.2 67.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1g)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1h, _hoisted_31$X)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$S, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$O), vue.createElementVNode("polygon", {
    points: "128 86 88.1 115 103.3 162 152.7 162 167.9 115 128 86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$M), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "128",
    y2: "86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$I), vue.createElementVNode("polyline", {
    points: "163 38.6 128 64 93 38.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$y), vue.createElementVNode("line", {
    x1: "67.1",
    y1: "108.2",
    x2: "88.1",
    y2: "115",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$v), vue.createElementVNode("polyline", {
    points: "53.8 67.1 67.1 108.2 32.1 133.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$s), vue.createElementVNode("line", {
    x1: "90.4",
    y1: "179.8",
    x2: "103.3",
    y2: "162",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_39$r), vue.createElementVNode("polyline", {
    points: "47.1 179.8 90.4 179.8 103.8 220.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_40$p), vue.createElementVNode("line", {
    x1: "165.6",
    y1: "179.8",
    x2: "152.7",
    y2: "162",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_41$m), vue.createElementVNode("polyline", {
    points: "152.2 220.9 165.6 179.8 208.9 179.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_42$l), vue.createElementVNode("line", {
    x1: "188.9",
    y1: "108.2",
    x2: "167.9",
    y2: "115",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_43$i), vue.createElementVNode("polyline", {
    points: "223.9 133.7 188.9 108.2 202.2 67.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_44$h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$g, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$b), vue.createElementVNode("polygon", {
    points: "128 86 88.1 115 103.3 162 152.7 162 167.9 115 128 86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$a), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "128",
    y2: "86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$9), vue.createElementVNode("polyline", {
    points: "163 38.6 128 64 93 38.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$9), vue.createElementVNode("line", {
    x1: "67.1",
    y1: "108.2",
    x2: "88.1",
    y2: "115",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_50$8), vue.createElementVNode("polyline", {
    points: "53.8 67.1 67.1 108.2 32.1 133.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_51$6), vue.createElementVNode("line", {
    x1: "90.4",
    y1: "179.8",
    x2: "103.3",
    y2: "162",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_52$6), vue.createElementVNode("polyline", {
    points: "47.1 179.8 90.4 179.8 103.8 220.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_53$6), vue.createElementVNode("line", {
    x1: "165.6",
    y1: "179.8",
    x2: "152.7",
    y2: "162",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_54$3), vue.createElementVNode("polyline", {
    points: "152.2 220.9 165.6 179.8 208.9 179.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_55$3), vue.createElementVNode("line", {
    x1: "188.9",
    y1: "108.2",
    x2: "167.9",
    y2: "115",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_56$3), vue.createElementVNode("polyline", {
    points: "223.9 133.7 188.9 108.2 202.2 67.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_57$3)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_58$3, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$2), vue.createElementVNode("polygon", {
    points: "128 86 88.1 115 103.3 162 152.7 162 167.9 115 128 86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_60$2), vue.createElementVNode("line", {
    x1: "128",
    y1: "64",
    x2: "128",
    y2: "86",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_61$2), vue.createElementVNode("polyline", {
    points: "163 38.6 128 64 93 38.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_62$2), vue.createElementVNode("line", {
    x1: "67.1",
    y1: "108.2",
    x2: "88.1",
    y2: "115",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_63$2), vue.createElementVNode("polyline", {
    points: "53.8 67.1 67.1 108.2 32.1 133.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_64), vue.createElementVNode("line", {
    x1: "90.4",
    y1: "179.8",
    x2: "103.3",
    y2: "162",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_65), vue.createElementVNode("polyline", {
    points: "47.1 179.8 90.4 179.8 103.8 220.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_66), vue.createElementVNode("line", {
    x1: "165.6",
    y1: "179.8",
    x2: "152.7",
    y2: "162",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_67), vue.createElementVNode("polyline", {
    points: "152.2 220.9 165.6 179.8 208.9 179.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_68), vue.createElementVNode("line", {
    x1: "188.9",
    y1: "108.2",
    x2: "167.9",
    y2: "115",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_69), vue.createElementVNode("polyline", {
    points: "223.9 133.7 188.9 108.2 202.2 67.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_70)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2K);
}component$2K.render = render$2K;var component$2J = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2J = ["width", "height", "fill", "transform"];
var _hoisted_2$2J = {
  key: 0
};
var _hoisted_3$2J = ["stroke"];
var _hoisted_4$2J = ["stroke"];
var _hoisted_5$2J = ["stroke"];
var _hoisted_6$2J = ["stroke"];
var _hoisted_7$2J = ["stroke"];
var _hoisted_8$2J = {
  key: 1
};
var _hoisted_9$2J = ["stroke"];
var _hoisted_10$2J = ["stroke"];
var _hoisted_11$2J = ["stroke"];
var _hoisted_12$2J = ["stroke"];
var _hoisted_13$2J = ["stroke"];
var _hoisted_14$2J = {
  key: 2
};

var _hoisted_15$2G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.7,173.7l-40,40a8.2,8.2,0,0,1-11.4,0l-40-40a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,144,160h32V112a8,8,0,0,1,16,0v48h32a8,8,0,0,1,7.4,4.9A8.4,8.4,0,0,1,229.7,173.7ZM120,120H48a8,8,0,0,0,0,16h72a8,8,0,0,0,0-16ZM48,72H184a8,8,0,0,0,0-16H48a8,8,0,0,0,0,16Zm56,112H48a8,8,0,0,0,0,16h56a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_16$2q = [_hoisted_15$2G];
var _hoisted_17$2q = {
  key: 3
};
var _hoisted_18$2q = ["stroke"];
var _hoisted_19$2q = ["stroke"];
var _hoisted_20$2m = ["stroke"];
var _hoisted_21$1Z = ["stroke"];
var _hoisted_22$1V = ["stroke"];
var _hoisted_23$1U = {
  key: 4
};
var _hoisted_24$1U = ["stroke"];
var _hoisted_25$1K = ["stroke"];
var _hoisted_26$1t = ["stroke"];
var _hoisted_27$1i = ["stroke"];
var _hoisted_28$1f = ["stroke"];
var _hoisted_29$1g = {
  key: 5
};
var _hoisted_30$17 = ["stroke"];
var _hoisted_31$W = ["stroke"];
var _hoisted_32$R = ["stroke"];
var _hoisted_33$N = ["stroke"];
var _hoisted_34$L = ["stroke"];
function render$2J(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2J, [vue.createElementVNode("polyline", {
    points: "144 168 184 208 224 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2J), vue.createElementVNode("line", {
    x1: "184",
    y1: "112",
    x2: "184",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2J), vue.createElementVNode("line", {
    x1: "48",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2J), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "184",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2J), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "104",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2J)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$2J, [vue.createElementVNode("polyline", {
    points: "144 168 184 208 224 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2J), vue.createElementVNode("line", {
    x1: "184",
    y1: "112",
    x2: "184",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2J), vue.createElementVNode("line", {
    x1: "48",
    y1: "128",
    x2: "120",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2J), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "184",
    y2: "64",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2J), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "104",
    y2: "192",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2J)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2J, _hoisted_16$2q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2q, [vue.createElementVNode("polyline", {
    points: "144 168 184 208 224 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2q), vue.createElementVNode("line", {
    x1: "184",
    y1: "112",
    x2: "184",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2q), vue.createElementVNode("line", {
    x1: "48",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2m), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "184",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1Z), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "104",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1U, [vue.createElementVNode("polyline", {
    points: "144 168 184 208 224 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1U), vue.createElementVNode("line", {
    x1: "184",
    y1: "112",
    x2: "184",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1K), vue.createElementVNode("line", {
    x1: "48",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1t), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "184",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1i), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "104",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1g, [vue.createElementVNode("polyline", {
    points: "144 168 184 208 224 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$17), vue.createElementVNode("line", {
    x1: "184",
    y1: "112",
    x2: "184",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$W), vue.createElementVNode("line", {
    x1: "48",
    y1: "128",
    x2: "120",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$R), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "184",
    y2: "64",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$N), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "104",
    y2: "192",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2J);
}component$2J.render = render$2J;var component$2I = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2I = ["width", "height", "fill", "transform"];
var _hoisted_2$2I = {
  key: 0
};
var _hoisted_3$2I = ["stroke"];
var _hoisted_4$2I = ["stroke"];
var _hoisted_5$2I = ["stroke"];
var _hoisted_6$2I = ["stroke"];
var _hoisted_7$2I = ["stroke"];
var _hoisted_8$2I = {
  key: 1
};
var _hoisted_9$2I = ["stroke"];
var _hoisted_10$2I = ["stroke"];
var _hoisted_11$2I = ["stroke"];
var _hoisted_12$2I = ["stroke"];
var _hoisted_13$2I = ["stroke"];
var _hoisted_14$2I = {
  key: 2
};

var _hoisted_15$2F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.4,91a8,8,0,0,1-7.4,5H192v48a8,8,0,0,1-16,0V96H144a8.1,8.1,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8l40-40a8.1,8.1,0,0,1,11.4,0l40,40A8.2,8.2,0,0,1,231.4,91ZM48,136h72a8,8,0,0,0,0-16H48a8,8,0,0,0,0,16Zm0-64h56a8,8,0,0,0,0-16H48a8,8,0,0,0,0,16ZM184,184H48a8,8,0,0,0,0,16H184a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_16$2p = [_hoisted_15$2F];
var _hoisted_17$2p = {
  key: 3
};
var _hoisted_18$2p = ["stroke"];
var _hoisted_19$2p = ["stroke"];
var _hoisted_20$2l = ["stroke"];
var _hoisted_21$1Y = ["stroke"];
var _hoisted_22$1U = ["stroke"];
var _hoisted_23$1T = {
  key: 4
};
var _hoisted_24$1T = ["stroke"];
var _hoisted_25$1J = ["stroke"];
var _hoisted_26$1s = ["stroke"];
var _hoisted_27$1h = ["stroke"];
var _hoisted_28$1e = ["stroke"];
var _hoisted_29$1f = {
  key: 5
};
var _hoisted_30$16 = ["stroke"];
var _hoisted_31$V = ["stroke"];
var _hoisted_32$Q = ["stroke"];
var _hoisted_33$M = ["stroke"];
var _hoisted_34$K = ["stroke"];
function render$2I(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2I, [vue.createElementVNode("polyline", {
    points: "144 88 184 48 224 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2I), vue.createElementVNode("line", {
    x1: "184",
    y1: "144",
    x2: "184",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2I), vue.createElementVNode("line", {
    x1: "48",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2I), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "104",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2I), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "184",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2I)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$2I, [vue.createElementVNode("polyline", {
    points: "144 88 184 48 224 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2I), vue.createElementVNode("line", {
    x1: "184",
    y1: "144",
    x2: "184",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2I), vue.createElementVNode("line", {
    x1: "48",
    y1: "128",
    x2: "120",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2I), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "104",
    y2: "64",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2I), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "184",
    y2: "192",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2I)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2I, _hoisted_16$2p)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2p, [vue.createElementVNode("polyline", {
    points: "144 88 184 48 224 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2p), vue.createElementVNode("line", {
    x1: "184",
    y1: "144",
    x2: "184",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2p), vue.createElementVNode("line", {
    x1: "48",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2l), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "104",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1Y), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "184",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1T, [vue.createElementVNode("polyline", {
    points: "144 88 184 48 224 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1T), vue.createElementVNode("line", {
    x1: "184",
    y1: "144",
    x2: "184",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1J), vue.createElementVNode("line", {
    x1: "48",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1s), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "104",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1h), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "184",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$1f, [vue.createElementVNode("polyline", {
    points: "144 88 184 48 224 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$16), vue.createElementVNode("line", {
    x1: "184",
    y1: "144",
    x2: "184",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$V), vue.createElementVNode("line", {
    x1: "48",
    y1: "128",
    x2: "120",
    y2: "128",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$Q), vue.createElementVNode("line", {
    x1: "48",
    y1: "64",
    x2: "104",
    y2: "64",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$M), vue.createElementVNode("line", {
    x1: "48",
    y1: "192",
    x2: "184",
    y2: "192",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2I);
}component$2I.render = render$2I;var component$2H = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2H = ["width", "height", "fill", "transform"];
var _hoisted_2$2H = {
  key: 0
};
var _hoisted_3$2H = ["stroke"];
var _hoisted_4$2H = {
  key: 1
};

var _hoisted_5$2H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24S228,88,228,140a52,52,0,0,1-85.4,39.9L160,232H96l17.4-52.1A52,52,0,0,1,28,140C28,88,128,24,128,24Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$2H = ["stroke"];
var _hoisted_7$2H = {
  key: 2
};

var _hoisted_8$2H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,140a56,56,0,0,1-56,56,55.2,55.2,0,0,1-25.9-6.4L162,225.5a7.8,7.8,0,0,1-1.1,7.2,7.9,7.9,0,0,1-6.4,3.3h-53a7.9,7.9,0,0,1-6.4-3.3,7.8,7.8,0,0,1-1.1-7.2l11.9-35.9A55.2,55.2,0,0,1,80,196a56,56,0,0,1-56-56C24,86.4,121.7,23.3,125.8,20.6a4.3,4.3,0,0,1,4.4,0C134.3,23.3,232,86.4,232,140Z"
}, null, -1);

var _hoisted_9$2H = [_hoisted_8$2H];
var _hoisted_10$2H = {
  key: 3
};
var _hoisted_11$2H = ["stroke"];
var _hoisted_12$2H = {
  key: 4
};
var _hoisted_13$2H = ["stroke"];
var _hoisted_14$2H = {
  key: 5
};
var _hoisted_15$2E = ["stroke"];
function render$2H(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2H, [vue.createElementVNode("path", {
    d: "M160,232H96l8.7-46.2A52.1,52.1,0,0,1,28,140C28,88,128,24,128,24S228,88,228,140a52.1,52.1,0,0,1-76.7,45.8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2H)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$2H, [_hoisted_5$2H, vue.createElementVNode("path", {
    d: "M128,24S228,88,228,140a52,52,0,0,1-85.4,39.9L160,232H96l17.4-52.1A52,52,0,0,1,28,140C28,88,128,24,128,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$2H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2H, _hoisted_9$2H)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$2H, [vue.createElementVNode("path", {
    d: "M128,24S228,88,228,140a52,52,0,0,1-85.4,39.9L160,232H96l17.4-52.1A52,52,0,0,1,28,140C28,88,128,24,128,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$2H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2H, [vue.createElementVNode("path", {
    d: "M128,24S228,88,228,140a52,52,0,0,1-85.4,39.9L160,232H96l17.4-52.1A52,52,0,0,1,28,140C28,88,128,24,128,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$2H)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2H, [vue.createElementVNode("path", {
    d: "M128,24S228,88,228,140a52,52,0,0,1-85.4,39.9L160,232H96l17.4-52.1A52,52,0,0,1,28,140C28,88,128,24,128,24Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2E)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2H);
}component$2H.render = render$2H;var component$2G = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2G = ["width", "height", "fill", "transform"];
var _hoisted_2$2G = {
  key: 0
};
var _hoisted_3$2G = ["stroke"];
var _hoisted_4$2G = ["stroke"];
var _hoisted_5$2G = ["stroke"];
var _hoisted_6$2G = ["stroke"];
var _hoisted_7$2G = ["stroke"];
var _hoisted_8$2G = {
  key: 1
};

var _hoisted_9$2G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M138.7,175.5l-19.2,52.1a8,8,0,0,1-15,0L85.3,175.5a8.1,8.1,0,0,0-4.8-4.8L28.4,151.5a8,8,0,0,1,0-15l52.1-19.2a8.1,8.1,0,0,0,4.8-4.8l19.2-52.1a8,8,0,0,1,15,0l19.2,52.1a8.1,8.1,0,0,0,4.8,4.8l52.1,19.2a8,8,0,0,1,0,15l-52.1,19.2A8.1,8.1,0,0,0,138.7,175.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$2G = ["stroke"];
var _hoisted_11$2G = ["stroke"];
var _hoisted_12$2G = ["stroke"];
var _hoisted_13$2G = ["stroke"];
var _hoisted_14$2G = ["stroke"];
var _hoisted_15$2D = {
  key: 2
};

var _hoisted_16$2o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208.9,144a15.8,15.8,0,0,1-10.5,15l-52.2,19.2L127,230.4a16,16,0,0,1-30,0L77.8,178.2,25.6,159a16,16,0,0,1,0-30l52.2-19.2L97,57.6a16,16,0,0,1,30,0l19.2,52.2L198.4,129A15.8,15.8,0,0,1,208.9,144ZM152,48h16V64a8,8,0,0,0,16,0V48h16a8,8,0,0,0,0-16H184V16a8,8,0,0,0-16,0V32H152a8,8,0,0,0,0,16Zm88,32h-8V72a8,8,0,0,0-16,0v8h-8a8,8,0,0,0,0,16h8v8a8,8,0,0,0,16,0V96h8a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_17$2o = [_hoisted_16$2o];
var _hoisted_18$2o = {
  key: 3
};
var _hoisted_19$2o = ["stroke"];
var _hoisted_20$2k = ["stroke"];
var _hoisted_21$1X = ["stroke"];
var _hoisted_22$1T = ["stroke"];
var _hoisted_23$1S = ["stroke"];
var _hoisted_24$1S = {
  key: 4
};
var _hoisted_25$1I = ["stroke"];
var _hoisted_26$1r = ["stroke"];
var _hoisted_27$1g = ["stroke"];
var _hoisted_28$1d = ["stroke"];
var _hoisted_29$1e = ["stroke"];
var _hoisted_30$15 = {
  key: 5
};
var _hoisted_31$U = ["stroke"];
var _hoisted_32$P = ["stroke"];
var _hoisted_33$L = ["stroke"];
var _hoisted_34$J = ["stroke"];
var _hoisted_35$H = ["stroke"];
function render$2G(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2G, [vue.createElementVNode("path", {
    d: "M138.7,175.5l-19.2,52.1a8,8,0,0,1-15,0L85.3,175.5a8.1,8.1,0,0,0-4.8-4.8L28.4,151.5a8,8,0,0,1,0-15l52.1-19.2a8.1,8.1,0,0,0,4.8-4.8l19.2-52.1a8,8,0,0,1,15,0l19.2,52.1a8.1,8.1,0,0,0,4.8,4.8l52.1,19.2a8,8,0,0,1,0,15l-52.1,19.2A8.1,8.1,0,0,0,138.7,175.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2G), vue.createElementVNode("line", {
    x1: "176",
    y1: "16",
    x2: "176",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2G), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "152",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2G), vue.createElementVNode("line", {
    x1: "224",
    y1: "72",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2G), vue.createElementVNode("line", {
    x1: "240",
    y1: "88",
    x2: "208",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2G)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$2G, [_hoisted_9$2G, vue.createElementVNode("path", {
    d: "M138.7,175.5l-19.2,52.1a8,8,0,0,1-15,0L85.3,175.5a8.1,8.1,0,0,0-4.8-4.8L28.4,151.5a8,8,0,0,1,0-15l52.1-19.2a8.1,8.1,0,0,0,4.8-4.8l19.2-52.1a8,8,0,0,1,15,0l19.2,52.1a8.1,8.1,0,0,0,4.8,4.8l52.1,19.2a8,8,0,0,1,0,15l-52.1,19.2A8.1,8.1,0,0,0,138.7,175.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2G), vue.createElementVNode("line", {
    x1: "176",
    y1: "16",
    x2: "176",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2G), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "152",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2G), vue.createElementVNode("line", {
    x1: "224",
    y1: "72",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2G), vue.createElementVNode("line", {
    x1: "240",
    y1: "88",
    x2: "208",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2G)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2D, _hoisted_17$2o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2o, [vue.createElementVNode("path", {
    d: "M138.7,175.5l-19.2,52.1a8,8,0,0,1-15,0L85.3,175.5a8.1,8.1,0,0,0-4.8-4.8L28.4,151.5a8,8,0,0,1,0-15l52.1-19.2a8.1,8.1,0,0,0,4.8-4.8l19.2-52.1a8,8,0,0,1,15,0l19.2,52.1a8.1,8.1,0,0,0,4.8,4.8l52.1,19.2a8,8,0,0,1,0,15l-52.1,19.2A8.1,8.1,0,0,0,138.7,175.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2o), vue.createElementVNode("line", {
    x1: "176",
    y1: "16",
    x2: "176",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2k), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "152",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1X), vue.createElementVNode("line", {
    x1: "224",
    y1: "72",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1T), vue.createElementVNode("line", {
    x1: "240",
    y1: "88",
    x2: "208",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$1S, [vue.createElementVNode("path", {
    d: "M138.7,175.5l-19.2,52.1a8,8,0,0,1-15,0L85.3,175.5a8.1,8.1,0,0,0-4.8-4.8L28.4,151.5a8,8,0,0,1,0-15l52.1-19.2a8.1,8.1,0,0,0,4.8-4.8l19.2-52.1a8,8,0,0,1,15,0l19.2,52.1a8.1,8.1,0,0,0,4.8,4.8l52.1,19.2a8,8,0,0,1,0,15l-52.1,19.2A8.1,8.1,0,0,0,138.7,175.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1I), vue.createElementVNode("line", {
    x1: "176",
    y1: "16",
    x2: "176",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1r), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "152",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1g), vue.createElementVNode("line", {
    x1: "224",
    y1: "72",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1d), vue.createElementVNode("line", {
    x1: "240",
    y1: "88",
    x2: "208",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$15, [vue.createElementVNode("path", {
    d: "M138.7,175.5l-19.2,52.1a8,8,0,0,1-15,0L85.3,175.5a8.1,8.1,0,0,0-4.8-4.8L28.4,151.5a8,8,0,0,1,0-15l52.1-19.2a8.1,8.1,0,0,0,4.8-4.8l19.2-52.1a8,8,0,0,1,15,0l19.2,52.1a8.1,8.1,0,0,0,4.8,4.8l52.1,19.2a8,8,0,0,1,0,15l-52.1,19.2A8.1,8.1,0,0,0,138.7,175.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$U), vue.createElementVNode("line", {
    x1: "176",
    y1: "16",
    x2: "176",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$P), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "152",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$L), vue.createElementVNode("line", {
    x1: "224",
    y1: "72",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$J), vue.createElementVNode("line", {
    x1: "240",
    y1: "88",
    x2: "208",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2G);
}component$2G.render = render$2G;var component$2F = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2F = ["width", "height", "fill", "transform"];
var _hoisted_2$2F = {
  key: 0
};
var _hoisted_3$2F = ["stroke"];
var _hoisted_4$2F = ["stroke"];
var _hoisted_5$2F = ["stroke"];
var _hoisted_6$2F = ["stroke"];
var _hoisted_7$2F = {
  key: 1
};

var _hoisted_8$2F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$2F = ["stroke"];
var _hoisted_10$2F = ["stroke"];
var _hoisted_11$2F = ["stroke"];
var _hoisted_12$2F = ["stroke"];
var _hoisted_13$2F = {
  key: 2
};

var _hoisted_14$2F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224.6,71.4a8,8,0,1,0-11.3,11.4,64.1,64.1,0,0,1,0,90.5,7.9,7.9,0,0,0,0,11.3,8,8,0,0,0,5.6,2.3,8.3,8.3,0,0,0,5.7-2.3,80.2,80.2,0,0,0,0-113.2Z"
}, null, -1);

var _hoisted_15$2C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M155.5,24.8a8,8,0,0,0-8.4.9L77.3,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H77.3l69.8,54.3A8.1,8.1,0,0,0,152,232a8.5,8.5,0,0,0,3.5-.8A7.8,7.8,0,0,0,160,224V32A8.1,8.1,0,0,0,155.5,24.8ZM32,96H72v64H32Z"
}, null, -1);

var _hoisted_16$2n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M185,99.7a7.9,7.9,0,0,0,0,11.3,24.1,24.1,0,0,1,0,34,7.9,7.9,0,0,0,0,11.3,7.6,7.6,0,0,0,5.6,2.3,7.8,7.8,0,0,0,5.7-2.3,40.1,40.1,0,0,0,0-56.6A8,8,0,0,0,185,99.7Z"
}, null, -1);

var _hoisted_17$2n = [_hoisted_14$2F, _hoisted_15$2C, _hoisted_16$2n];
var _hoisted_18$2n = {
  key: 3
};
var _hoisted_19$2n = ["stroke"];
var _hoisted_20$2j = ["stroke"];
var _hoisted_21$1W = ["stroke"];
var _hoisted_22$1S = ["stroke"];
var _hoisted_23$1R = {
  key: 4
};
var _hoisted_24$1R = ["stroke"];
var _hoisted_25$1H = ["stroke"];
var _hoisted_26$1q = ["stroke"];
var _hoisted_27$1f = ["stroke"];
var _hoisted_28$1c = {
  key: 5
};
var _hoisted_29$1d = ["stroke"];
var _hoisted_30$14 = ["stroke"];
var _hoisted_31$T = ["stroke"];
var _hoisted_32$O = ["stroke"];
function render$2F(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2F, [vue.createElementVNode("path", {
    d: "M218.9,77.1a71.9,71.9,0,0,1,0,101.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2F), vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2F), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2F), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2F)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2F, [_hoisted_8$2F, vue.createElementVNode("path", {
    d: "M218.9,77.1a71.9,71.9,0,0,1,0,101.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2F), vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2F), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2F), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2F, _hoisted_17$2n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2n, [vue.createElementVNode("path", {
    d: "M218.9,77.1a71.9,71.9,0,0,1,0,101.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2n), vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2j), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1W), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1R, [vue.createElementVNode("path", {
    d: "M218.9,77.1a71.9,71.9,0,0,1,0,101.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1R), vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1H), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1q), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$1f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$1c, [vue.createElementVNode("path", {
    d: "M218.9,77.1a71.9,71.9,0,0,1,0,101.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1d), vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$14), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$T), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2F);
}component$2F.render = render$2F;var component$2E = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2E = ["width", "height", "fill", "transform"];
var _hoisted_2$2E = {
  key: 0
};
var _hoisted_3$2E = ["stroke"];
var _hoisted_4$2E = ["stroke"];
var _hoisted_5$2E = ["stroke"];
var _hoisted_6$2E = {
  key: 1
};

var _hoisted_7$2E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2E = ["stroke"];
var _hoisted_9$2E = ["stroke"];
var _hoisted_10$2E = ["stroke"];
var _hoisted_11$2E = {
  key: 2
};

var _hoisted_12$2E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M155.5,24.8a8,8,0,0,0-8.4.9L77.3,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H77.3l69.8,54.3A8.1,8.1,0,0,0,152,232a8.5,8.5,0,0,0,3.5-.8A8,8,0,0,0,160,224V32A8.1,8.1,0,0,0,155.5,24.8ZM32,96H72v64H32Z"
}, null, -1);

var _hoisted_13$2E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M196.3,99.7a8,8,0,0,0-11.3,0,7.9,7.9,0,0,0,0,11.3,24.1,24.1,0,0,1,0,34,7.9,7.9,0,0,0,0,11.3,7.6,7.6,0,0,0,5.6,2.3,7.8,7.8,0,0,0,5.7-2.3,40.1,40.1,0,0,0,0-56.6Z"
}, null, -1);

var _hoisted_14$2E = [_hoisted_12$2E, _hoisted_13$2E];
var _hoisted_15$2B = {
  key: 3
};
var _hoisted_16$2m = ["stroke"];
var _hoisted_17$2m = ["stroke"];
var _hoisted_18$2m = ["stroke"];
var _hoisted_19$2m = {
  key: 4
};
var _hoisted_20$2i = ["stroke"];
var _hoisted_21$1V = ["stroke"];
var _hoisted_22$1R = ["stroke"];
var _hoisted_23$1Q = {
  key: 5
};
var _hoisted_24$1Q = ["stroke"];
var _hoisted_25$1G = ["stroke"];
var _hoisted_26$1p = ["stroke"];
function render$2E(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2E, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2E), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2E), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2E)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2E, [_hoisted_7$2E, vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2E), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2E), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2E)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2E, _hoisted_14$2E)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2B, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2m), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2m), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$2m, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2i), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1V), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1Q, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1Q), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1G), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$1p)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2E);
}component$2E.render = render$2E;var component$2D = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2D = ["width", "height", "fill", "transform"];
var _hoisted_2$2D = {
  key: 0
};
var _hoisted_3$2D = ["stroke"];
var _hoisted_4$2D = ["stroke"];
var _hoisted_5$2D = {
  key: 1
};

var _hoisted_6$2D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$2D = ["stroke"];
var _hoisted_8$2D = ["stroke"];
var _hoisted_9$2D = {
  key: 2
};

var _hoisted_10$2D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M155.5,24.8a8,8,0,0,0-8.4.9L77.3,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H77.3l69.8,54.3A8.1,8.1,0,0,0,152,232a8.5,8.5,0,0,0,3.5-.8A8,8,0,0,0,160,224V32A8,8,0,0,0,155.5,24.8ZM32,96H72v64H32Z"
}, null, -1);

var _hoisted_11$2D = [_hoisted_10$2D];
var _hoisted_12$2D = {
  key: 3
};
var _hoisted_13$2D = ["stroke"];
var _hoisted_14$2D = ["stroke"];
var _hoisted_15$2A = {
  key: 4
};
var _hoisted_16$2l = ["stroke"];
var _hoisted_17$2l = ["stroke"];
var _hoisted_18$2l = {
  key: 5
};
var _hoisted_19$2l = ["stroke"];
var _hoisted_20$2h = ["stroke"];
function render$2D(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2D, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2D), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2D)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$2D, [_hoisted_6$2D, vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$2D), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2D)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2D, _hoisted_11$2D)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2D, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$2D), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$2D)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2A, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$2l), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$2l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2l, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$2l), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2h)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2D);
}component$2D.render = render$2D;var component$2C = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2C = ["width", "height", "fill", "transform"];
var _hoisted_2$2C = {
  key: 0
};
var _hoisted_3$2C = ["stroke"];
var _hoisted_4$2C = ["stroke"];
var _hoisted_5$2C = ["stroke"];
var _hoisted_6$2C = {
  key: 1
};

var _hoisted_7$2C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2C = ["stroke"];
var _hoisted_9$2C = ["stroke"];
var _hoisted_10$2C = ["stroke"];
var _hoisted_11$2C = {
  key: 2
};

var _hoisted_12$2C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M155.5,24.8a8,8,0,0,0-8.4.9L77.2,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H77.2l69.9,54.3A7.9,7.9,0,0,0,152,232a8.5,8.5,0,0,0,3.5-.8A8,8,0,0,0,160,224V32A8,8,0,0,0,155.5,24.8Z"
}, null, -1);

var _hoisted_13$2C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,96a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0V104A8,8,0,0,0,192,96Z"
}, null, -1);

var _hoisted_14$2C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,80a8,8,0,0,0-8,8v80a8,8,0,0,0,16,0V88A8,8,0,0,0,224,80Z"
}, null, -1);

var _hoisted_15$2z = [_hoisted_12$2C, _hoisted_13$2C, _hoisted_14$2C];
var _hoisted_16$2k = {
  key: 3
};
var _hoisted_17$2k = ["stroke"];
var _hoisted_18$2k = ["stroke"];
var _hoisted_19$2k = ["stroke"];
var _hoisted_20$2g = {
  key: 4
};
var _hoisted_21$1U = ["stroke"];
var _hoisted_22$1Q = ["stroke"];
var _hoisted_23$1P = ["stroke"];
var _hoisted_24$1P = {
  key: 5
};
var _hoisted_25$1F = ["stroke"];
var _hoisted_26$1o = ["stroke"];
var _hoisted_27$1e = ["stroke"];
function render$2C(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2C, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2C), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2C), vue.createElementVNode("line", {
    x1: "228",
    y1: "88",
    x2: "228",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2C, [_hoisted_7$2C, vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2C), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2C), vue.createElementVNode("line", {
    x1: "224",
    y1: "88",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2C, _hoisted_15$2z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$2k, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2k), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2k), vue.createElementVNode("line", {
    x1: "224",
    y1: "88",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2k)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$2g, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1U), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1Q), vue.createElementVNode("line", {
    x1: "224",
    y1: "88",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$1P, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1F), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$1o), vue.createElementVNode("line", {
    x1: "224",
    y1: "88",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2C);
}component$2C.render = render$2C;var component$2B = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2B = ["width", "height", "fill", "transform"];
var _hoisted_2$2B = {
  key: 0
};
var _hoisted_3$2B = ["stroke"];
var _hoisted_4$2B = ["stroke"];
var _hoisted_5$2B = {
  key: 1
};

var _hoisted_6$2B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$2B = ["stroke"];
var _hoisted_8$2B = ["stroke"];
var _hoisted_9$2B = {
  key: 2
};

var _hoisted_10$2B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M155.5,24.8a8,8,0,0,0-8.4.9L77.2,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H77.2l69.9,54.3A7.9,7.9,0,0,0,152,232a8.5,8.5,0,0,0,3.5-.8A8,8,0,0,0,160,224V32A8,8,0,0,0,155.5,24.8Z"
}, null, -1);

var _hoisted_11$2B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,96a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0V104A8,8,0,0,0,192,96Z"
}, null, -1);

var _hoisted_12$2B = [_hoisted_10$2B, _hoisted_11$2B];
var _hoisted_13$2B = {
  key: 3
};
var _hoisted_14$2B = ["stroke"];
var _hoisted_15$2y = ["stroke"];
var _hoisted_16$2j = {
  key: 4
};
var _hoisted_17$2j = ["stroke"];
var _hoisted_18$2j = ["stroke"];
var _hoisted_19$2j = {
  key: 5
};
var _hoisted_20$2f = ["stroke"];
var _hoisted_21$1T = ["stroke"];
function render$2B(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2B, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2B), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$2B, [_hoisted_6$2B, vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$2B), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2B)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2B, _hoisted_12$2B)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2B, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$2B), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$2y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$2j, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$2j), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$2j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$2j, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$2f), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$1T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2B);
}component$2B.render = render$2B;var component$2A = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2A = ["width", "height", "fill", "transform"];
var _hoisted_2$2A = {
  key: 0
};
var _hoisted_3$2A = ["stroke"];
var _hoisted_4$2A = {
  key: 1
};

var _hoisted_5$2A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$2A = ["stroke"];
var _hoisted_7$2A = {
  key: 2
};

var _hoisted_8$2A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M155.5,24.8a8,8,0,0,0-8.4.9L77.2,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H77.2l69.9,54.3A7.9,7.9,0,0,0,152,232a8.5,8.5,0,0,0,3.5-.8A8,8,0,0,0,160,224V32A8,8,0,0,0,155.5,24.8Z"
}, null, -1);

var _hoisted_9$2A = [_hoisted_8$2A];
var _hoisted_10$2A = {
  key: 3
};
var _hoisted_11$2A = ["stroke"];
var _hoisted_12$2A = {
  key: 4
};
var _hoisted_13$2A = ["stroke"];
var _hoisted_14$2A = {
  key: 5
};
var _hoisted_15$2x = ["stroke"];
function render$2A(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2A, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2A)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$2A, [_hoisted_5$2A, vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$2A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2A, _hoisted_9$2A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$2A, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$2A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2A, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$2A)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2A, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2x)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2A);
}component$2A.render = render$2A;var component$2z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2z = ["width", "height", "fill", "transform"];
var _hoisted_2$2z = {
  key: 0
};
var _hoisted_3$2z = ["stroke"];
var _hoisted_4$2z = ["stroke"];
var _hoisted_5$2z = ["stroke"];
var _hoisted_6$2z = ["stroke"];
var _hoisted_7$2z = ["stroke"];
var _hoisted_8$2z = {
  key: 1
};

var _hoisted_9$2z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$2z = ["stroke"];
var _hoisted_11$2z = ["stroke"];
var _hoisted_12$2z = ["stroke"];
var _hoisted_13$2z = ["stroke"];
var _hoisted_14$2z = ["stroke"];
var _hoisted_15$2w = {
  key: 2
};

var _hoisted_16$2i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,160a8,8,0,0,0,8-8V104a8,8,0,0,0-16,0v48A8,8,0,0,0,192,160Z"
}, null, -1);

var _hoisted_17$2i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,80a8,8,0,0,0-8,8v80a8,8,0,0,0,16,0V88A8,8,0,0,0,224,80Z"
}, null, -1);

var _hoisted_18$2i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M53.9,34.6A8,8,0,0,0,42.1,45.4L73.6,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H77.3l69.8,54.3A8.1,8.1,0,0,0,152,232a8.5,8.5,0,0,0,3.5-.8A8,8,0,0,0,160,224V175.1l42.1,46.3A8,8,0,0,0,208,224a8.2,8.2,0,0,0,5.4-2.1,7.9,7.9,0,0,0,.5-11.3Z"
}, null, -1);

var _hoisted_19$2i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M146.1,112.2a7.9,7.9,0,0,0,5.9,2.6,7.4,7.4,0,0,0,2.9-.5,8,8,0,0,0,5.1-7.5V32a8,8,0,0,0-12.9-6.3l-39.9,31a8.1,8.1,0,0,0-1,11.7Z"
}, null, -1);

var _hoisted_20$2e = [_hoisted_16$2i, _hoisted_17$2i, _hoisted_18$2i, _hoisted_19$2i];
var _hoisted_21$1S = {
  key: 3
};
var _hoisted_22$1P = ["stroke"];
var _hoisted_23$1O = ["stroke"];
var _hoisted_24$1O = ["stroke"];
var _hoisted_25$1E = ["stroke"];
var _hoisted_26$1n = ["stroke"];
var _hoisted_27$1d = {
  key: 4
};
var _hoisted_28$1b = ["stroke"];
var _hoisted_29$1c = ["stroke"];
var _hoisted_30$13 = ["stroke"];
var _hoisted_31$S = ["stroke"];
var _hoisted_32$N = ["stroke"];
var _hoisted_33$K = {
  key: 5
};
var _hoisted_34$I = ["stroke"];
var _hoisted_35$G = ["stroke"];
var _hoisted_36$x = ["stroke"];
var _hoisted_37$u = ["stroke"];
var _hoisted_38$r = ["stroke"];
function render$2z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2z, [vue.createElementVNode("line", {
    x1: "228",
    y1: "88",
    x2: "228",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2z), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2z), vue.createElementVNode("path", {
    d: "M152,154.4V224L80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H91.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2z), vue.createElementVNode("polyline", {
    points: "118.5 58.1 152 32 152 94.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2z), vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "138.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$2z, [_hoisted_9$2z, vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2z), vue.createElementVNode("line", {
    x1: "224",
    y1: "88",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2z), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2z), vue.createElementVNode("polyline", {
    points: "112.2 63 152 32 152 106.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2z), vue.createElementVNode("path", {
    d: "M152,154.4V224L80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H91.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2w, _hoisted_20$2e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$1S, [vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1P), vue.createElementVNode("line", {
    x1: "224",
    y1: "88",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1O), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1O), vue.createElementVNode("polyline", {
    points: "112.2 63 152 32 152 106.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1E), vue.createElementVNode("path", {
    d: "M152,154.4V224L80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H91.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$1d, [vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$1b), vue.createElementVNode("line", {
    x1: "224",
    y1: "88",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$1c), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$13), vue.createElementVNode("polyline", {
    points: "112.2 63 152 32 152 106.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$S), vue.createElementVNode("path", {
    d: "M152,154.4V224L80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H91.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$N)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$K, [vue.createElementVNode("line", {
    x1: "192",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$I), vue.createElementVNode("line", {
    x1: "224",
    y1: "88",
    x2: "224",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$G), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$x), vue.createElementVNode("polyline", {
    points: "112.2 63 152 32 152 106.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$u), vue.createElementVNode("path", {
    d: "M152,154.4V224L80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H91.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2z);
}component$2z.render = render$2z;var component$2y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2y = ["width", "height", "fill", "transform"];
var _hoisted_2$2y = {
  key: 0
};
var _hoisted_3$2y = ["stroke"];
var _hoisted_4$2y = ["stroke"];
var _hoisted_5$2y = ["stroke"];
var _hoisted_6$2y = {
  key: 1
};

var _hoisted_7$2y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2y = ["stroke"];
var _hoisted_9$2y = ["stroke"];
var _hoisted_10$2y = ["stroke"];
var _hoisted_11$2y = {
  key: 2
};

var _hoisted_12$2y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M155.5,24.8a8,8,0,0,0-8.4.9L77.2,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H77.2l69.9,54.3A7.9,7.9,0,0,0,152,232a8.5,8.5,0,0,0,3.5-.8A8,8,0,0,0,160,224V32A8,8,0,0,0,155.5,24.8Z"
}, null, -1);

var _hoisted_13$2y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M227.3,128l18.4-18.3a8.1,8.1,0,0,0-11.4-11.4L216,116.7,197.7,98.3a8.1,8.1,0,0,0-11.4,11.4L204.7,128l-18.4,18.3a8.1,8.1,0,0,0,0,11.4A8.3,8.3,0,0,0,192,160a8.5,8.5,0,0,0,5.7-2.3L216,139.3l18.3,18.4A8.3,8.3,0,0,0,240,160a8.5,8.5,0,0,0,5.7-2.3,8.1,8.1,0,0,0,0-11.4Z"
}, null, -1);

var _hoisted_14$2y = [_hoisted_12$2y, _hoisted_13$2y];
var _hoisted_15$2v = {
  key: 3
};
var _hoisted_16$2h = ["stroke"];
var _hoisted_17$2h = ["stroke"];
var _hoisted_18$2h = ["stroke"];
var _hoisted_19$2h = {
  key: 4
};
var _hoisted_20$2d = ["stroke"];
var _hoisted_21$1R = ["stroke"];
var _hoisted_22$1O = ["stroke"];
var _hoisted_23$1N = {
  key: 5
};
var _hoisted_24$1N = ["stroke"];
var _hoisted_25$1D = ["stroke"];
var _hoisted_26$1m = ["stroke"];
function render$2y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2y, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2y), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2y), vue.createElementVNode("line", {
    x1: "240",
    y1: "152",
    x2: "192",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2y, [_hoisted_7$2y, vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2y), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2y), vue.createElementVNode("line", {
    x1: "240",
    y1: "152",
    x2: "192",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2y, _hoisted_14$2y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2v, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2h), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2h), vue.createElementVNode("line", {
    x1: "240",
    y1: "152",
    x2: "192",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$2h, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2d), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1R), vue.createElementVNode("line", {
    x1: "240",
    y1: "152",
    x2: "192",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1N, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1N), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1D), vue.createElementVNode("line", {
    x1: "240",
    y1: "152",
    x2: "192",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$1m)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2y);
}component$2y.render = render$2y;var component$2x = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2x = ["width", "height", "fill", "transform"];
var _hoisted_2$2x = {
  key: 0
};
var _hoisted_3$2x = ["stroke"];
var _hoisted_4$2x = ["stroke"];
var _hoisted_5$2x = ["stroke"];
var _hoisted_6$2x = ["stroke"];
var _hoisted_7$2x = ["stroke"];
var _hoisted_8$2x = ["stroke"];
var _hoisted_9$2x = {
  key: 1
};

var _hoisted_10$2x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$2x = ["stroke"];
var _hoisted_12$2x = ["stroke"];
var _hoisted_13$2x = ["stroke"];
var _hoisted_14$2x = ["stroke"];
var _hoisted_15$2u = ["stroke"];
var _hoisted_16$2g = ["stroke"];
var _hoisted_17$2g = {
  key: 2
};

var _hoisted_18$2g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M53.9,34.6A8,8,0,0,0,42.1,45.4L73.6,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H77.3l69.8,54.3h0A7.9,7.9,0,0,0,152,232a8.5,8.5,0,0,0,3.5-.8A8,8,0,0,0,160,224V175.1l42.1,46.3A8,8,0,0,0,208,224a8.2,8.2,0,0,0,5.4-2.1,7.9,7.9,0,0,0,.5-11.3ZM72,160H32V96H72Z"
}, null, -1);

var _hoisted_19$2g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M146.1,112.2a7.9,7.9,0,0,0,5.9,2.6,7.4,7.4,0,0,0,2.9-.5,8,8,0,0,0,5.1-7.5V32a8,8,0,0,0-12.9-6.3l-39.9,31a8.2,8.2,0,0,0-3,5.6,8.1,8.1,0,0,0,2,6.1Z"
}, null, -1);

var _hoisted_20$2c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224.5,71.4a8,8,0,0,0-11.3,0,8.1,8.1,0,0,0,0,11.4,63.9,63.9,0,0,1,0,90.5,8,8,0,0,0,0,11.3,8.3,8.3,0,0,0,5.7,2.3,8,8,0,0,0,5.6-2.3,79.9,79.9,0,0,0,0-113.2Z"
}, null, -1);

var _hoisted_21$1Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,128a23.8,23.8,0,0,1-7.1,17,8,8,0,0,0,5.7,13.6,7.8,7.8,0,0,0,5.7-2.3,40.1,40.1,0,0,0,0-56.6,8.1,8.1,0,0,0-11.4,0,8,8,0,0,0,0,11.3A23.8,23.8,0,0,1,192,128Z"
}, null, -1);

var _hoisted_22$1N = [_hoisted_18$2g, _hoisted_19$2g, _hoisted_20$2c, _hoisted_21$1Q];
var _hoisted_23$1M = {
  key: 3
};
var _hoisted_24$1M = ["stroke"];
var _hoisted_25$1C = ["stroke"];
var _hoisted_26$1l = ["stroke"];
var _hoisted_27$1c = ["stroke"];
var _hoisted_28$1a = ["stroke"];
var _hoisted_29$1b = ["stroke"];
var _hoisted_30$12 = {
  key: 4
};
var _hoisted_31$R = ["stroke"];
var _hoisted_32$M = ["stroke"];
var _hoisted_33$J = ["stroke"];
var _hoisted_34$H = ["stroke"];
var _hoisted_35$F = ["stroke"];
var _hoisted_36$w = ["stroke"];
var _hoisted_37$t = {
  key: 5
};
var _hoisted_38$q = ["stroke"];
var _hoisted_39$q = ["stroke"];
var _hoisted_40$o = ["stroke"];
var _hoisted_41$l = ["stroke"];
var _hoisted_42$k = ["stroke"];
var _hoisted_43$h = ["stroke"];
function render$2x(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2x, [vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2x), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2x), vue.createElementVNode("path", {
    d: "M152,154.4V224L80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l6.8-5.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2x), vue.createElementVNode("polyline", {
    points: "118.5 58.1 152 32 152 94.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2x), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,5.5,37.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2x), vue.createElementVNode("path", {
    d: "M218.9,77.1a71.9,71.9,0,0,1,4.7,96.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$2x)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2x, [_hoisted_10$2x, vue.createElementVNode("path", {
    d: "M218.9,77.1a71.9,71.9,0,0,1,0,101.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2x), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2x), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2x), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2x), vue.createElementVNode("path", {
    d: "M152,154.4V224L80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l6.8-5.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2u), vue.createElementVNode("polyline", {
    points: "112.2 63 152 32 152 106.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$2g)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2g, _hoisted_22$1N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1M, [vue.createElementVNode("path", {
    d: "M218.9,77.1a71.9,71.9,0,0,1,0,101.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1M), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1C), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1l), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$1c), vue.createElementVNode("path", {
    d: "M152,154.4V224L80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l6.8-5.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$1a), vue.createElementVNode("polyline", {
    points: "112.2 63 152 32 152 106.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$1b)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$12, [vue.createElementVNode("path", {
    d: "M218.9,77.1a71.9,71.9,0,0,1,0,101.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$R), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$M), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$J), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$H), vue.createElementVNode("path", {
    d: "M152,154.4V224L80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l6.8-5.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$F), vue.createElementVNode("polyline", {
    points: "112.2 63 152 32 152 106.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_37$t, [vue.createElementVNode("path", {
    d: "M218.9,77.1a71.9,71.9,0,0,1,0,101.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$q), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$q), vue.createElementVNode("path", {
    d: "M190.6,105.4a31.9,31.9,0,0,1,0,45.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$o), vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$l), vue.createElementVNode("path", {
    d: "M152,154.4V224L80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l6.8-5.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$k), vue.createElementVNode("polyline", {
    points: "112.2 63 152 32 152 106.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$h)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2x);
}component$2x.render = render$2x;var component$2w = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2w = ["width", "height", "fill", "transform"];
var _hoisted_2$2w = {
  key: 0
};
var _hoisted_3$2w = ["stroke"];
var _hoisted_4$2w = ["stroke"];
var _hoisted_5$2w = ["stroke"];
var _hoisted_6$2w = ["stroke"];
var _hoisted_7$2w = {
  key: 1
};

var _hoisted_8$2w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$2w = ["stroke"];
var _hoisted_10$2w = ["stroke"];
var _hoisted_11$2w = ["stroke"];
var _hoisted_12$2w = ["stroke"];
var _hoisted_13$2w = {
  key: 2
};

var _hoisted_14$2w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M155.5,24.8a8,8,0,0,0-8.4.9L77.3,80H32A16,16,0,0,0,16,96v64a16,16,0,0,0,16,16H77.3l69.8,54.3A8.1,8.1,0,0,0,152,232a8.5,8.5,0,0,0,3.5-.8A8,8,0,0,0,160,224V32A8,8,0,0,0,155.5,24.8ZM32,96H72v64H32Z"
}, null, -1);

var _hoisted_15$2t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M227.3,128l18.4-18.3a8.1,8.1,0,0,0-11.4-11.4L216,116.7,197.7,98.3a8.1,8.1,0,0,0-11.4,11.4L204.7,128l-18.4,18.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L216,139.3l18.3,18.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4Z"
}, null, -1);

var _hoisted_16$2f = [_hoisted_14$2w, _hoisted_15$2t];
var _hoisted_17$2f = {
  key: 3
};
var _hoisted_18$2f = ["stroke"];
var _hoisted_19$2f = ["stroke"];
var _hoisted_20$2b = ["stroke"];
var _hoisted_21$1P = ["stroke"];
var _hoisted_22$1M = {
  key: 4
};
var _hoisted_23$1L = ["stroke"];
var _hoisted_24$1L = ["stroke"];
var _hoisted_25$1B = ["stroke"];
var _hoisted_26$1k = ["stroke"];
var _hoisted_27$1b = {
  key: 5
};
var _hoisted_28$19 = ["stroke"];
var _hoisted_29$1a = ["stroke"];
var _hoisted_30$11 = ["stroke"];
var _hoisted_31$Q = ["stroke"];
function render$2w(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2w, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2w), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2w), vue.createElementVNode("line", {
    x1: "240",
    y1: "152",
    x2: "192",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2w), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2w)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2w, [_hoisted_8$2w, vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2w), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2w), vue.createElementVNode("line", {
    x1: "240",
    y1: "152",
    x2: "192",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2w), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2w)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2w, _hoisted_16$2f)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$2f, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2f), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2f), vue.createElementVNode("line", {
    x1: "240",
    y1: "152",
    x2: "192",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$2b), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1P)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1M, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1L), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1L), vue.createElementVNode("line", {
    x1: "240",
    y1: "152",
    x2: "192",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1B), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$1b, [vue.createElementVNode("path", {
    d: "M80,168H32a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8H80l72-56V224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$19), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1a), vue.createElementVNode("line", {
    x1: "240",
    y1: "152",
    x2: "192",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$11), vue.createElementVNode("line", {
    x1: "80",
    y1: "88",
    x2: "80",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2w);
}component$2w.render = render$2w;var component$2v = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2v = ["width", "height", "fill", "transform"];
var _hoisted_2$2v = {
  key: 0
};
var _hoisted_3$2v = ["stroke"];
var _hoisted_4$2v = ["stroke"];
var _hoisted_5$2v = ["stroke"];
var _hoisted_6$2v = ["stroke"];
var _hoisted_7$2v = ["stroke"];
var _hoisted_8$2v = ["stroke"];
var _hoisted_9$2v = ["stroke"];
var _hoisted_10$2v = ["stroke"];
var _hoisted_11$2v = {
  key: 1
};
var _hoisted_12$2v = ["stroke"];
var _hoisted_13$2v = ["stroke"];
var _hoisted_14$2v = ["stroke"];
var _hoisted_15$2s = ["stroke"];
var _hoisted_16$2e = ["stroke"];
var _hoisted_17$2e = ["stroke"];
var _hoisted_18$2e = ["stroke"];
var _hoisted_19$2e = ["stroke"];
var _hoisted_20$2a = {
  key: 2
};

var _hoisted_21$1O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,32V64a8,8,0,0,1-16,0V32a8,8,0,0,1,16,0Zm37.3,58.7a7.8,7.8,0,0,0,5.6-2.3l22.6-22.6a8,8,0,1,0-11.3-11.3L167.6,77.1a8,8,0,0,0,0,11.3A7.8,7.8,0,0,0,173.3,90.7ZM224,120H192a8,8,0,0,0,0,16h32a8,8,0,0,0,0-16Zm-45.1,47.6a8,8,0,0,0-11.3,11.3l22.6,22.6a8,8,0,0,0,5.7,2.4,7.7,7.7,0,0,0,5.6-2.4,7.9,7.9,0,0,0,0-11.3ZM128,184a8,8,0,0,0-8,8v32a8,8,0,0,0,16,0V192A8,8,0,0,0,128,184ZM77.1,167.6,54.5,190.2a7.9,7.9,0,0,0,0,11.3,7.7,7.7,0,0,0,5.6,2.4,8,8,0,0,0,5.7-2.4l22.6-22.6a8,8,0,0,0-11.3-11.3ZM72,128a8,8,0,0,0-8-8H32a8,8,0,0,0,0,16H64A8,8,0,0,0,72,128ZM65.8,54.5A8,8,0,0,0,54.5,65.8L77.1,88.4a8.1,8.1,0,0,0,11.3,0,8,8,0,0,0,0-11.3Z"
}, null, -1);

var _hoisted_22$1L = [_hoisted_21$1O];
var _hoisted_23$1K = {
  key: 3
};
var _hoisted_24$1K = ["stroke"];
var _hoisted_25$1A = ["stroke"];
var _hoisted_26$1j = ["stroke"];
var _hoisted_27$1a = ["stroke"];
var _hoisted_28$18 = ["stroke"];
var _hoisted_29$19 = ["stroke"];
var _hoisted_30$10 = ["stroke"];
var _hoisted_31$P = ["stroke"];
var _hoisted_32$L = {
  key: 4
};
var _hoisted_33$I = ["stroke"];
var _hoisted_34$G = ["stroke"];
var _hoisted_35$E = ["stroke"];
var _hoisted_36$v = ["stroke"];
var _hoisted_37$s = ["stroke"];
var _hoisted_38$p = ["stroke"];
var _hoisted_39$p = ["stroke"];
var _hoisted_40$n = ["stroke"];
var _hoisted_41$k = {
  key: 5
};
var _hoisted_42$j = ["stroke"];
var _hoisted_43$g = ["stroke"];
var _hoisted_44$g = ["stroke"];
var _hoisted_45$f = ["stroke"];
var _hoisted_46$a = ["stroke"];
var _hoisted_47$9 = ["stroke"];
var _hoisted_48$8 = ["stroke"];
var _hoisted_49$8 = ["stroke"];
function render$2v(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2v, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2v), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "173.3",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2v), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2v), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "195.9",
    x2: "173.3",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2v), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2v), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "195.9",
    x2: "82.7",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$2v), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "64",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$2v), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "82.7",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$2v)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2v, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2v), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "173.3",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2v), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2v), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "195.9",
    x2: "173.3",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2s), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$2e), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "195.9",
    x2: "82.7",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$2e), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "64",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$2e), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "82.7",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$2e)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$2a, _hoisted_22$1L)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1K, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1K), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "173.3",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1A), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1j), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "195.9",
    x2: "173.3",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$1a), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$18), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "195.9",
    x2: "82.7",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$19), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "64",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$10), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "82.7",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$P)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$L, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$I), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "173.3",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$G), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$E), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "195.9",
    x2: "173.3",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$v), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$s), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "195.9",
    x2: "82.7",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$p), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "64",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$p), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "82.7",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$n)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_41$k, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$j), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "60.1",
    x2: "173.3",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$g), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$g), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "195.9",
    x2: "173.3",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$f), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$a), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "195.9",
    x2: "82.7",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$9), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "64",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$8), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "82.7",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$8)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2v);
}component$2v.render = render$2v;var component$2u = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2u = ["width", "height", "fill", "transform"];
var _hoisted_2$2u = {
  key: 0
};
var _hoisted_3$2u = ["stroke"];
var _hoisted_4$2u = ["stroke"];
var _hoisted_5$2u = ["stroke"];
var _hoisted_6$2u = ["stroke"];
var _hoisted_7$2u = ["stroke"];
var _hoisted_8$2u = ["stroke"];
var _hoisted_9$2u = ["stroke"];
var _hoisted_10$2u = {
  key: 1
};
var _hoisted_11$2u = ["stroke"];
var _hoisted_12$2u = ["stroke"];
var _hoisted_13$2u = ["stroke"];
var _hoisted_14$2u = ["stroke"];
var _hoisted_15$2r = ["stroke"];
var _hoisted_16$2d = ["stroke"];
var _hoisted_17$2d = ["stroke"];
var _hoisted_18$2d = {
  key: 2
};

var _hoisted_19$2d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,32V64a8,8,0,0,1-16,0V32a8,8,0,0,1,16,0Zm88,88H192a8,8,0,0,0,0,16h32a8,8,0,0,0,0-16Zm-45.1,47.6a8,8,0,0,0-11.3,11.3l22.6,22.6a8,8,0,0,0,5.7,2.4,7.7,7.7,0,0,0,5.6-2.4,7.9,7.9,0,0,0,0-11.3ZM128,184a8,8,0,0,0-8,8v32a8,8,0,0,0,16,0V192A8,8,0,0,0,128,184ZM77.1,167.6,54.5,190.2a7.9,7.9,0,0,0,0,11.3,7.7,7.7,0,0,0,5.6,2.4,8,8,0,0,0,5.7-2.4l22.6-22.6a8,8,0,0,0-11.3-11.3ZM72,128a8,8,0,0,0-8-8H32a8,8,0,0,0,0,16H64A8,8,0,0,0,72,128ZM65.8,54.5A8,8,0,0,0,54.5,65.8L77.1,88.4a8.1,8.1,0,0,0,11.3,0,8,8,0,0,0,0-11.3Z"
}, null, -1);

var _hoisted_20$29 = [_hoisted_19$2d];
var _hoisted_21$1N = {
  key: 3
};
var _hoisted_22$1K = ["stroke"];
var _hoisted_23$1J = ["stroke"];
var _hoisted_24$1J = ["stroke"];
var _hoisted_25$1z = ["stroke"];
var _hoisted_26$1i = ["stroke"];
var _hoisted_27$19 = ["stroke"];
var _hoisted_28$17 = ["stroke"];
var _hoisted_29$18 = {
  key: 4
};
var _hoisted_30$$ = ["stroke"];
var _hoisted_31$O = ["stroke"];
var _hoisted_32$K = ["stroke"];
var _hoisted_33$H = ["stroke"];
var _hoisted_34$F = ["stroke"];
var _hoisted_35$D = ["stroke"];
var _hoisted_36$u = ["stroke"];
var _hoisted_37$r = {
  key: 5
};
var _hoisted_38$o = ["stroke"];
var _hoisted_39$o = ["stroke"];
var _hoisted_40$m = ["stroke"];
var _hoisted_41$j = ["stroke"];
var _hoisted_42$i = ["stroke"];
var _hoisted_43$f = ["stroke"];
var _hoisted_44$f = ["stroke"];
function render$2u(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2u, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2u), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2u), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "195.9",
    x2: "173.3",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2u), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2u), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "195.9",
    x2: "82.7",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2u), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "64",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$2u), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "82.7",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$2u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$2u, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2u), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2u), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "195.9",
    x2: "173.3",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2u), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2u), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "195.9",
    x2: "82.7",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2r), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "64",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$2d), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "82.7",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$2d)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2d, _hoisted_20$29)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$1N, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1K), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1J), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "195.9",
    x2: "173.3",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1J), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1z), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "195.9",
    x2: "82.7",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1i), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "64",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$19), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "82.7",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$17)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$18, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$$), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$O), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "195.9",
    x2: "173.3",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$K), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$H), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "195.9",
    x2: "82.7",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$F), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "64",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$D), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "82.7",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$u)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_37$r, [vue.createElementVNode("line", {
    x1: "128",
    y1: "32",
    x2: "128",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$o), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "192",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$o), vue.createElementVNode("line", {
    x1: "195.9",
    y1: "195.9",
    x2: "173.3",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$m), vue.createElementVNode("line", {
    x1: "128",
    y1: "224",
    x2: "128",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$j), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "195.9",
    x2: "82.7",
    y2: "173.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$i), vue.createElementVNode("line", {
    x1: "32",
    y1: "128",
    x2: "64",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$f), vue.createElementVNode("line", {
    x1: "60.1",
    y1: "60.1",
    x2: "82.7",
    y2: "82.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2u);
}component$2u.render = render$2u;var component$2t = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2t = ["width", "height", "fill", "transform"];
var _hoisted_2$2t = {
  key: 0
};
var _hoisted_3$2t = ["stroke"];
var _hoisted_4$2t = {
  key: 1
};
var _hoisted_5$2t = ["stroke"];
var _hoisted_6$2t = {
  key: 2
};

var _hoisted_7$2t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,144a8,8,0,0,1-16,0,96.2,96.2,0,0,0-96-96,88.1,88.1,0,0,0-88,88,80.1,80.1,0,0,0,80,80,72.1,72.1,0,0,0,72-72,64.1,64.1,0,0,0-64-64,56,56,0,0,0-56,56,48,48,0,0,0,48,48,40,40,0,0,0,40-40,32.1,32.1,0,0,0-32-32,24.1,24.1,0,0,0-24,24,16,16,0,0,0,16,16,8,8,0,0,0,8-8,8,8,0,0,1,0-16,16,16,0,0,1,16,16,24.1,24.1,0,0,1-24,24,32.1,32.1,0,0,1-32-32,40,40,0,0,1,40-40,48,48,0,0,1,48,48,56,56,0,0,1-56,56,64.1,64.1,0,0,1-64-64,72.1,72.1,0,0,1,72-72,80.1,80.1,0,0,1,80,80,88.1,88.1,0,0,1-88,88,96.2,96.2,0,0,1-96-96A104.2,104.2,0,0,1,136,32,112.1,112.1,0,0,1,248,144Z"
}, null, -1);

var _hoisted_8$2t = [_hoisted_7$2t];
var _hoisted_9$2t = {
  key: 3
};
var _hoisted_10$2t = ["stroke"];
var _hoisted_11$2t = {
  key: 4
};
var _hoisted_12$2t = ["stroke"];
var _hoisted_13$2t = {
  key: 5
};
var _hoisted_14$2t = ["stroke"];
function render$2t(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2t, [vue.createElementVNode("path", {
    d: "M124,136a8,8,0,0,1-8-8,16,16,0,0,1,16-16,25.9,25.9,0,0,1,26,26,36,36,0,0,1-36,36,46,46,0,0,1-46-46,56,56,0,0,1,56-56,65.9,65.9,0,0,1,66,66,76,76,0,0,1-76,76,86,86,0,0,1-86-86,96,96,0,0,1,96-96A106.1,106.1,0,0,1,238,138",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2t)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$2t, [vue.createElementVNode("path", {
    d: "M136,136a8,8,0,0,1,8,8,16,16,0,0,1-16,16,23.9,23.9,0,0,1-24-24,32,32,0,0,1,32-32,40,40,0,0,1,40,40,48,48,0,0,1-48,48,56,56,0,0,1-56-56,64.1,64.1,0,0,1,64-64,72,72,0,0,1,72,72,80,80,0,0,1-80,80,88,88,0,0,1-88-88,96,96,0,0,1,96-96A104,104,0,0,1,240,144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$2t)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2t, _hoisted_8$2t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2t, [vue.createElementVNode("path", {
    d: "M136,136a8,8,0,0,1,8,8,16,16,0,0,1-16,16,23.9,23.9,0,0,1-24-24,32,32,0,0,1,32-32,40,40,0,0,1,40,40,48,48,0,0,1-48,48,56,56,0,0,1-56-56,64.1,64.1,0,0,1,64-64,72,72,0,0,1,72,72,80,80,0,0,1-80,80,88,88,0,0,1-88-88,96,96,0,0,1,96-96A104,104,0,0,1,240,144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$2t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2t, [vue.createElementVNode("path", {
    d: "M136,136a8,8,0,0,1,8,8,16,16,0,0,1-16,16,23.9,23.9,0,0,1-24-24,32,32,0,0,1,32-32,40,40,0,0,1,40,40,48,48,0,0,1-48,48,56,56,0,0,1-56-56,64.1,64.1,0,0,1,64-64,72,72,0,0,1,72,72,80,80,0,0,1-80,80,88,88,0,0,1-88-88,96,96,0,0,1,96-96A104,104,0,0,1,240,144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$2t)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2t, [vue.createElementVNode("path", {
    d: "M136,136a8,8,0,0,1,8,8,16,16,0,0,1-16,16,23.9,23.9,0,0,1-24-24,32,32,0,0,1,32-32,40,40,0,0,1,40,40,48,48,0,0,1-48,48,56,56,0,0,1-56-56,64.1,64.1,0,0,1,64-64,72,72,0,0,1,72,72,80,80,0,0,1-80,80,88,88,0,0,1-88-88,96,96,0,0,1,96-96A104,104,0,0,1,240,144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2t)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2t);
}component$2t.render = render$2t;var component$2s = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2s = ["width", "height", "fill", "transform"];
var _hoisted_2$2s = {
  key: 0
};
var _hoisted_3$2s = ["stroke"];
var _hoisted_4$2s = ["stroke"];
var _hoisted_5$2s = ["stroke"];
var _hoisted_6$2s = {
  key: 1
};

var _hoisted_7$2s = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2s = ["stroke"];
var _hoisted_9$2s = ["stroke"];
var _hoisted_10$2s = ["stroke"];
var _hoisted_11$2s = ["stroke"];
var _hoisted_12$2s = {
  key: 2
};

var _hoisted_13$2s = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm28.6,144.7a8,8,0,0,1-10.7,3.5A39.6,39.6,0,0,0,128,168a39.1,39.1,0,0,0-18,4.3,8.6,8.6,0,0,1-3.6.8,8,8,0,0,1-3.6-15.1,55.3,55.3,0,0,1,25.2-6,56.1,56.1,0,0,1,25.1,5.9A8.1,8.1,0,0,1,156.6,168.7Zm14.8-28.3a7.9,7.9,0,0,1-10.7,3.4,72,72,0,0,0-65.4.1,8.4,8.4,0,0,1-3.7.9,7.9,7.9,0,0,1-7.1-4.4A8,8,0,0,1,88,129.6a87.9,87.9,0,0,1,79.9,0A8,8,0,0,1,171.4,140.4ZM186.2,112a7.9,7.9,0,0,1-10.7,3.4A104.3,104.3,0,0,0,128,104a103.2,103.2,0,0,0-47.6,11.5,7.7,7.7,0,0,1-3.6.9,8,8,0,0,1-3.7-15.1,120.2,120.2,0,0,1,109.7-.1A8,8,0,0,1,186.2,112Z"
}, null, -1);

var _hoisted_14$2s = [_hoisted_13$2s];
var _hoisted_15$2q = {
  key: 3
};
var _hoisted_16$2c = ["stroke"];
var _hoisted_17$2c = ["stroke"];
var _hoisted_18$2c = ["stroke"];
var _hoisted_19$2c = ["stroke"];
var _hoisted_20$28 = {
  key: 4
};
var _hoisted_21$1M = ["stroke"];
var _hoisted_22$1J = ["stroke"];
var _hoisted_23$1I = ["stroke"];
var _hoisted_24$1I = ["stroke"];
var _hoisted_25$1y = {
  key: 5
};
var _hoisted_26$1h = ["stroke"];
var _hoisted_27$18 = ["stroke"];
var _hoisted_28$16 = ["stroke"];
var _hoisted_29$17 = ["stroke"];
function render$2s(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2s, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2s), vue.createElementVNode("path", {
    d: "M179.1,116.3a112.1,112.1,0,0,0-102.3.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2s), vue.createElementVNode("path", {
    d: "M158.7,155.3A68.4,68.4,0,0,0,128,148a67.6,67.6,0,0,0-30.8,7.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2s, [_hoisted_7$2s, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2s), vue.createElementVNode("path", {
    d: "M179.1,108.3a112.1,112.1,0,0,0-102.3.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2s), vue.createElementVNode("path", {
    d: "M164.3,136.7a79.9,79.9,0,0,0-72.7.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2s), vue.createElementVNode("path", {
    d: "M149.5,165.1A47.3,47.3,0,0,0,128,160a48.7,48.7,0,0,0-21.6,5.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2s)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2s, _hoisted_14$2s)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2c), vue.createElementVNode("path", {
    d: "M179.1,108.3a112.1,112.1,0,0,0-102.3.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2c), vue.createElementVNode("path", {
    d: "M164.3,136.7a79.9,79.9,0,0,0-72.7.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2c), vue.createElementVNode("path", {
    d: "M149.5,165.1A47.3,47.3,0,0,0,128,160a48.7,48.7,0,0,0-21.6,5.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$28, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1M), vue.createElementVNode("path", {
    d: "M179.1,108.3a112.1,112.1,0,0,0-102.3.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1J), vue.createElementVNode("path", {
    d: "M164.3,136.7a79.9,79.9,0,0,0-72.7.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1I), vue.createElementVNode("path", {
    d: "M149.5,165.1A47.3,47.3,0,0,0,128,160a48.7,48.7,0,0,0-21.6,5.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1I)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$1y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$1h), vue.createElementVNode("path", {
    d: "M179.1,108.3a112.1,112.1,0,0,0-102.3.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$18), vue.createElementVNode("path", {
    d: "M164.3,136.7a79.9,79.9,0,0,0-72.7.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$16), vue.createElementVNode("path", {
    d: "M149.5,165.1A47.3,47.3,0,0,0,128,160a48.7,48.7,0,0,0-21.6,5.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$17)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2s);
}component$2s.render = render$2s;var component$2r = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2r = ["width", "height", "fill", "transform"];
var _hoisted_2$2r = {
  key: 0
};
var _hoisted_3$2r = ["stroke"];
var _hoisted_4$2r = {
  key: 1
};

var _hoisted_5$2r = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$2r = ["stroke"];
var _hoisted_7$2r = {
  key: 2
};

var _hoisted_8$2r = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "32",
  width: "192",
  height: "192",
  rx: "16"
}, null, -1);

var _hoisted_9$2r = [_hoisted_8$2r];
var _hoisted_10$2r = {
  key: 3
};
var _hoisted_11$2r = ["stroke"];
var _hoisted_12$2r = {
  key: 4
};
var _hoisted_13$2r = ["stroke"];
var _hoisted_14$2r = {
  key: 5
};
var _hoisted_15$2p = ["stroke"];
function render$2r(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2r, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2r)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$2r, [_hoisted_5$2r, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$2r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2r, _hoisted_9$2r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$2r, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$2r)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2r, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$2r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2r, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2p)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2r);
}component$2r.render = render$2r;var component$2q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2q = ["width", "height", "fill", "transform"];
var _hoisted_2$2q = {
  key: 0
};
var _hoisted_3$2q = ["stroke"];
var _hoisted_4$2q = ["stroke"];
var _hoisted_5$2q = ["stroke"];
var _hoisted_6$2q = ["stroke"];
var _hoisted_7$2q = ["stroke"];
var _hoisted_8$2q = {
  key: 1
};

var _hoisted_9$2q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,44h76a8,8,0,0,1,8,8V204a8,8,0,0,1-8,8H128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$2q = ["stroke"];
var _hoisted_11$2q = ["stroke"];
var _hoisted_12$2q = {
  key: 2
};

var _hoisted_13$2q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M204,36H52A16,16,0,0,0,36,52V204a16,16,0,0,0,16,16H204a16,16,0,0,0,16-16V52A16,16,0,0,0,204,36ZM52,52h76V204H52Z"
}, null, -1);

var _hoisted_14$2q = [_hoisted_13$2q];
var _hoisted_15$2o = {
  key: 3
};
var _hoisted_16$2b = ["stroke"];
var _hoisted_17$2b = ["stroke"];
var _hoisted_18$2b = ["stroke"];
var _hoisted_19$2b = ["stroke"];
var _hoisted_20$27 = ["stroke"];
var _hoisted_21$1L = ["stroke"];
var _hoisted_22$1I = {
  key: 4
};
var _hoisted_23$1H = ["stroke"];
var _hoisted_24$1H = ["stroke"];
var _hoisted_25$1x = ["stroke"];
var _hoisted_26$1g = ["stroke"];
var _hoisted_27$17 = ["stroke"];
var _hoisted_28$15 = ["stroke"];
var _hoisted_29$16 = {
  key: 5
};
var _hoisted_30$_ = ["stroke"];
var _hoisted_31$N = ["stroke"];
var _hoisted_32$J = ["stroke"];
var _hoisted_33$G = ["stroke"];
var _hoisted_34$E = ["stroke"];
var _hoisted_35$C = ["stroke"];
function render$2q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2q, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2q), vue.createElementVNode("line", {
    x1: "128",
    y1: "44",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2q), vue.createElementVNode("line", {
    x1: "128",
    y1: "84",
    x2: "212",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2q), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2q), vue.createElementVNode("line", {
    x1: "128",
    y1: "172",
    x2: "212",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$2q, [_hoisted_9$2q, vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2q), vue.createElementVNode("line", {
    x1: "128",
    y1: "44",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2q, _hoisted_14$2q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2o, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2b), vue.createElementVNode("line", {
    x1: "128",
    y1: "44",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2b), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2b), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "212",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2b), vue.createElementVNode("line", {
    x1: "128",
    y1: "144",
    x2: "212",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$27), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "212",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1L)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1I, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1H), vue.createElementVNode("line", {
    x1: "128",
    y1: "44",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1H), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1x), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "212",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1g), vue.createElementVNode("line", {
    x1: "128",
    y1: "144",
    x2: "212",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$17), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "212",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$15)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$16, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$_), vue.createElementVNode("line", {
    x1: "128",
    y1: "44",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$N), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$J), vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "212",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$G), vue.createElementVNode("line", {
    x1: "128",
    y1: "144",
    x2: "212",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$E), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "212",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2q);
}component$2q.render = render$2q;var component$2p = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2p = ["width", "height", "fill", "transform"];
var _hoisted_2$2p = {
  key: 0
};
var _hoisted_3$2p = ["stroke"];
var _hoisted_4$2p = ["stroke"];
var _hoisted_5$2p = ["stroke"];
var _hoisted_6$2p = ["stroke"];
var _hoisted_7$2p = ["stroke"];
var _hoisted_8$2p = {
  key: 1
};

var _hoisted_9$2p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M44,128H212v76a8,8,0,0,1-8,8H52a8,8,0,0,1-8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$2p = ["stroke"];
var _hoisted_11$2p = ["stroke"];
var _hoisted_12$2p = {
  key: 2
};

var _hoisted_13$2p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M204,36H52A16,16,0,0,0,36,52V204a16,16,0,0,0,16,16H204a16,16,0,0,0,16-16V52A16,16,0,0,0,204,36Zm0,16v76H52V52Z"
}, null, -1);

var _hoisted_14$2p = [_hoisted_13$2p];
var _hoisted_15$2n = {
  key: 3
};
var _hoisted_16$2a = ["stroke"];
var _hoisted_17$2a = ["stroke"];
var _hoisted_18$2a = ["stroke"];
var _hoisted_19$2a = ["stroke"];
var _hoisted_20$26 = ["stroke"];
var _hoisted_21$1K = ["stroke"];
var _hoisted_22$1H = {
  key: 4
};
var _hoisted_23$1G = ["stroke"];
var _hoisted_24$1G = ["stroke"];
var _hoisted_25$1w = ["stroke"];
var _hoisted_26$1f = ["stroke"];
var _hoisted_27$16 = ["stroke"];
var _hoisted_28$14 = ["stroke"];
var _hoisted_29$15 = {
  key: 5
};
var _hoisted_30$Z = ["stroke"];
var _hoisted_31$M = ["stroke"];
var _hoisted_32$I = ["stroke"];
var _hoisted_33$F = ["stroke"];
var _hoisted_34$D = ["stroke"];
var _hoisted_35$B = ["stroke"];
function render$2p(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2p, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2p), vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2p), vue.createElementVNode("line", {
    x1: "84",
    y1: "128",
    x2: "84",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2p), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2p), vue.createElementVNode("line", {
    x1: "172",
    y1: "128",
    x2: "172",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2p)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$2p, [_hoisted_9$2p, vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2p), vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2p)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2p, _hoisted_14$2p)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2n, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2a), vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2a), vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "80",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$2a), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "112",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$2a), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "144",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$26), vue.createElementVNode("line", {
    x1: "176",
    y1: "128",
    x2: "176",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1H, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1G), vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1G), vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "80",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1w), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "112",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1f), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "144",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$16), vue.createElementVNode("line", {
    x1: "176",
    y1: "128",
    x2: "176",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$14)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$15, [vue.createElementVNode("rect", {
    x: "44",
    y: "44",
    width: "168",
    height: "168",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$Z), vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$M), vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "80",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$I), vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "112",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$F), vue.createElementVNode("line", {
    x1: "144",
    y1: "128",
    x2: "144",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$D), vue.createElementVNode("line", {
    x1: "176",
    y1: "128",
    x2: "176",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2p);
}component$2p.render = render$2p;var component$2o = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2o = ["width", "height", "fill", "transform"];
var _hoisted_2$2o = {
  key: 0
};
var _hoisted_3$2o = ["stroke"];
var _hoisted_4$2o = ["stroke"];
var _hoisted_5$2o = {
  key: 1
};

var _hoisted_6$2o = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "96",
  y: "96",
  width: "64",
  height: "64",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$2o = ["stroke"];
var _hoisted_8$2o = ["stroke"];
var _hoisted_9$2o = {
  key: 2
};

var _hoisted_10$2o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32Zm0,176H48V48H208V208ZM168,96v64a8,8,0,0,1-8,8H96a8,8,0,0,1-8-8V96a8,8,0,0,1,8-8h64A8,8,0,0,1,168,96Z"
}, null, -1);

var _hoisted_11$2o = [_hoisted_10$2o];
var _hoisted_12$2o = {
  key: 3
};
var _hoisted_13$2o = ["stroke"];
var _hoisted_14$2o = ["stroke"];
var _hoisted_15$2m = {
  key: 4
};
var _hoisted_16$29 = ["stroke"];
var _hoisted_17$29 = ["stroke"];
var _hoisted_18$29 = {
  key: 5
};
var _hoisted_19$29 = ["stroke"];
var _hoisted_20$25 = ["stroke"];
function render$2o(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2o, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2o), vue.createElementVNode("rect", {
    x: "96",
    y: "96",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2o)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$2o, [_hoisted_6$2o, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$2o), vue.createElementVNode("rect", {
    x: "96",
    y: "96",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2o)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2o, _hoisted_11$2o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2o, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$2o), vue.createElementVNode("rect", {
    x: "96",
    y: "96",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$2o)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2m, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$29), vue.createElementVNode("rect", {
    x: "96",
    y: "96",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$29)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$29, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$29), vue.createElementVNode("rect", {
    x: "96",
    y: "96",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$25)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2o);
}component$2o.render = render$2o;var component$2n = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2n = ["width", "height", "fill", "transform"];
var _hoisted_2$2n = {
  key: 0
};
var _hoisted_3$2n = ["stroke"];
var _hoisted_4$2n = ["stroke"];
var _hoisted_5$2n = ["stroke"];
var _hoisted_6$2n = ["stroke"];
var _hoisted_7$2n = {
  key: 1
};

var _hoisted_8$2n = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "48",
  y: "48",
  width: "64",
  height: "64",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$2n = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "144",
  y: "48",
  width: "64",
  height: "64",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$2n = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "48",
  y: "144",
  width: "64",
  height: "64",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$2n = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "144",
  y: "144",
  width: "64",
  height: "64",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$2n = ["stroke"];
var _hoisted_13$2n = ["stroke"];
var _hoisted_14$2n = ["stroke"];
var _hoisted_15$2l = ["stroke"];
var _hoisted_16$28 = {
  key: 2
};

var _hoisted_17$28 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "80",
  height: "80",
  rx: "8"
}, null, -1);

var _hoisted_18$28 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "136",
  y: "40",
  width: "80",
  height: "80",
  rx: "8"
}, null, -1);

var _hoisted_19$28 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "136",
  width: "80",
  height: "80",
  rx: "8"
}, null, -1);

var _hoisted_20$24 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "136",
  y: "136",
  width: "80",
  height: "80",
  rx: "8"
}, null, -1);

var _hoisted_21$1J = [_hoisted_17$28, _hoisted_18$28, _hoisted_19$28, _hoisted_20$24];
var _hoisted_22$1G = {
  key: 3
};
var _hoisted_23$1F = ["stroke"];
var _hoisted_24$1F = ["stroke"];
var _hoisted_25$1v = ["stroke"];
var _hoisted_26$1e = ["stroke"];
var _hoisted_27$15 = {
  key: 4
};
var _hoisted_28$13 = ["stroke"];
var _hoisted_29$14 = ["stroke"];
var _hoisted_30$Y = ["stroke"];
var _hoisted_31$L = ["stroke"];
var _hoisted_32$H = {
  key: 5
};
var _hoisted_33$E = ["stroke"];
var _hoisted_34$C = ["stroke"];
var _hoisted_35$A = ["stroke"];
var _hoisted_36$t = ["stroke"];
function render$2n(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2n, [vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "60",
    height: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2n), vue.createElementVNode("rect", {
    x: "148",
    y: "48",
    width: "60",
    height: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2n), vue.createElementVNode("rect", {
    x: "48",
    y: "148",
    width: "60",
    height: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2n), vue.createElementVNode("rect", {
    x: "148",
    y: "148",
    width: "60",
    height: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2n)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2n, [_hoisted_8$2n, _hoisted_9$2n, _hoisted_10$2n, _hoisted_11$2n, vue.createElementVNode("rect", {
    x: "144",
    y: "144",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2n), vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2n), vue.createElementVNode("rect", {
    x: "144",
    y: "48",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2n), vue.createElementVNode("rect", {
    x: "48",
    y: "144",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2l)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$28, _hoisted_21$1J)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1G, [vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1F), vue.createElementVNode("rect", {
    x: "144",
    y: "48",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1F), vue.createElementVNode("rect", {
    x: "48",
    y: "144",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1v), vue.createElementVNode("rect", {
    x: "144",
    y: "144",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$1e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$15, [vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$13), vue.createElementVNode("rect", {
    x: "144",
    y: "48",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$14), vue.createElementVNode("rect", {
    x: "48",
    y: "144",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$Y), vue.createElementVNode("rect", {
    x: "144",
    y: "144",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$H, [vue.createElementVNode("rect", {
    x: "48",
    y: "48",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$E), vue.createElementVNode("rect", {
    x: "144",
    y: "48",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$C), vue.createElementVNode("rect", {
    x: "48",
    y: "144",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$A), vue.createElementVNode("rect", {
    x: "144",
    y: "144",
    width: "64",
    height: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$t)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2n);
}component$2n.render = render$2n;var component$2m = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2m = ["width", "height", "fill", "transform"];
var _hoisted_2$2m = {
  key: 0
};
var _hoisted_3$2m = ["stroke"];
var _hoisted_4$2m = ["stroke"];
var _hoisted_5$2m = ["stroke"];
var _hoisted_6$2m = {
  key: 1
};

var _hoisted_7$2m = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "32 80 128 136 224 80 128 24 32 80",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2m = ["stroke"];
var _hoisted_9$2m = ["stroke"];
var _hoisted_10$2m = ["stroke"];
var _hoisted_11$2m = {
  key: 2
};

var _hoisted_12$2m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M220,169.1l-92,53.6L36,169.1a8,8,0,0,0-8,13.8l96,56a7.8,7.8,0,0,0,8,0l96-56a8,8,0,1,0-8-13.8Z"
}, null, -1);

var _hoisted_13$2m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M220,121.1l-92,53.6L36,121.1a8,8,0,0,0-8,13.8l96,56a7.8,7.8,0,0,0,8,0l96-56a8,8,0,1,0-8-13.8Z"
}, null, -1);

var _hoisted_14$2m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M28,86.9l96,56a7.8,7.8,0,0,0,8,0l96-56a8,8,0,0,0,0-13.8l-96-56a7.7,7.7,0,0,0-8,0l-96,56a8,8,0,0,0,0,13.8Z"
}, null, -1);

var _hoisted_15$2k = [_hoisted_12$2m, _hoisted_13$2m, _hoisted_14$2m];
var _hoisted_16$27 = {
  key: 3
};
var _hoisted_17$27 = ["stroke"];
var _hoisted_18$27 = ["stroke"];
var _hoisted_19$27 = ["stroke"];
var _hoisted_20$23 = {
  key: 4
};
var _hoisted_21$1I = ["stroke"];
var _hoisted_22$1F = ["stroke"];
var _hoisted_23$1E = ["stroke"];
var _hoisted_24$1E = {
  key: 5
};
var _hoisted_25$1u = ["stroke"];
var _hoisted_26$1d = ["stroke"];
var _hoisted_27$14 = ["stroke"];
function render$2m(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2m, [vue.createElementVNode("polyline", {
    points: "32 176 128 232 224 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2m), vue.createElementVNode("polyline", {
    points: "32 128 128 184 224 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2m), vue.createElementVNode("polygon", {
    points: "32 80 128 136 224 80 128 24 32 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2m)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2m, [_hoisted_7$2m, vue.createElementVNode("polyline", {
    points: "32 176 128 232 224 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2m), vue.createElementVNode("polyline", {
    points: "32 128 128 184 224 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2m), vue.createElementVNode("polygon", {
    points: "32 80 128 136 224 80 128 24 32 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2m, _hoisted_15$2k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$27, [vue.createElementVNode("polyline", {
    points: "32 176 128 232 224 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$27), vue.createElementVNode("polyline", {
    points: "32 128 128 184 224 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$27), vue.createElementVNode("polygon", {
    points: "32 80 128 136 224 80 128 24 32 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$27)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$23, [vue.createElementVNode("polyline", {
    points: "32 176 128 232 224 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1I), vue.createElementVNode("polyline", {
    points: "32 128 128 184 224 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1F), vue.createElementVNode("polygon", {
    points: "32 80 128 136 224 80 128 24 32 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$1E, [vue.createElementVNode("polyline", {
    points: "32 176 128 232 224 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1u), vue.createElementVNode("polyline", {
    points: "32 128 128 184 224 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$1d), vue.createElementVNode("polygon", {
    points: "32 80 128 136 224 80 128 24 32 80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$14)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2m);
}component$2m.render = render$2m;var component$2l = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2l = ["width", "height", "fill", "transform"];
var _hoisted_2$2l = {
  key: 0
};
var _hoisted_3$2l = ["stroke"];
var _hoisted_4$2l = ["stroke"];
var _hoisted_5$2l = ["stroke"];
var _hoisted_6$2l = ["stroke"];
var _hoisted_7$2l = {
  key: 1
};
var _hoisted_8$2l = ["stroke"];
var _hoisted_9$2l = ["stroke"];
var _hoisted_10$2l = ["stroke"];
var _hoisted_11$2l = ["stroke"];
var _hoisted_12$2l = ["stroke"];
var _hoisted_13$2l = {
  key: 2
};

var _hoisted_14$2l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,152v64a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152a8,8,0,0,1,16,0v56H200V152a8,8,0,0,1,16,0ZM88,184h80a8,8,0,0,0,0-16H88a8,8,0,0,0,0,16Zm4.9-53.1,77.3,20.7a6.4,6.4,0,0,0,2,.3,8,8,0,0,0,2.1-15.7L97,115.5a8,8,0,1,0-4.1,15.4Zm18.4-50,69.3,40a7.3,7.3,0,0,0,4,1.1,7.7,7.7,0,0,0,6.9-4,7.9,7.9,0,0,0-2.9-10.9l-69.3-40a8,8,0,0,0-8,13.8ZM198.7,94a8,8,0,0,0,5.6,2.3A8.3,8.3,0,0,0,210,94a8,8,0,0,0,0-11.3L153.4,26.1a8,8,0,0,0-11.3,11.3Z"
}, null, -1);

var _hoisted_15$2j = [_hoisted_14$2l];
var _hoisted_16$26 = {
  key: 3
};
var _hoisted_17$26 = ["stroke"];
var _hoisted_18$26 = ["stroke"];
var _hoisted_19$26 = ["stroke"];
var _hoisted_20$22 = ["stroke"];
var _hoisted_21$1H = ["stroke"];
var _hoisted_22$1E = {
  key: 4
};
var _hoisted_23$1D = ["stroke"];
var _hoisted_24$1D = ["stroke"];
var _hoisted_25$1t = ["stroke"];
var _hoisted_26$1c = ["stroke"];
var _hoisted_27$13 = ["stroke"];
var _hoisted_28$12 = {
  key: 5
};
var _hoisted_29$13 = ["stroke"];
var _hoisted_30$X = ["stroke"];
var _hoisted_31$K = ["stroke"];
var _hoisted_32$G = ["stroke"];
var _hoisted_33$D = ["stroke"];
function render$2l(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2l, [vue.createElementVNode("polyline", {
    points: "48 152 48 216 208 216 208 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2l), vue.createElementVNode("line", {
    x1: "88",
    y1: "172",
    x2: "168",
    y2: "172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2l), vue.createElementVNode("line", {
    x1: "100.3",
    y1: "102.2",
    x2: "175.5",
    y2: "129.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2l), vue.createElementVNode("line", {
    x1: "135.7",
    y1: "40.9",
    x2: "197",
    y2: "92.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2l, [vue.createElementVNode("polyline", {
    points: "48 152 48 216 208 216 208 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2l), vue.createElementVNode("line", {
    x1: "88",
    y1: "176",
    x2: "168",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2l), vue.createElementVNode("line", {
    x1: "95",
    y1: "123.2",
    x2: "172.2",
    y2: "143.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2l), vue.createElementVNode("line", {
    x1: "115.3",
    y1: "74",
    x2: "184.6",
    y2: "114",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2l), vue.createElementVNode("line", {
    x1: "147.8",
    y1: "31.8",
    x2: "204.3",
    y2: "88.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2l)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2l, _hoisted_15$2j)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$26, [vue.createElementVNode("polyline", {
    points: "48 152 48 216 208 216 208 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$26), vue.createElementVNode("line", {
    x1: "88",
    y1: "176",
    x2: "168",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$26), vue.createElementVNode("line", {
    x1: "95",
    y1: "123.2",
    x2: "172.2",
    y2: "143.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$26), vue.createElementVNode("line", {
    x1: "115.3",
    y1: "74",
    x2: "184.6",
    y2: "114",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$22), vue.createElementVNode("line", {
    x1: "147.8",
    y1: "31.8",
    x2: "204.3",
    y2: "88.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1E, [vue.createElementVNode("polyline", {
    points: "48 152 48 216 208 216 208 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1D), vue.createElementVNode("line", {
    x1: "88",
    y1: "176",
    x2: "168",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1D), vue.createElementVNode("line", {
    x1: "95",
    y1: "123.2",
    x2: "172.2",
    y2: "143.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1t), vue.createElementVNode("line", {
    x1: "115.3",
    y1: "74",
    x2: "184.6",
    y2: "114",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1c), vue.createElementVNode("line", {
    x1: "147.8",
    y1: "31.8",
    x2: "204.3",
    y2: "88.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$13)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$12, [vue.createElementVNode("polyline", {
    points: "48 152 48 216 208 216 208 152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$13), vue.createElementVNode("line", {
    x1: "88",
    y1: "176",
    x2: "168",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$X), vue.createElementVNode("line", {
    x1: "95",
    y1: "123.2",
    x2: "172.2",
    y2: "143.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$K), vue.createElementVNode("line", {
    x1: "115.3",
    y1: "74",
    x2: "184.6",
    y2: "114",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$G), vue.createElementVNode("line", {
    x1: "147.8",
    y1: "31.8",
    x2: "204.3",
    y2: "88.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$D)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2l);
}component$2l.render = render$2l;var component$2k = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2k = ["width", "height", "fill", "transform"];
var _hoisted_2$2k = {
  key: 0
};
var _hoisted_3$2k = ["stroke"];
var _hoisted_4$2k = ["stroke"];
var _hoisted_5$2k = {
  key: 1
};

var _hoisted_6$2k = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "16 104 128 168 240 104 128 40 16 104",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$2k = ["stroke"];
var _hoisted_8$2k = ["stroke"];
var _hoisted_9$2k = {
  key: 2
};

var _hoisted_10$2k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M12,110.9l112,64a7.8,7.8,0,0,0,8,0l112-64a8,8,0,0,0,0-13.8l-112-64a7.7,7.7,0,0,0-8,0L12,97.1a8,8,0,0,0,0,13.8Z"
}, null, -1);

var _hoisted_11$2k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236,137.1,128,198.8,20,137.1a8,8,0,0,0-8,13.8l112,64a7.8,7.8,0,0,0,8,0l112-64a8,8,0,1,0-8-13.8Z"
}, null, -1);

var _hoisted_12$2k = [_hoisted_10$2k, _hoisted_11$2k];
var _hoisted_13$2k = {
  key: 3
};
var _hoisted_14$2k = ["stroke"];
var _hoisted_15$2i = ["stroke"];
var _hoisted_16$25 = {
  key: 4
};
var _hoisted_17$25 = ["stroke"];
var _hoisted_18$25 = ["stroke"];
var _hoisted_19$25 = {
  key: 5
};
var _hoisted_20$21 = ["stroke"];
var _hoisted_21$1G = ["stroke"];
function render$2k(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2k, [vue.createElementVNode("polygon", {
    points: "16 100 128 164 240 100 128 36 16 100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2k), vue.createElementVNode("polyline", {
    points: "16 148 128 212 240 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2k)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$2k, [_hoisted_6$2k, vue.createElementVNode("polygon", {
    points: "16 104 128 168 240 104 128 40 16 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$2k), vue.createElementVNode("polyline", {
    points: "16 144 128 208 240 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2k)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2k, _hoisted_12$2k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$2k, [vue.createElementVNode("polygon", {
    points: "16 104 128 168 240 104 128 40 16 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$2k), vue.createElementVNode("polyline", {
    points: "16 144 128 208 240 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$2i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$25, [vue.createElementVNode("polygon", {
    points: "16 104 128 168 240 104 128 40 16 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$25), vue.createElementVNode("polyline", {
    points: "16 144 128 208 240 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$25)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$25, [vue.createElementVNode("polygon", {
    points: "16 104 128 168 240 104 128 40 16 104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$21), vue.createElementVNode("polyline", {
    points: "16 144 128 208 240 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$1G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2k);
}component$2k.render = render$2k;var component$2j = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2j = ["width", "height", "fill", "transform"];
var _hoisted_2$2j = {
  key: 0
};
var _hoisted_3$2j = ["stroke"];
var _hoisted_4$2j = ["stroke"];
var _hoisted_5$2j = ["stroke"];
var _hoisted_6$2j = {
  key: 1
};

var _hoisted_7$2j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M112,136,94.2,53a24,24,0,0,1,23.5-29h20.6a24,24,0,0,1,23.5,29L144,136Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2j = ["stroke"];
var _hoisted_9$2j = ["stroke"];
var _hoisted_10$2j = ["stroke"];
var _hoisted_11$2j = {
  key: 2
};

var _hoisted_12$2j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,224a8,8,0,0,1-8,8H40a8,8,0,0,1,0-16H216A8,8,0,0,1,224,224Zm0-80v40a16,16,0,0,1-16,16H48a16,16,0,0,1-16-16V144a16,16,0,0,1,16-16h54.1L86.4,54.7A32,32,0,0,1,117.7,16h20.6a32,32,0,0,1,31.3,38.7L153.9,128H208A16,16,0,0,1,224,144Z"
}, null, -1);

var _hoisted_13$2j = [_hoisted_12$2j];
var _hoisted_14$2j = {
  key: 3
};
var _hoisted_15$2h = ["stroke"];
var _hoisted_16$24 = ["stroke"];
var _hoisted_17$24 = ["stroke"];
var _hoisted_18$24 = {
  key: 4
};
var _hoisted_19$24 = ["stroke"];
var _hoisted_20$20 = ["stroke"];
var _hoisted_21$1F = ["stroke"];
var _hoisted_22$1D = {
  key: 5
};
var _hoisted_23$1C = ["stroke"];
var _hoisted_24$1C = ["stroke"];
var _hoisted_25$1s = ["stroke"];
function render$2j(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2j, [vue.createElementVNode("line", {
    x1: "40",
    y1: "224",
    x2: "216",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2j), vue.createElementVNode("path", {
    d: "M112,136,94.2,53a24,24,0,0,1,23.5-29h20.6a24,24,0,0,1,23.5,29L144,136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2j), vue.createElementVNode("rect", {
    x: "40",
    y: "136",
    width: "176",
    height: "48",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2j)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2j, [_hoisted_7$2j, vue.createElementVNode("line", {
    x1: "40",
    y1: "224",
    x2: "216",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2j), vue.createElementVNode("path", {
    d: "M112,136,94.2,53a24,24,0,0,1,23.5-29h20.6a24,24,0,0,1,23.5,29L144,136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2j), vue.createElementVNode("rect", {
    x: "40",
    y: "136",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2j)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2j, _hoisted_13$2j)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2j, [vue.createElementVNode("line", {
    x1: "40",
    y1: "224",
    x2: "216",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$2h), vue.createElementVNode("path", {
    d: "M112,136,94.2,53a24,24,0,0,1,23.5-29h20.6a24,24,0,0,1,23.5,29L144,136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$24), vue.createElementVNode("rect", {
    x: "40",
    y: "136",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$24)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$24, [vue.createElementVNode("line", {
    x1: "40",
    y1: "224",
    x2: "216",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$24), vue.createElementVNode("path", {
    d: "M112,136,94.2,53a24,24,0,0,1,23.5-29h20.6a24,24,0,0,1,23.5,29L144,136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$20), vue.createElementVNode("rect", {
    x: "40",
    y: "136",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1D, [vue.createElementVNode("line", {
    x1: "40",
    y1: "224",
    x2: "216",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$1C), vue.createElementVNode("path", {
    d: "M112,136,94.2,53a24,24,0,0,1,23.5-29h20.6a24,24,0,0,1,23.5,29L144,136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1C), vue.createElementVNode("rect", {
    x: "40",
    y: "136",
    width: "176",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2j);
}component$2j.render = render$2j;var component$2i = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2i = ["width", "height", "fill", "transform"];
var _hoisted_2$2i = {
  key: 0
};
var _hoisted_3$2i = ["stroke"];
var _hoisted_4$2i = {
  key: 1
};

var _hoisted_5$2i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132.4,190.7l50.4,32c6.5,4.1,14.5-2,12.6-9.5l-14.6-57.4a8.7,8.7,0,0,1,2.9-8.8l45.2-37.7c5.9-4.9,2.9-14.8-4.8-15.3l-59-3.8a8.3,8.3,0,0,1-7.3-5.4l-22-55.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7A8.2,8.2,0,0,1,132.4,190.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$2i = ["stroke"];
var _hoisted_7$2i = {
  key: 2
};

var _hoisted_8$2i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M239.2,97.4A16.4,16.4,0,0,0,224.6,86l-59.4-4.1-22-55.5A16.4,16.4,0,0,0,128,16h0a16.4,16.4,0,0,0-15.2,10.4L90.4,82.2,31.4,86A16.5,16.5,0,0,0,16.8,97.4,16.8,16.8,0,0,0,22,115.5l45.4,38.4L53.9,207a18.5,18.5,0,0,0,7,19.6,18,18,0,0,0,20.1.6l46.9-29.7h.2l50.5,31.9a16.1,16.1,0,0,0,8.7,2.6,16.5,16.5,0,0,0,15.8-20.8l-14.3-58.1L234,115.5A16.8,16.8,0,0,0,239.2,97.4Z"
}, null, -1);

var _hoisted_9$2i = [_hoisted_8$2i];
var _hoisted_10$2i = {
  key: 3
};
var _hoisted_11$2i = ["stroke"];
var _hoisted_12$2i = {
  key: 4
};
var _hoisted_13$2i = ["stroke"];
var _hoisted_14$2i = {
  key: 5
};
var _hoisted_15$2g = ["stroke"];
function render$2i(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2i, [vue.createElementVNode("path", {
    d: "M132.4,190.7l50.4,32c6.5,4.1,14.5-2,12.6-9.5l-14.6-57.4a8.7,8.7,0,0,1,2.9-8.8l45.2-37.7c5.9-4.9,2.9-14.8-4.8-15.3l-59-3.8a8.3,8.3,0,0,1-7.3-5.4l-22-55.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7A8.2,8.2,0,0,1,132.4,190.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2i)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$2i, [_hoisted_5$2i, vue.createElementVNode("path", {
    d: "M132.4,190.7l50.4,32c6.5,4.1,14.5-2,12.6-9.5l-14.6-57.4a8.7,8.7,0,0,1,2.9-8.8l45.2-37.7c5.9-4.9,2.9-14.8-4.8-15.3l-59-3.8a8.3,8.3,0,0,1-7.3-5.4l-22-55.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7A8.2,8.2,0,0,1,132.4,190.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$2i)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2i, _hoisted_9$2i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$2i, [vue.createElementVNode("path", {
    d: "M132.4,190.7l50.4,32c6.5,4.1,14.5-2,12.6-9.5l-14.6-57.4a8.7,8.7,0,0,1,2.9-8.8l45.2-37.7c5.9-4.9,2.9-14.8-4.8-15.3l-59-3.8a8.3,8.3,0,0,1-7.3-5.4l-22-55.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7A8.2,8.2,0,0,1,132.4,190.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$2i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2i, [vue.createElementVNode("path", {
    d: "M132.4,190.7l50.4,32c6.5,4.1,14.5-2,12.6-9.5l-14.6-57.4a8.7,8.7,0,0,1,2.9-8.8l45.2-37.7c5.9-4.9,2.9-14.8-4.8-15.3l-59-3.8a8.3,8.3,0,0,1-7.3-5.4l-22-55.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7A8.2,8.2,0,0,1,132.4,190.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$2i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2i, [vue.createElementVNode("path", {
    d: "M132.4,190.7l50.4,32c6.5,4.1,14.5-2,12.6-9.5l-14.6-57.4a8.7,8.7,0,0,1,2.9-8.8l45.2-37.7c5.9-4.9,2.9-14.8-4.8-15.3l-59-3.8a8.3,8.3,0,0,1-7.3-5.4l-22-55.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7A8.2,8.2,0,0,1,132.4,190.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2g)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2i);
}component$2i.render = render$2i;var component$2h = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2h = ["width", "height", "fill", "transform"];
var _hoisted_2$2h = {
  key: 0
};
var _hoisted_3$2h = ["stroke"];
var _hoisted_4$2h = {
  key: 1
};

var _hoisted_5$2h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M158.7,163.5l-23.2,63.8a8,8,0,0,1-15,0L97.3,163.5a8.1,8.1,0,0,0-4.8-4.8L28.7,135.5a8,8,0,0,1,0-15L92.5,97.3a8.1,8.1,0,0,0,4.8-4.8l23.2-63.8a8,8,0,0,1,15,0l23.2,63.8a8.1,8.1,0,0,0,4.8,4.8l63.8,23.2a8,8,0,0,1,0,15l-63.8,23.2A8.1,8.1,0,0,0,158.7,163.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$2h = ["stroke"];
var _hoisted_7$2h = {
  key: 2
};

var _hoisted_8$2h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240.6,128a15.8,15.8,0,0,1-10.5,15l-63.9,23.2L143,230.1a16,16,0,0,1-30,0L89.8,166.2,25.9,143a16,16,0,0,1,0-30L89.8,89.8,113,25.9a16,16,0,0,1,30,0l23.2,63.9L230.1,113A15.8,15.8,0,0,1,240.6,128Z"
}, null, -1);

var _hoisted_9$2h = [_hoisted_8$2h];
var _hoisted_10$2h = {
  key: 3
};
var _hoisted_11$2h = ["stroke"];
var _hoisted_12$2h = {
  key: 4
};
var _hoisted_13$2h = ["stroke"];
var _hoisted_14$2h = {
  key: 5
};
var _hoisted_15$2f = ["stroke"];
function render$2h(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2h, [vue.createElementVNode("path", {
    d: "M158.7,163.5l-23.2,63.8a8,8,0,0,1-15,0L97.3,163.5a8.1,8.1,0,0,0-4.8-4.8L28.7,135.5a8,8,0,0,1,0-15L92.5,97.3a8.1,8.1,0,0,0,4.8-4.8l23.2-63.8a8,8,0,0,1,15,0l23.2,63.8a8.1,8.1,0,0,0,4.8,4.8l63.8,23.2a8,8,0,0,1,0,15l-63.8,23.2A8.1,8.1,0,0,0,158.7,163.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2h)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$2h, [_hoisted_5$2h, vue.createElementVNode("path", {
    d: "M158.7,163.5l-23.2,63.8a8,8,0,0,1-15,0L97.3,163.5a8.1,8.1,0,0,0-4.8-4.8L28.7,135.5a8,8,0,0,1,0-15L92.5,97.3a8.1,8.1,0,0,0,4.8-4.8l23.2-63.8a8,8,0,0,1,15,0l23.2,63.8a8.1,8.1,0,0,0,4.8,4.8l63.8,23.2a8,8,0,0,1,0,15l-63.8,23.2A8.1,8.1,0,0,0,158.7,163.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$2h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2h, _hoisted_9$2h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$2h, [vue.createElementVNode("path", {
    d: "M158.7,163.5l-23.2,63.8a8,8,0,0,1-15,0L97.3,163.5a8.1,8.1,0,0,0-4.8-4.8L28.7,135.5a8,8,0,0,1,0-15L92.5,97.3a8.1,8.1,0,0,0,4.8-4.8l23.2-63.8a8,8,0,0,1,15,0l23.2,63.8a8.1,8.1,0,0,0,4.8,4.8l63.8,23.2a8,8,0,0,1,0,15l-63.8,23.2A8.1,8.1,0,0,0,158.7,163.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$2h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2h, [vue.createElementVNode("path", {
    d: "M158.7,163.5l-23.2,63.8a8,8,0,0,1-15,0L97.3,163.5a8.1,8.1,0,0,0-4.8-4.8L28.7,135.5a8,8,0,0,1,0-15L92.5,97.3a8.1,8.1,0,0,0,4.8-4.8l23.2-63.8a8,8,0,0,1,15,0l23.2,63.8a8.1,8.1,0,0,0,4.8,4.8l63.8,23.2a8,8,0,0,1,0,15l-63.8,23.2A8.1,8.1,0,0,0,158.7,163.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$2h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2h, [vue.createElementVNode("path", {
    d: "M158.7,163.5l-23.2,63.8a8,8,0,0,1-15,0L97.3,163.5a8.1,8.1,0,0,0-4.8-4.8L28.7,135.5a8,8,0,0,1,0-15L92.5,97.3a8.1,8.1,0,0,0,4.8-4.8l23.2-63.8a8,8,0,0,1,15,0l23.2,63.8a8.1,8.1,0,0,0,4.8,4.8l63.8,23.2a8,8,0,0,1,0,15l-63.8,23.2A8.1,8.1,0,0,0,158.7,163.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2h);
}component$2h.render = render$2h;var component$2g = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2g = ["width", "height", "fill", "transform"];
var _hoisted_2$2g = {
  key: 0
};
var _hoisted_3$2g = ["stroke"];
var _hoisted_4$2g = ["stroke"];
var _hoisted_5$2g = ["stroke"];
var _hoisted_6$2g = ["stroke"];
var _hoisted_7$2g = ["stroke"];
var _hoisted_8$2g = {
  key: 1
};

var _hoisted_9$2g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,189.4a8.7,8.7,0,0,0-4.4,1.3L76.7,220.4c-7.7,4.9-17.3-2.4-15-11.4l13.5-53.2a8.7,8.7,0,0,0-2.9-8.8L27.1,109.3c-5.9-4.9-2.9-14.8,4.8-15.3l59-3.8a8.3,8.3,0,0,0,7.3-5.4l22-55.4A8.3,8.3,0,0,1,128,24h0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$2g = ["stroke"];
var _hoisted_11$2g = ["stroke"];
var _hoisted_12$2g = {
  key: 2
};

var _hoisted_13$2g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M239.2,97.4A16.4,16.4,0,0,0,224.6,86l-59-3.8a.5.5,0,0,1-.4-.3l-22-55.5a16.3,16.3,0,0,0-30.4,0l-22,55.5a.5.5,0,0,1-.4.3L31.4,86A16.4,16.4,0,0,0,16.8,97.4,16.8,16.8,0,0,0,22,115.5l45.2,37.6a.8.8,0,0,1,.2.8L53.9,207a18.6,18.6,0,0,0,7,19.6,18,18,0,0,0,20.1.6l46.9-29.7h.2l50.5,31.9a16.1,16.1,0,0,0,8.7,2.6,16.8,16.8,0,0,0,9.5-3.1,16.6,16.6,0,0,0,6.3-17.7l-14.5-57.3a.8.8,0,0,1,.2-.8L234,115.5A16.8,16.8,0,0,0,239.2,97.4Zm-15.4,5.8-45.3,37.6a16.8,16.8,0,0,0-5.4,17l14.5,57.3c.1.4.1.5,0,.6a.7.7,0,0,1-.3.3h-.2L136.7,184a16,16,0,0,0-8.7-2.5V32c.1,0,.2,0,.3.3l22.1,55.5a16.4,16.4,0,0,0,14.1,10.4l59.1,3.8c.1,0,.2,0,.3.4S223.9,103.1,223.8,103.2Z"
}, null, -1);

var _hoisted_14$2g = [_hoisted_13$2g];
var _hoisted_15$2e = {
  key: 3
};
var _hoisted_16$23 = ["stroke"];
var _hoisted_17$23 = ["stroke"];
var _hoisted_18$23 = ["stroke"];
var _hoisted_19$23 = ["stroke"];
var _hoisted_20$1$ = ["stroke"];
var _hoisted_21$1E = {
  key: 4
};
var _hoisted_22$1C = ["stroke"];
var _hoisted_23$1B = ["stroke"];
var _hoisted_24$1B = ["stroke"];
var _hoisted_25$1r = ["stroke"];
var _hoisted_26$1b = ["stroke"];
var _hoisted_27$12 = {
  key: 5
};
var _hoisted_28$11 = ["stroke"];
var _hoisted_29$12 = ["stroke"];
var _hoisted_30$W = ["stroke"];
var _hoisted_31$J = ["stroke"];
var _hoisted_32$F = ["stroke"];
function render$2g(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2g, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "189.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2g), vue.createElementVNode("path", {
    d: "M220.2,116.6l8.7-7.3c5.9-4.9,2.9-14.8-4.8-15.3l-11.5-.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2g), vue.createElementVNode("path", {
    d: "M173,216.5l9.8,6.2c6.5,4.1,14.5-2,12.6-9.5l-2.8-10.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2g), vue.createElementVNode("path", {
    d: "M182,160.5l-1.2-4.7a8.7,8.7,0,0,1,2.9-8.8l3.4-2.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2g), vue.createElementVNode("path", {
    d: "M169.6,90.5l-4.5-.3a8.3,8.3,0,0,1-7.3-5.4L152.7,72,135.8,29.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7a8.2,8.2,0,0,1,8.8,0l4.3,2.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2g)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$2g, [_hoisted_9$2g, vue.createElementVNode("path", {
    d: "M132.4,190.7l50.4,32c6.5,4.1,14.5-2,12.6-9.5l-14.6-57.4a8.7,8.7,0,0,1,2.9-8.8l45.2-37.7c5.9-4.9,2.9-14.8-4.8-15.3l-59-3.8a8.3,8.3,0,0,1-7.3-5.4l-22-55.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7A8.2,8.2,0,0,1,132.4,190.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2g), vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "189.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2g)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2g, _hoisted_14$2g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2e, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "189.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$23), vue.createElementVNode("path", {
    d: "M220.2,116.6l8.7-7.3c5.9-4.9,2.9-14.8-4.8-15.3l-11.5-.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$23), vue.createElementVNode("path", {
    d: "M184.1,168.9l-3.3-13.1a8.7,8.7,0,0,1,2.9-8.8l10-8.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$23), vue.createElementVNode("path", {
    d: "M178.2,91l-13.1-.8a8.3,8.3,0,0,1-7.3-5.4L152.7,72,135.8,29.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7a8.2,8.2,0,0,1,8.8,0l11.5,7.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$23), vue.createElementVNode("path", {
    d: "M173,216.5l9.8,6.2c6.5,4.1,14.5-2,12.6-9.5l-2.8-10.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1$)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$1E, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "189.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1C), vue.createElementVNode("path", {
    d: "M220.2,116.6l8.7-7.3c5.9-4.9,2.9-14.8-4.8-15.3l-11.5-.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1B), vue.createElementVNode("path", {
    d: "M184.1,168.9l-3.3-13.1a8.7,8.7,0,0,1,2.9-8.8l10-8.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1B), vue.createElementVNode("path", {
    d: "M178.2,91l-13.1-.8a8.3,8.3,0,0,1-7.3-5.4L152.7,72,135.8,29.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7a8.2,8.2,0,0,1,8.8,0l11.5,7.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1r), vue.createElementVNode("path", {
    d: "M173,216.5l9.8,6.2c6.5,4.1,14.5-2,12.6-9.5l-2.8-10.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1b)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$12, [vue.createElementVNode("line", {
    x1: "128",
    y1: "24",
    x2: "128",
    y2: "189.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$11), vue.createElementVNode("path", {
    d: "M220.2,116.6l8.7-7.3c5.9-4.9,2.9-14.8-4.8-15.3l-11.5-.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$12), vue.createElementVNode("path", {
    d: "M184.1,168.9l-3.3-13.1a8.7,8.7,0,0,1,2.9-8.8l10-8.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$W), vue.createElementVNode("path", {
    d: "M178.2,91l-13.1-.8a8.3,8.3,0,0,1-7.3-5.4L152.7,72,135.8,29.4a8.3,8.3,0,0,0-15.6,0l-22,55.4a8.3,8.3,0,0,1-7.3,5.4L31.9,94c-7.7.5-10.7,10.4-4.8,15.3L72.3,147a8.7,8.7,0,0,1,2.9,8.8L61.7,209c-2.3,9,7.3,16.3,15,11.4l46.9-29.7a8.2,8.2,0,0,1,8.8,0l11.5,7.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$J), vue.createElementVNode("path", {
    d: "M173,216.5l9.8,6.2c6.5,4.1,14.5-2,12.6-9.5l-2.8-10.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2g);
}component$2g.render = render$2g;var component$2f = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2f = ["width", "height", "fill", "transform"];
var _hoisted_2$2f = {
  key: 0
};
var _hoisted_3$2f = ["stroke"];
var _hoisted_4$2f = ["stroke"];
var _hoisted_5$2f = {
  key: 1
};

var _hoisted_6$2f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136,216V184a48,48,0,0,1,48-48h32C208,160,160,208,136,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$2f = ["stroke"];
var _hoisted_8$2f = ["stroke"];
var _hoisted_9$2f = {
  key: 2
};

var _hoisted_10$2f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,32H88A56,56,0,0,0,32,88v80a56,56,0,0,0,56,56h48a6.9,6.9,0,0,0,2.5-.4c26.3-8.8,76.3-58.8,85.1-85.1a6.9,6.9,0,0,0,.4-2.5V88A56,56,0,0,0,168,32ZM136,207.4V176a40,40,0,0,1,40-40h31.4C198.2,157.6,157.6,198.2,136,207.4Z"
}, null, -1);

var _hoisted_11$2f = [_hoisted_10$2f];
var _hoisted_12$2f = {
  key: 3
};
var _hoisted_13$2f = ["stroke"];
var _hoisted_14$2f = ["stroke"];
var _hoisted_15$2d = {
  key: 4
};
var _hoisted_16$22 = ["stroke"];
var _hoisted_17$22 = ["stroke"];
var _hoisted_18$22 = {
  key: 5
};
var _hoisted_19$22 = ["stroke"];
var _hoisted_20$1_ = ["stroke"];
function render$2f(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2f, [vue.createElementVNode("path", {
    d: "M136,216H88a48,48,0,0,1-48-48V88A48,48,0,0,1,88,40h80a48,48,0,0,1,48,48v48C208,160,160,208,136,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2f), vue.createElementVNode("path", {
    d: "M136,216V184a48,48,0,0,1,48-48h32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$2f, [_hoisted_6$2f, vue.createElementVNode("path", {
    d: "M136,216H88a48,48,0,0,1-48-48V88A48,48,0,0,1,88,40h80a48,48,0,0,1,48,48v48C208,160,160,208,136,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$2f), vue.createElementVNode("path", {
    d: "M136,216V184a48,48,0,0,1,48-48h32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2f)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2f, _hoisted_11$2f)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2f, [vue.createElementVNode("path", {
    d: "M136,216H88a48,48,0,0,1-48-48V88A48,48,0,0,1,88,40h80a48,48,0,0,1,48,48v48C208,160,160,208,136,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$2f), vue.createElementVNode("path", {
    d: "M136,216V184a48,48,0,0,1,48-48h32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$2f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2d, [vue.createElementVNode("path", {
    d: "M136,216H88a48,48,0,0,1-48-48V88A48,48,0,0,1,88,40h80a48,48,0,0,1,48,48v48C208,160,160,208,136,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$22), vue.createElementVNode("path", {
    d: "M136,216V184a48,48,0,0,1,48-48h32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$22)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$22, [vue.createElementVNode("path", {
    d: "M136,216H88a48,48,0,0,1-48-48V88A48,48,0,0,1,88,40h80a48,48,0,0,1,48,48v48C208,160,160,208,136,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$22), vue.createElementVNode("path", {
    d: "M136,216V184a48,48,0,0,1,48-48h32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2f);
}component$2f.render = render$2f;var component$2e = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2e = ["width", "height", "fill", "transform"];
var _hoisted_2$2e = {
  key: 0
};
var _hoisted_3$2e = ["stroke"];
var _hoisted_4$2e = {
  key: 1
};

var _hoisted_5$2e = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "52",
  y: "52",
  width: "152",
  height: "152",
  rx: "6.9",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$2e = ["stroke"];
var _hoisted_7$2e = {
  key: 2
};

var _hoisted_8$2e = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "44",
  y: "44",
  width: "168",
  height: "168",
  rx: "14.9"
}, null, -1);

var _hoisted_9$2e = [_hoisted_8$2e];
var _hoisted_10$2e = {
  key: 3
};
var _hoisted_11$2e = ["stroke"];
var _hoisted_12$2e = {
  key: 4
};
var _hoisted_13$2e = ["stroke"];
var _hoisted_14$2e = {
  key: 5
};
var _hoisted_15$2c = ["stroke"];
function render$2e(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2e, [vue.createElementVNode("rect", {
    x: "52",
    y: "52",
    width: "152",
    height: "152",
    rx: "6.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2e)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$2e, [_hoisted_5$2e, vue.createElementVNode("rect", {
    x: "52",
    y: "52",
    width: "152",
    height: "152",
    rx: "6.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$2e)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$2e, _hoisted_9$2e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$2e, [vue.createElementVNode("rect", {
    x: "52",
    y: "52",
    width: "152",
    height: "152",
    rx: "6.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$2e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2e, [vue.createElementVNode("rect", {
    x: "52",
    y: "52",
    width: "152",
    height: "152",
    rx: "6.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$2e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2e, [vue.createElementVNode("rect", {
    x: "52",
    y: "52",
    width: "152",
    height: "152",
    rx: "6.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2e);
}component$2e.render = render$2e;var component$2d = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2d = ["width", "height", "fill", "transform"];
var _hoisted_2$2d = {
  key: 0
};
var _hoisted_3$2d = ["stroke"];
var _hoisted_4$2d = ["stroke"];
var _hoisted_5$2d = {
  key: 1
};

var _hoisted_6$2d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a96,96,0,1,0,96,96A96,96,0,0,0,128,32Zm24,120H104V104h48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$2d = ["stroke"];
var _hoisted_8$2d = ["stroke"];
var _hoisted_9$2d = {
  key: 2
};

var _hoisted_10$2d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm32,128a8,8,0,0,1-8,8H104a8,8,0,0,1-8-8V104a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_11$2d = [_hoisted_10$2d];
var _hoisted_12$2d = {
  key: 3
};
var _hoisted_13$2d = ["stroke"];
var _hoisted_14$2d = ["stroke"];
var _hoisted_15$2b = {
  key: 4
};
var _hoisted_16$21 = ["stroke"];
var _hoisted_17$21 = ["stroke"];
var _hoisted_18$21 = {
  key: 5
};
var _hoisted_19$21 = ["stroke"];
var _hoisted_20$1Z = ["stroke"];
function render$2d(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2d, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2d), vue.createElementVNode("rect", {
    x: "108",
    y: "108",
    width: "40",
    height: "40",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2d)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$2d, [_hoisted_6$2d, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$2d), vue.createElementVNode("rect", {
    x: "104",
    y: "104",
    width: "48",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2d)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2d, _hoisted_11$2d)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2d, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$2d), vue.createElementVNode("rect", {
    x: "104",
    y: "104",
    width: "48",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$2d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$2b, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$21), vue.createElementVNode("rect", {
    x: "104",
    y: "104",
    width: "48",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$21)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$21, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$21), vue.createElementVNode("rect", {
    x: "104",
    y: "104",
    width: "48",
    height: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1Z)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2d);
}component$2d.render = render$2d;var component$2c = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2c = ["width", "height", "fill", "transform"];
var _hoisted_2$2c = {
  key: 0
};
var _hoisted_3$2c = ["stroke"];
var _hoisted_4$2c = ["stroke"];
var _hoisted_5$2c = ["stroke"];
var _hoisted_6$2c = ["stroke"];
var _hoisted_7$2c = ["stroke"];
var _hoisted_8$2c = {
  key: 1
};

var _hoisted_9$2c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,96v16a32,32,0,0,1-64,0V96",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$2c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,96v16a32,32,0,0,1-64,0V96",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$2c = ["stroke"];
var _hoisted_12$2c = ["stroke"];
var _hoisted_13$2c = ["stroke"];
var _hoisted_14$2c = ["stroke"];
var _hoisted_15$2a = ["stroke"];
var _hoisted_16$20 = {
  key: 2
};

var _hoisted_17$20 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,95.8v-.4a4.3,4.3,0,0,1-.1-.5v-.3c-.1-.2-.1-.4-.2-.6v-.2L217.4,43.6A16.2,16.2,0,0,0,202,32H54A16.2,16.2,0,0,0,38.6,43.6L24.3,93.8V94c-.1.2-.1.4-.2.6v.3a4.3,4.3,0,0,1-.1.5V112a40,40,0,0,0,16,32v64a16,16,0,0,0,16,16H200a16,16,0,0,0,16-16V144a40,40,0,0,0,16-32V95.8ZM40,104H88v8a24,24,0,0,1-35.1,21.3,8.7,8.7,0,0,0-1.8-1.1A23.9,23.9,0,0,1,40,112Zm112,8a24,24,0,0,1-48,0v-8h48Zm52.9,20.2a8.7,8.7,0,0,0-1.8,1.1A24,24,0,0,1,168,112v-8h48v8A23.9,23.9,0,0,1,204.9,132.2Z"
}, null, -1);

var _hoisted_18$20 = [_hoisted_17$20];
var _hoisted_19$20 = {
  key: 3
};
var _hoisted_20$1Y = ["stroke"];
var _hoisted_21$1D = ["stroke"];
var _hoisted_22$1B = ["stroke"];
var _hoisted_23$1A = ["stroke"];
var _hoisted_24$1A = ["stroke"];
var _hoisted_25$1q = {
  key: 4
};
var _hoisted_26$1a = ["stroke"];
var _hoisted_27$11 = ["stroke"];
var _hoisted_28$10 = ["stroke"];
var _hoisted_29$11 = ["stroke"];
var _hoisted_30$V = ["stroke"];
var _hoisted_31$I = {
  key: 5
};
var _hoisted_32$E = ["stroke"];
var _hoisted_33$C = ["stroke"];
var _hoisted_34$B = ["stroke"];
var _hoisted_35$z = ["stroke"];
var _hoisted_36$s = ["stroke"];
function render$2c(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2c, [vue.createElementVNode("path", {
    d: "M48,139.6V208a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V139.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2c), vue.createElementVNode("path", {
    d: "M54,40H202a8.1,8.1,0,0,1,7.7,5.8L224,96H32L46.3,45.8A8.1,8.1,0,0,1,54,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2c), vue.createElementVNode("path", {
    d: "M96,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2c), vue.createElementVNode("path", {
    d: "M160,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2c), vue.createElementVNode("path", {
    d: "M224,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2c)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$2c, [_hoisted_9$2c, _hoisted_10$2c, vue.createElementVNode("path", {
    d: "M48,139.6V208a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V139.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$2c), vue.createElementVNode("path", {
    d: "M54,40H202a8.1,8.1,0,0,1,7.7,5.8L224,96H32L46.3,45.8A8.1,8.1,0,0,1,54,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2c), vue.createElementVNode("path", {
    d: "M96,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2c), vue.createElementVNode("path", {
    d: "M160,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2c), vue.createElementVNode("path", {
    d: "M224,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$2a)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$20, _hoisted_18$20)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$20, [vue.createElementVNode("path", {
    d: "M48,139.6V208a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V139.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1Y), vue.createElementVNode("path", {
    d: "M54,40H202a8.1,8.1,0,0,1,7.7,5.8L224,96H32L46.3,45.8A8.1,8.1,0,0,1,54,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1D), vue.createElementVNode("path", {
    d: "M96,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1B), vue.createElementVNode("path", {
    d: "M160,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1A), vue.createElementVNode("path", {
    d: "M224,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1A)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$1q, [vue.createElementVNode("path", {
    d: "M48,139.6V208a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V139.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$1a), vue.createElementVNode("path", {
    d: "M54,40H202a8.1,8.1,0,0,1,7.7,5.8L224,96H32L46.3,45.8A8.1,8.1,0,0,1,54,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$11), vue.createElementVNode("path", {
    d: "M96,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$10), vue.createElementVNode("path", {
    d: "M160,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$11), vue.createElementVNode("path", {
    d: "M224,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$I, [vue.createElementVNode("path", {
    d: "M48,139.6V208a8,8,0,0,0,8,8H200a8,8,0,0,0,8-8V139.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$E), vue.createElementVNode("path", {
    d: "M54,40H202a8.1,8.1,0,0,1,7.7,5.8L224,96H32L46.3,45.8A8.1,8.1,0,0,1,54,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$C), vue.createElementVNode("path", {
    d: "M96,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$B), vue.createElementVNode("path", {
    d: "M160,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$z), vue.createElementVNode("path", {
    d: "M224,96v16a32,32,0,0,1-64,0V96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2c);
}component$2c.render = render$2c;var component$2b = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2b = ["width", "height", "fill", "transform"];
var _hoisted_2$2b = {
  key: 0
};
var _hoisted_3$2b = ["stroke"];
var _hoisted_4$2b = ["stroke"];
var _hoisted_5$2b = ["stroke"];
var _hoisted_6$2b = ["stroke"];
var _hoisted_7$2b = ["stroke"];
var _hoisted_8$2b = ["stroke"];
var _hoisted_9$2b = ["stroke"];
var _hoisted_10$2b = {
  key: 1
};

var _hoisted_11$2b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "68",
  cy: "188",
  r: "28",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$2b = ["stroke"];
var _hoisted_13$2b = ["stroke"];
var _hoisted_14$2b = ["stroke"];
var _hoisted_15$29 = ["stroke"];
var _hoisted_16$1$ = ["stroke"];
var _hoisted_17$1$ = ["stroke"];
var _hoisted_18$1$ = ["stroke"];
var _hoisted_19$1$ = {
  key: 2
};

var _hoisted_20$1X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,188a36,36,0,1,1-36-36A36,36,0,0,1,104,188ZM34.3,117.7a8.2,8.2,0,0,0,11.4,0L60,103.3l14.3,14.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4L71.3,92,85.7,77.7A8.1,8.1,0,0,0,74.3,66.3L60,80.7,45.7,66.3A8.1,8.1,0,0,0,34.3,77.7L48.7,92,34.3,106.3A8.1,8.1,0,0,0,34.3,117.7Zm173,70.3,14.4-14.3a8.1,8.1,0,0,0-11.4-11.4L196,176.7l-14.3-14.4a8.1,8.1,0,0,0-11.4,11.4L184.7,188l-14.4,14.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L196,199.3l14.3,14.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4ZM157.7,50.3,155.3,48H176a8,8,0,0,0,0-16H136a8,8,0,0,0-8,8V80a8,8,0,0,0,16,0V59.3l2.3,2.4c18,17.9,17.9,35.4,14.8,46.9-4.7,16.7-19.4,31.7-35,35.6a8.1,8.1,0,0,0-5.9,9.7A8,8,0,0,0,128,160l1.9-.2c21.3-5.3,40.4-24.6,46.6-47S175.9,68.6,157.7,50.3Z"
}, null, -1);

var _hoisted_21$1C = [_hoisted_20$1X];
var _hoisted_22$1A = {
  key: 3
};
var _hoisted_23$1z = ["stroke"];
var _hoisted_24$1z = ["stroke"];
var _hoisted_25$1p = ["stroke"];
var _hoisted_26$19 = ["stroke"];
var _hoisted_27$10 = ["stroke"];
var _hoisted_28$$ = ["stroke"];
var _hoisted_29$10 = ["stroke"];
var _hoisted_30$U = {
  key: 4
};
var _hoisted_31$H = ["stroke"];
var _hoisted_32$D = ["stroke"];
var _hoisted_33$B = ["stroke"];
var _hoisted_34$A = ["stroke"];
var _hoisted_35$y = ["stroke"];
var _hoisted_36$r = ["stroke"];
var _hoisted_37$q = ["stroke"];
var _hoisted_38$n = {
  key: 5
};
var _hoisted_39$n = ["stroke"];
var _hoisted_40$l = ["stroke"];
var _hoisted_41$i = ["stroke"];
var _hoisted_42$h = ["stroke"];
var _hoisted_43$e = ["stroke"];
var _hoisted_44$e = ["stroke"];
var _hoisted_45$e = ["stroke"];
function render$2b(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2b, [vue.createElementVNode("circle", {
    cx: "72",
    cy: "184",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2b), vue.createElementVNode("line", {
    x1: "40",
    y1: "76",
    x2: "80",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2b), vue.createElementVNode("line", {
    x1: "80",
    y1: "76",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2b), vue.createElementVNode("line", {
    x1: "176",
    y1: "172",
    x2: "216",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$2b), vue.createElementVNode("line", {
    x1: "216",
    y1: "172",
    x2: "176",
    y2: "212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$2b), vue.createElementVNode("polyline", {
    points: "140 84 140 44 180 44",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$2b), vue.createElementVNode("path", {
    d: "M140,44l12,12c38.3,38.3,10.5,84-20,94.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$2b)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$2b, [_hoisted_11$2b, vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$2b), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$2b), vue.createElementVNode("line", {
    x1: "80",
    y1: "72",
    x2: "40",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$2b), vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "216",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$29), vue.createElementVNode("line", {
    x1: "216",
    y1: "168",
    x2: "176",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$1$), vue.createElementVNode("polyline", {
    points: "136 80 136 40 176 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$1$), vue.createElementVNode("path", {
    d: "M136,40l16,16c40,40,8,88-24,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$1$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$1$, _hoisted_21$1C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1A, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1z), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1z), vue.createElementVNode("line", {
    x1: "80",
    y1: "72",
    x2: "40",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1p), vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "216",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$19), vue.createElementVNode("line", {
    x1: "216",
    y1: "168",
    x2: "176",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$10), vue.createElementVNode("polyline", {
    points: "136 80 136 40 176 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$$), vue.createElementVNode("path", {
    d: "M136,40l16,16c40,40,8,88-24,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$10)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$U, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$H), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$D), vue.createElementVNode("line", {
    x1: "80",
    y1: "72",
    x2: "40",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$B), vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "216",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$A), vue.createElementVNode("line", {
    x1: "216",
    y1: "168",
    x2: "176",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$y), vue.createElementVNode("polyline", {
    points: "136 80 136 40 176 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$r), vue.createElementVNode("path", {
    d: "M136,40l16,16c40,40,8,88-24,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$n, [vue.createElementVNode("circle", {
    cx: "68",
    cy: "188",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$n), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "80",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$l), vue.createElementVNode("line", {
    x1: "80",
    y1: "72",
    x2: "40",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$i), vue.createElementVNode("line", {
    x1: "176",
    y1: "168",
    x2: "216",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$h), vue.createElementVNode("line", {
    x1: "216",
    y1: "168",
    x2: "176",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$e), vue.createElementVNode("polyline", {
    points: "136 80 136 40 176 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$e), vue.createElementVNode("path", {
    d: "M136,40l16,16c40,40,8,88-24,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2b);
}component$2b.render = render$2b;var component$2a = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2a = ["width", "height", "fill", "transform"];
var _hoisted_2$2a = {
  key: 0
};
var _hoisted_3$2a = ["stroke"];
var _hoisted_4$2a = ["stroke"];
var _hoisted_5$2a = {
  key: 1
};

var _hoisted_6$2a = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$2a = ["stroke"];
var _hoisted_8$2a = ["stroke"];
var _hoisted_9$2a = {
  key: 2
};

var _hoisted_10$2a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM128,184c-24.7,0-44.1-14.1-44.1-32a8,8,0,0,1,16,0c0,7.6,11.6,16,28.1,16,13.3,0,28.1-6.6,28.1-16s-12.2-13.4-30.8-18.2c-8.7-2.2-17.7-4.5-24.8-8.2-9.7-5.2-14.6-12.4-14.6-21.6,0-18.2,18.1-32,42.1-32,17.2,0,31.9,7.2,38.5,18.7a8,8,0,0,1-3,10.9,7.9,7.9,0,0,1-10.9-3C148.9,92.2,139.3,88,128,88c-14.6,0-26.1,7-26.1,16,0,6.8,10.8,10.1,27.3,14.3,19.1,4.9,42.9,11,42.9,33.7C172.1,169.9,152.7,184,128,184Z"
}, null, -1);

var _hoisted_11$2a = [_hoisted_10$2a];
var _hoisted_12$2a = {
  key: 3
};
var _hoisted_13$2a = ["stroke"];
var _hoisted_14$2a = ["stroke"];
var _hoisted_15$28 = {
  key: 4
};
var _hoisted_16$1_ = ["stroke"];
var _hoisted_17$1_ = ["stroke"];
var _hoisted_18$1_ = {
  key: 5
};
var _hoisted_19$1_ = ["stroke"];
var _hoisted_20$1W = ["stroke"];
function render$2a(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2a, [vue.createElementVNode("path", {
    d: "M91.9,152c0,13.3,16.2,24,36.1,24s36.1-10.7,36.1-24c0-32-70.2-20-70.2-48,0-13.3,14.2-24,34.1-24,14.9,0,26.6,6,31.5,14.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2a), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2a)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$2a, [_hoisted_6$2a, vue.createElementVNode("path", {
    d: "M91.9,152c0,13.3,16.2,24,36.1,24s36.1-10.7,36.1-24c0-32-70.2-20-70.2-48,0-13.3,14.2-24,34.1-24,14.9,0,26.6,6,31.5,14.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$2a), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2a)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$2a, _hoisted_11$2a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$2a, [vue.createElementVNode("path", {
    d: "M91.9,152c0,13.3,16.2,24,36.1,24s36.1-10.7,36.1-24c0-32-70.2-20-70.2-48,0-13.3,14.2-24,34.1-24,14.9,0,26.6,6,31.5,14.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$2a), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$2a)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$28, [vue.createElementVNode("path", {
    d: "M91.9,152c0,13.3,16.2,24,36.1,24s36.1-10.7,36.1-24c0-32-70.2-20-70.2-48,0-13.3,14.2-24,34.1-24,14.9,0,26.6,6,31.5,14.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$1_), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$1_)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1_, [vue.createElementVNode("path", {
    d: "M91.9,152c0,13.3,16.2,24,36.1,24s36.1-10.7,36.1-24c0-32-70.2-20-70.2-48,0-13.3,14.2-24,34.1-24,14.9,0,26.6,6,31.5,14.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1_), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1W)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2a);
}component$2a.render = render$2a;var component$29 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$29 = ["width", "height", "fill", "transform"];
var _hoisted_2$29 = {
  key: 0
};
var _hoisted_3$29 = ["stroke"];
var _hoisted_4$29 = ["stroke"];
var _hoisted_5$29 = ["stroke"];
var _hoisted_6$29 = ["stroke"];
var _hoisted_7$29 = {
  key: 1
};

var _hoisted_8$29 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "224 64 128 96 32 64 128 32 224 64",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$29 = ["stroke"];
var _hoisted_10$29 = ["stroke"];
var _hoisted_11$29 = ["stroke"];
var _hoisted_12$29 = ["stroke"];
var _hoisted_13$29 = {
  key: 2
};

var _hoisted_14$29 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M226.5,56.4l-96-32a8.5,8.5,0,0,0-5,0l-95.9,32h-.2l-1,.5h-.1l-1,.6c0,.1-.1.1-.2.2l-.8.7h0l-.7.8c0,.1-.1.1-.1.2l-.6.9c0,.1,0,.1-.1.2l-.4.9h0l-.3,1.1v.3A3.7,3.7,0,0,0,24,64v80a8,8,0,0,0,16,0V75.1L73.6,86.3A63.2,63.2,0,0,0,64,120a64,64,0,0,0,30,54.2,96.1,96.1,0,0,0-46.5,37.4,8.1,8.1,0,0,0,2.4,11.1,7.9,7.9,0,0,0,11-2.3,80,80,0,0,1,134.2,0,8,8,0,0,0,6.7,3.6,7.5,7.5,0,0,0,4.3-1.3,8.1,8.1,0,0,0,2.4-11.1A96.1,96.1,0,0,0,162,174.2,64,64,0,0,0,192,120a63.2,63.2,0,0,0-9.6-33.7l44.1-14.7a8,8,0,0,0,0-15.2ZM128,168a48,48,0,0,1-48-48,48.6,48.6,0,0,1,9.3-28.5l36.2,12.1a8,8,0,0,0,5,0l36.2-12.1A48.6,48.6,0,0,1,176,120,48,48,0,0,1,128,168Z"
}, null, -1);

var _hoisted_15$27 = [_hoisted_14$29];
var _hoisted_16$1Z = {
  key: 3
};
var _hoisted_17$1Z = ["stroke"];
var _hoisted_18$1Z = ["stroke"];
var _hoisted_19$1Z = ["stroke"];
var _hoisted_20$1V = ["stroke"];
var _hoisted_21$1B = {
  key: 4
};
var _hoisted_22$1z = ["stroke"];
var _hoisted_23$1y = ["stroke"];
var _hoisted_24$1y = ["stroke"];
var _hoisted_25$1o = ["stroke"];
var _hoisted_26$18 = {
  key: 5
};
var _hoisted_27$$ = ["stroke"];
var _hoisted_28$_ = ["stroke"];
var _hoisted_29$$ = ["stroke"];
var _hoisted_30$T = ["stroke"];
function render$29(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$29, [vue.createElementVNode("line", {
    x1: "32",
    y1: "64",
    x2: "32",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$29), vue.createElementVNode("path", {
    d: "M54.2,216a88.1,88.1,0,0,1,147.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$29), vue.createElementVNode("polygon", {
    points: "224 64 128 96 32 64 128 32 224 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$29), vue.createElementVNode("path", {
    d: "M169.3,82.2a56,56,0,1,1-82.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$29)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$29, [_hoisted_8$29, vue.createElementVNode("line", {
    x1: "32",
    y1: "64",
    x2: "32",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$29), vue.createElementVNode("path", {
    d: "M54.2,216a88.1,88.1,0,0,1,147.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$29), vue.createElementVNode("polygon", {
    points: "224 64 128 96 32 64 128 32 224 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$29), vue.createElementVNode("path", {
    d: "M169.3,82.2a56,56,0,1,1-82.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$29)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$29, _hoisted_15$27)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$1Z, [vue.createElementVNode("line", {
    x1: "32",
    y1: "64",
    x2: "32",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1Z), vue.createElementVNode("path", {
    d: "M54.2,216a88.1,88.1,0,0,1,147.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1Z), vue.createElementVNode("polygon", {
    points: "224 64 128 96 32 64 128 32 224 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1Z), vue.createElementVNode("path", {
    d: "M169.3,82.2a56,56,0,1,1-82.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$1B, [vue.createElementVNode("line", {
    x1: "32",
    y1: "64",
    x2: "32",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1z), vue.createElementVNode("path", {
    d: "M54.2,216a88.1,88.1,0,0,1,147.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1y), vue.createElementVNode("polygon", {
    points: "224 64 128 96 32 64 128 32 224 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1y), vue.createElementVNode("path", {
    d: "M169.3,82.2a56,56,0,1,1-82.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$18, [vue.createElementVNode("line", {
    x1: "32",
    y1: "64",
    x2: "32",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$$), vue.createElementVNode("path", {
    d: "M54.2,216a88.1,88.1,0,0,1,147.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$_), vue.createElementVNode("polygon", {
    points: "224 64 128 96 32 64 128 32 224 64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$$), vue.createElementVNode("path", {
    d: "M169.3,82.2a56,56,0,1,1-82.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$29);
}component$29.render = render$29;var component$28 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$28 = ["width", "height", "fill", "transform"];
var _hoisted_2$28 = {
  key: 0
};
var _hoisted_3$28 = ["stroke"];
var _hoisted_4$28 = ["stroke"];
var _hoisted_5$28 = {
  key: 1
};

var _hoisted_6$28 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,72V216H40a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$28 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,72V216h48a8,8,0,0,0,8-8V80a8,8,0,0,0-8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$28 = ["stroke"];
var _hoisted_9$28 = ["stroke"];
var _hoisted_10$28 = {
  key: 2
};

var _hoisted_11$28 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,64H176V56a24.1,24.1,0,0,0-24-24H104A24.1,24.1,0,0,0,80,56v8H40A16,16,0,0,0,24,80V208a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V80A16,16,0,0,0,216,64ZM96,80h64V208H96Zm0-24a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8v8H96Z"
}, null, -1);

var _hoisted_12$28 = [_hoisted_11$28];
var _hoisted_13$28 = {
  key: 3
};
var _hoisted_14$28 = ["stroke"];
var _hoisted_15$26 = ["stroke"];
var _hoisted_16$1Y = {
  key: 4
};
var _hoisted_17$1Y = ["stroke"];
var _hoisted_18$1Y = ["stroke"];
var _hoisted_19$1Y = {
  key: 5
};
var _hoisted_20$1U = ["stroke"];
var _hoisted_21$1A = ["stroke"];
function render$28(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$28, [vue.createElementVNode("rect", {
    x: "32",
    y: "68",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$28), vue.createElementVNode("path", {
    d: "M168,212V48a16,16,0,0,0-16-16H104A16,16,0,0,0,88,48V212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$28)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$28, [_hoisted_6$28, _hoisted_7$28, vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$28), vue.createElementVNode("path", {
    d: "M168,216V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$28)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$28, _hoisted_12$28)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$28, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$28), vue.createElementVNode("path", {
    d: "M168,216V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$26)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$1Y, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$1Y), vue.createElementVNode("path", {
    d: "M168,216V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$1Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$1Y, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1U), vue.createElementVNode("path", {
    d: "M168,216V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$1A)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$28);
}component$28.render = render$28;var component$27 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$27 = ["width", "height", "fill", "transform"];
var _hoisted_2$27 = {
  key: 0
};
var _hoisted_3$27 = ["stroke"];
var _hoisted_4$27 = ["stroke"];
var _hoisted_5$27 = ["stroke"];
var _hoisted_6$27 = {
  key: 1
};

var _hoisted_7$27 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,160v48a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V160",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$27 = ["stroke"];
var _hoisted_9$27 = ["stroke"];
var _hoisted_10$27 = ["stroke"];
var _hoisted_11$27 = {
  key: 2
};

var _hoisted_12$27 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,64H176V56a24.1,24.1,0,0,0-24-24H104A24.1,24.1,0,0,0,80,56v8H40A16,16,0,0,0,24,80V208a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V80A16,16,0,0,0,216,64ZM96,56a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8v8H96ZM216,80v72H40V80Z"
}, null, -1);

var _hoisted_13$27 = [_hoisted_12$27];
var _hoisted_14$27 = {
  key: 3
};
var _hoisted_15$25 = ["stroke"];
var _hoisted_16$1X = ["stroke"];
var _hoisted_17$1X = ["stroke"];
var _hoisted_18$1X = {
  key: 4
};
var _hoisted_19$1X = ["stroke"];
var _hoisted_20$1T = ["stroke"];
var _hoisted_21$1z = ["stroke"];
var _hoisted_22$1y = {
  key: 5
};
var _hoisted_23$1x = ["stroke"];
var _hoisted_24$1x = ["stroke"];
var _hoisted_25$1n = ["stroke"];
function render$27(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$27, [vue.createElementVNode("rect", {
    x: "32",
    y: "68",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$27), vue.createElementVNode("path", {
    d: "M168,68V48a16,16,0,0,0-16-16H104A16,16,0,0,0,88,48V68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$27), vue.createElementVNode("line", {
    x1: "32",
    y1: "160",
    x2: "224",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$27)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$27, [_hoisted_7$27, vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$27), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$27), vue.createElementVNode("line", {
    x1: "32",
    y1: "160",
    x2: "224",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$27)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$27, _hoisted_13$27)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$27, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$25), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1X), vue.createElementVNode("line", {
    x1: "32",
    y1: "160",
    x2: "224",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1X, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$1X), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1T), vue.createElementVNode("line", {
    x1: "32",
    y1: "160",
    x2: "224",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1z)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1y, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "144",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$1x), vue.createElementVNode("path", {
    d: "M168,72V56a16,16,0,0,0-16-16H104A16,16,0,0,0,88,56V72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1x), vue.createElementVNode("line", {
    x1: "32",
    y1: "160",
    x2: "224",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1n)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$27);
}component$27.render = render$27;var component$26 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$26 = ["width", "height", "fill", "transform"];
var _hoisted_2$26 = {
  key: 0
};
var _hoisted_3$26 = ["stroke"];
var _hoisted_4$26 = ["stroke"];
var _hoisted_5$26 = ["stroke"];
var _hoisted_6$26 = ["stroke"];
var _hoisted_7$26 = ["stroke"];
var _hoisted_8$26 = ["stroke"];
var _hoisted_9$26 = ["stroke"];
var _hoisted_10$26 = ["stroke"];
var _hoisted_11$26 = ["stroke"];
var _hoisted_12$26 = {
  key: 1
};

var _hoisted_13$26 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "60",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$26 = ["stroke"];
var _hoisted_15$24 = ["stroke"];
var _hoisted_16$1W = ["stroke"];
var _hoisted_17$1W = ["stroke"];
var _hoisted_18$1W = ["stroke"];
var _hoisted_19$1W = ["stroke"];
var _hoisted_20$1S = ["stroke"];
var _hoisted_21$1y = ["stroke"];
var _hoisted_22$1x = ["stroke"];
var _hoisted_23$1w = {
  key: 2
};

var _hoisted_24$1w = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"128\" cy=\"128\" r=\"68\"></circle><path d=\"M128,44a8,8,0,0,0,8-8V16a8,8,0,0,0-16,0V36A8,8,0,0,0,128,44Z\"></path><path d=\"M57.3,68.6a8.1,8.1,0,0,0,11.3,0,8,8,0,0,0,0-11.3L54.5,43.1A8.1,8.1,0,1,0,43.1,54.5Z\"></path><path d=\"M44,128a8,8,0,0,0-8-8H16a8,8,0,0,0,0,16H36A8,8,0,0,0,44,128Z\"></path><path d=\"M57.3,187.4,43.1,201.5a8.1,8.1,0,0,0,0,11.4,8.5,8.5,0,0,0,5.7,2.3,8.3,8.3,0,0,0,5.7-2.3l14.1-14.2a8,8,0,0,0-11.3-11.3Z\"></path><path d=\"M128,212a8,8,0,0,0-8,8v20a8,8,0,0,0,16,0V220A8,8,0,0,0,128,212Z\"></path><path d=\"M198.7,187.4a8,8,0,0,0-11.3,11.3l14.1,14.2a8.3,8.3,0,0,0,5.7,2.3,8.5,8.5,0,0,0,5.7-2.3,8.1,8.1,0,0,0,0-11.4Z\"></path><path d=\"M240,120H220a8,8,0,0,0,0,16h20a8,8,0,0,0,0-16Z\"></path><path d=\"M193.1,70.9a7.8,7.8,0,0,0,5.6-2.3l14.2-14.1a8.1,8.1,0,0,0-11.4-11.4L187.4,57.3a8,8,0,0,0,0,11.3A7.8,7.8,0,0,0,193.1,70.9Z\"></path>", 9);

var _hoisted_33$A = [_hoisted_24$1w];
var _hoisted_34$z = {
  key: 3
};
var _hoisted_35$x = ["stroke"];
var _hoisted_36$q = ["stroke"];
var _hoisted_37$p = ["stroke"];
var _hoisted_38$m = ["stroke"];
var _hoisted_39$m = ["stroke"];
var _hoisted_40$k = ["stroke"];
var _hoisted_41$h = ["stroke"];
var _hoisted_42$g = ["stroke"];
var _hoisted_43$d = ["stroke"];
var _hoisted_44$d = {
  key: 4
};
var _hoisted_45$d = ["stroke"];
var _hoisted_46$9 = ["stroke"];
var _hoisted_47$8 = ["stroke"];
var _hoisted_48$7 = ["stroke"];
var _hoisted_49$7 = ["stroke"];
var _hoisted_50$7 = ["stroke"];
var _hoisted_51$5 = ["stroke"];
var _hoisted_52$5 = ["stroke"];
var _hoisted_53$5 = ["stroke"];
var _hoisted_54$2 = {
  key: 5
};
var _hoisted_55$2 = ["stroke"];
var _hoisted_56$2 = ["stroke"];
var _hoisted_57$2 = ["stroke"];
var _hoisted_58$2 = ["stroke"];
var _hoisted_59$1 = ["stroke"];
var _hoisted_60$1 = ["stroke"];
var _hoisted_61$1 = ["stroke"];
var _hoisted_62$1 = ["stroke"];
var _hoisted_63$1 = ["stroke"];
function render$26(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$26, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$26), vue.createElementVNode("line", {
    x1: "128",
    y1: "28",
    x2: "128",
    y2: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$26), vue.createElementVNode("line", {
    x1: "198.7",
    y1: "57.3",
    x2: "210",
    y2: "46",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$26), vue.createElementVNode("line", {
    x1: "228",
    y1: "128",
    x2: "244",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$26), vue.createElementVNode("line", {
    x1: "198.7",
    y1: "198.7",
    x2: "210",
    y2: "210",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$26), vue.createElementVNode("line", {
    x1: "128",
    y1: "228",
    x2: "128",
    y2: "244",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$26), vue.createElementVNode("line", {
    x1: "57.3",
    y1: "198.7",
    x2: "46",
    y2: "210",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$26), vue.createElementVNode("line", {
    x1: "28",
    y1: "128",
    x2: "12",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$26), vue.createElementVNode("line", {
    x1: "57.3",
    y1: "57.3",
    x2: "46",
    y2: "46",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$26)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$26, [_hoisted_13$26, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$26), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$24), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "62.9",
    x2: "48.8",
    y2: "48.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$1W), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "16",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$1W), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "193.1",
    x2: "48.8",
    y2: "207.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$1W), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1W), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "193.1",
    x2: "207.2",
    y2: "207.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1S), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$1y), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "62.9",
    x2: "207.2",
    y2: "48.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$1x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1w, _hoisted_33$A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$z, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$x), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$q), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "62.9",
    x2: "48.8",
    y2: "48.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$p), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "16",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$m), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "193.1",
    x2: "48.8",
    y2: "207.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_39$m), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_40$k), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "193.1",
    x2: "207.2",
    y2: "207.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_41$h), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_42$g), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "62.9",
    x2: "207.2",
    y2: "48.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_43$d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_44$d, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$d), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$9), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "62.9",
    x2: "48.8",
    y2: "48.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$8), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "16",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$7), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "193.1",
    x2: "48.8",
    y2: "207.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$7), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_50$7), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "193.1",
    x2: "207.2",
    y2: "207.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_51$5), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_52$5), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "62.9",
    x2: "207.2",
    y2: "48.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_53$5)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_54$2, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$2), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$2), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "62.9",
    x2: "48.8",
    y2: "48.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$2), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "16",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$2), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "193.1",
    x2: "48.8",
    y2: "207.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59$1), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_60$1), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "193.1",
    x2: "207.2",
    y2: "207.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_61$1), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "240",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_62$1), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "62.9",
    x2: "207.2",
    y2: "48.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_63$1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$26);
}component$26.render = render$26;var component$25 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$25 = ["width", "height", "fill", "transform"];
var _hoisted_2$25 = {
  key: 0
};
var _hoisted_3$25 = ["stroke"];
var _hoisted_4$25 = ["stroke"];
var _hoisted_5$25 = ["stroke"];
var _hoisted_6$25 = ["stroke"];
var _hoisted_7$25 = ["stroke"];
var _hoisted_8$25 = ["stroke"];
var _hoisted_9$25 = ["stroke"];
var _hoisted_10$25 = ["stroke"];
var _hoisted_11$25 = ["stroke"];
var _hoisted_12$25 = {
  key: 1
};

var _hoisted_13$25 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "60",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$25 = ["stroke"];
var _hoisted_15$23 = ["stroke"];
var _hoisted_16$1V = ["stroke"];
var _hoisted_17$1V = ["stroke"];
var _hoisted_18$1V = ["stroke"];
var _hoisted_19$1V = ["stroke"];
var _hoisted_20$1R = ["stroke"];
var _hoisted_21$1x = ["stroke"];
var _hoisted_22$1w = ["stroke"];
var _hoisted_23$1v = {
  key: 2
};

var _hoisted_24$1v = /*#__PURE__*/vue.createStaticVNode("<circle cx=\"128\" cy=\"128\" r=\"68\"></circle><path d=\"M128,44a8,8,0,0,0,8-8V28a8,8,0,0,0-16,0v8A8,8,0,0,0,128,44Z\"></path><path d=\"M57.3,68.6a8.1,8.1,0,0,0,11.3,0,8,8,0,0,0,0-11.3l-5.7-5.7A8,8,0,0,0,51.6,62.9Z\"></path><path d=\"M36,120H28a8,8,0,0,0,0,16h8a8,8,0,0,0,0-16Z\"></path><path d=\"M57.3,187.4l-5.7,5.7a8,8,0,0,0,0,11.3,8.3,8.3,0,0,0,5.7,2.3,8,8,0,0,0,5.6-2.3l5.7-5.7a8,8,0,0,0-11.3-11.3Z\"></path><path d=\"M128,212a8,8,0,0,0-8,8v8a8,8,0,0,0,16,0v-8A8,8,0,0,0,128,212Z\"></path><path d=\"M198.7,187.4a8,8,0,0,0-11.3,11.3l5.7,5.7a8,8,0,0,0,5.6,2.3,8.3,8.3,0,0,0,5.7-2.3,8,8,0,0,0,0-11.3Z\"></path><path d=\"M228,120h-8a8,8,0,0,0,0,16h8a8,8,0,0,0,0-16Z\"></path><path d=\"M193.1,70.9a7.8,7.8,0,0,0,5.6-2.3l5.7-5.7a8,8,0,1,0-11.3-11.3l-5.7,5.7a8,8,0,0,0,0,11.3A7.8,7.8,0,0,0,193.1,70.9Z\"></path>", 9);

var _hoisted_33$z = [_hoisted_24$1v];
var _hoisted_34$y = {
  key: 3
};
var _hoisted_35$w = ["stroke"];
var _hoisted_36$p = ["stroke"];
var _hoisted_37$o = ["stroke"];
var _hoisted_38$l = ["stroke"];
var _hoisted_39$l = ["stroke"];
var _hoisted_40$j = ["stroke"];
var _hoisted_41$g = ["stroke"];
var _hoisted_42$f = ["stroke"];
var _hoisted_43$c = ["stroke"];
var _hoisted_44$c = {
  key: 4
};
var _hoisted_45$c = ["stroke"];
var _hoisted_46$8 = ["stroke"];
var _hoisted_47$7 = ["stroke"];
var _hoisted_48$6 = ["stroke"];
var _hoisted_49$6 = ["stroke"];
var _hoisted_50$6 = ["stroke"];
var _hoisted_51$4 = ["stroke"];
var _hoisted_52$4 = ["stroke"];
var _hoisted_53$4 = ["stroke"];
var _hoisted_54$1 = {
  key: 5
};
var _hoisted_55$1 = ["stroke"];
var _hoisted_56$1 = ["stroke"];
var _hoisted_57$1 = ["stroke"];
var _hoisted_58$1 = ["stroke"];
var _hoisted_59 = ["stroke"];
var _hoisted_60 = ["stroke"];
var _hoisted_61 = ["stroke"];
var _hoisted_62 = ["stroke"];
var _hoisted_63 = ["stroke"];
function render$25(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$25, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$25), vue.createElementVNode("line", {
    x1: "128",
    y1: "28",
    x2: "128",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$25), vue.createElementVNode("line", {
    x1: "198.7",
    y1: "57.3",
    x2: "204.4",
    y2: "51.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$25), vue.createElementVNode("line", {
    x1: "228",
    y1: "128",
    x2: "236",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$25), vue.createElementVNode("line", {
    x1: "198.7",
    y1: "198.7",
    x2: "204.4",
    y2: "204.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$25), vue.createElementVNode("line", {
    x1: "128",
    y1: "228",
    x2: "128",
    y2: "236",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$25), vue.createElementVNode("line", {
    x1: "57.3",
    y1: "198.7",
    x2: "51.6",
    y2: "204.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$25), vue.createElementVNode("line", {
    x1: "28",
    y1: "128",
    x2: "20",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$25), vue.createElementVNode("line", {
    x1: "57.3",
    y1: "57.3",
    x2: "51.6",
    y2: "51.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_11$25)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$25, [_hoisted_13$25, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$25), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$23), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "62.9",
    x2: "57.3",
    y2: "57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$1V), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "28",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$1V), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "193.1",
    x2: "57.3",
    y2: "198.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$1V), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1V), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "193.1",
    x2: "198.7",
    y2: "198.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1R), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "228",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$1x), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "62.9",
    x2: "198.7",
    y2: "57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$1w)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1v, _hoisted_33$z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$w), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$p), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "62.9",
    x2: "57.3",
    y2: "57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$o), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "28",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_38$l), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "193.1",
    x2: "57.3",
    y2: "198.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_39$l), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_40$j), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "193.1",
    x2: "198.7",
    y2: "198.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_41$g), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "228",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_42$f), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "62.9",
    x2: "198.7",
    y2: "57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_43$c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_44$c, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$c), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$8), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "62.9",
    x2: "57.3",
    y2: "57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$7), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "28",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_48$6), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "193.1",
    x2: "57.3",
    y2: "198.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_49$6), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_50$6), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "193.1",
    x2: "198.7",
    y2: "198.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_51$4), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "228",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_52$4), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "62.9",
    x2: "198.7",
    y2: "57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_53$4)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_54$1, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55$1), vue.createElementVNode("line", {
    x1: "128",
    y1: "36",
    x2: "128",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56$1), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "62.9",
    x2: "57.3",
    y2: "57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57$1), vue.createElementVNode("line", {
    x1: "36",
    y1: "128",
    x2: "28",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58$1), vue.createElementVNode("line", {
    x1: "62.9",
    y1: "193.1",
    x2: "57.3",
    y2: "198.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_59), vue.createElementVNode("line", {
    x1: "128",
    y1: "220",
    x2: "128",
    y2: "228",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_60), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "193.1",
    x2: "198.7",
    y2: "198.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_61), vue.createElementVNode("line", {
    x1: "220",
    y1: "128",
    x2: "228",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_62), vue.createElementVNode("line", {
    x1: "193.1",
    y1: "62.9",
    x2: "198.7",
    y2: "57.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_63)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$25);
}component$25.render = render$25;var component$24 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$24 = ["width", "height", "fill", "transform"];
var _hoisted_2$24 = {
  key: 0
};
var _hoisted_3$24 = ["stroke"];
var _hoisted_4$24 = ["stroke"];
var _hoisted_5$24 = ["stroke"];
var _hoisted_6$24 = ["stroke"];
var _hoisted_7$24 = ["stroke"];
var _hoisted_8$24 = ["stroke"];
var _hoisted_9$24 = ["stroke"];
var _hoisted_10$24 = {
  key: 1
};

var _hoisted_11$24 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M70.2,160a60,60,0,1,1,115.6,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$24 = ["stroke"];
var _hoisted_13$24 = ["stroke"];
var _hoisted_14$24 = ["stroke"];
var _hoisted_15$22 = ["stroke"];
var _hoisted_16$1U = ["stroke"];
var _hoisted_17$1U = ["stroke"];
var _hoisted_18$1U = ["stroke"];
var _hoisted_19$1U = {
  key: 2
};

var _hoisted_20$1Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M77.7,43.6a8.1,8.1,0,0,1,4.4-10.5,7.9,7.9,0,0,1,10.4,4.4l7.7,18.4a8.1,8.1,0,0,1-4.3,10.5,8.5,8.5,0,0,1-3.1.6,8.2,8.2,0,0,1-7.4-4.9ZM21.5,108.5l18.4,7.7a8.5,8.5,0,0,0,3.1.6,8,8,0,0,0,3.1-15.4L27.6,93.7a8.1,8.1,0,0,0-10.5,4.4A7.9,7.9,0,0,0,21.5,108.5ZM213,116.8a8.5,8.5,0,0,0,3.1-.6l18.4-7.7a7.9,7.9,0,0,0,4.4-10.4,8.1,8.1,0,0,0-10.5-4.4l-18.5,7.7a8,8,0,0,0,3.1,15.4ZM160.1,66.4a8.5,8.5,0,0,0,3.1.6,8.2,8.2,0,0,0,7.4-4.9l7.7-18.5a8.1,8.1,0,0,0-4.4-10.5,7.9,7.9,0,0,0-10.4,4.4l-7.7,18.4A8.1,8.1,0,0,0,160.1,66.4ZM240,152H195.5a70.1,70.1,0,0,0,.5-8,68,68,0,0,0-136,0,70.1,70.1,0,0,0,.5,8H16a8,8,0,0,0,0,16H240a8,8,0,0,0,0-16Zm-32,40H48a8,8,0,0,0,0,16H208a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_21$1w = [_hoisted_20$1Q];
var _hoisted_22$1v = {
  key: 3
};
var _hoisted_23$1u = ["stroke"];
var _hoisted_24$1u = ["stroke"];
var _hoisted_25$1m = ["stroke"];
var _hoisted_26$17 = ["stroke"];
var _hoisted_27$_ = ["stroke"];
var _hoisted_28$Z = ["stroke"];
var _hoisted_29$_ = ["stroke"];
var _hoisted_30$S = {
  key: 4
};
var _hoisted_31$G = ["stroke"];
var _hoisted_32$C = ["stroke"];
var _hoisted_33$y = ["stroke"];
var _hoisted_34$x = ["stroke"];
var _hoisted_35$v = ["stroke"];
var _hoisted_36$o = ["stroke"];
var _hoisted_37$n = ["stroke"];
var _hoisted_38$k = {
  key: 5
};
var _hoisted_39$k = ["stroke"];
var _hoisted_40$i = ["stroke"];
var _hoisted_41$f = ["stroke"];
var _hoisted_42$e = ["stroke"];
var _hoisted_43$b = ["stroke"];
var _hoisted_44$b = ["stroke"];
var _hoisted_45$b = ["stroke"];
function render$24(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$24, [vue.createElementVNode("line", {
    x1: "92.8",
    y1: "59",
    x2: "85.1",
    y2: "40.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$24), vue.createElementVNode("line", {
    x1: "43",
    y1: "108.8",
    x2: "24.5",
    y2: "101.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$24), vue.createElementVNode("line", {
    x1: "213",
    y1: "108.8",
    x2: "231.5",
    y2: "101.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$24), vue.createElementVNode("line", {
    x1: "163.2",
    y1: "59",
    x2: "170.9",
    y2: "40.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$24), vue.createElementVNode("line", {
    x1: "240",
    y1: "160",
    x2: "16",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$24), vue.createElementVNode("line", {
    x1: "208",
    y1: "200",
    x2: "48",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$24), vue.createElementVNode("path", {
    d: "M77.4,160A53.2,53.2,0,0,1,76,148a52,52,0,0,1,104,0,53.2,53.2,0,0,1-1.4,12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$24)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$24, [_hoisted_11$24, vue.createElementVNode("line", {
    x1: "92.8",
    y1: "59",
    x2: "85.1",
    y2: "40.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$24), vue.createElementVNode("line", {
    x1: "43",
    y1: "108.8",
    x2: "24.5",
    y2: "101.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$24), vue.createElementVNode("line", {
    x1: "213",
    y1: "108.8",
    x2: "231.5",
    y2: "101.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$24), vue.createElementVNode("line", {
    x1: "163.2",
    y1: "59",
    x2: "170.9",
    y2: "40.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$22), vue.createElementVNode("line", {
    x1: "240",
    y1: "160",
    x2: "16",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$1U), vue.createElementVNode("line", {
    x1: "208",
    y1: "200",
    x2: "48",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$1U), vue.createElementVNode("path", {
    d: "M70.2,160a60,60,0,1,1,115.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$1U)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$1U, _hoisted_21$1w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1v, [vue.createElementVNode("line", {
    x1: "92.8",
    y1: "59",
    x2: "85.1",
    y2: "40.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1u), vue.createElementVNode("line", {
    x1: "43",
    y1: "108.8",
    x2: "24.5",
    y2: "101.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1u), vue.createElementVNode("line", {
    x1: "213",
    y1: "108.8",
    x2: "231.5",
    y2: "101.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1m), vue.createElementVNode("line", {
    x1: "163.2",
    y1: "59",
    x2: "170.9",
    y2: "40.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$17), vue.createElementVNode("line", {
    x1: "240",
    y1: "160",
    x2: "16",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$_), vue.createElementVNode("line", {
    x1: "208",
    y1: "200",
    x2: "48",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$Z), vue.createElementVNode("path", {
    d: "M70.2,160a60,60,0,1,1,115.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$S, [vue.createElementVNode("line", {
    x1: "92.8",
    y1: "59",
    x2: "85.1",
    y2: "40.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$G), vue.createElementVNode("line", {
    x1: "43",
    y1: "108.8",
    x2: "24.5",
    y2: "101.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$C), vue.createElementVNode("line", {
    x1: "213",
    y1: "108.8",
    x2: "231.5",
    y2: "101.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$y), vue.createElementVNode("line", {
    x1: "163.2",
    y1: "59",
    x2: "170.9",
    y2: "40.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$x), vue.createElementVNode("line", {
    x1: "240",
    y1: "160",
    x2: "16",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$v), vue.createElementVNode("line", {
    x1: "208",
    y1: "200",
    x2: "48",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$o), vue.createElementVNode("path", {
    d: "M70.2,160a60,60,0,1,1,115.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$n)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$k, [vue.createElementVNode("line", {
    x1: "92.8",
    y1: "59",
    x2: "85.1",
    y2: "40.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$k), vue.createElementVNode("line", {
    x1: "43",
    y1: "108.8",
    x2: "24.5",
    y2: "101.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$i), vue.createElementVNode("line", {
    x1: "213",
    y1: "108.8",
    x2: "231.5",
    y2: "101.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$f), vue.createElementVNode("line", {
    x1: "163.2",
    y1: "59",
    x2: "170.9",
    y2: "40.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$e), vue.createElementVNode("line", {
    x1: "240",
    y1: "160",
    x2: "16",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$b), vue.createElementVNode("line", {
    x1: "208",
    y1: "200",
    x2: "48",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$b), vue.createElementVNode("path", {
    d: "M70.2,160a60,60,0,1,1,115.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$24);
}component$24.render = render$24;var component$23 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$23 = ["width", "height", "fill", "transform"];
var _hoisted_2$23 = {
  key: 0
};
var _hoisted_3$23 = ["stroke"];
var _hoisted_4$23 = ["stroke"];
var _hoisted_5$23 = ["stroke"];
var _hoisted_6$23 = ["stroke"];
var _hoisted_7$23 = ["stroke"];
var _hoisted_8$23 = {
  key: 1
};

var _hoisted_9$23 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,140v24a36,36,0,0,1-72,0V140Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$23 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,140v24a36,36,0,0,1-72,0V140Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$23 = ["stroke"];
var _hoisted_12$23 = ["stroke"];
var _hoisted_13$23 = ["stroke"];
var _hoisted_14$23 = ["stroke"];
var _hoisted_15$21 = ["stroke"];
var _hoisted_16$1T = {
  key: 2
};

var _hoisted_17$1T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,40a8,8,0,0,0,0,16,16,16,0,0,1,16,16v60H40V72A16,16,0,0,1,56,56a8,8,0,0,0,0-16A32.1,32.1,0,0,0,24,72v92a44,44,0,0,0,88,0V148h32v16a44,44,0,0,0,88,0V72A32.1,32.1,0,0,0,200,40ZM85,177a7.7,7.7,0,0,1-5.6,2.4,8,8,0,0,1-5.7-2.4L58.3,161.7a8.1,8.1,0,0,1,11.4-11.4L85,165.7A7.9,7.9,0,0,1,85,177Zm120,0a7.7,7.7,0,0,1-5.6,2.4,8,8,0,0,1-5.7-2.4l-15.4-15.3a8.1,8.1,0,0,1,11.4-11.4L205,165.7A7.9,7.9,0,0,1,205,177Z"
}, null, -1);

var _hoisted_18$1T = [_hoisted_17$1T];
var _hoisted_19$1T = {
  key: 3
};
var _hoisted_20$1P = ["stroke"];
var _hoisted_21$1v = ["stroke"];
var _hoisted_22$1u = ["stroke"];
var _hoisted_23$1t = ["stroke"];
var _hoisted_24$1t = ["stroke"];
var _hoisted_25$1l = {
  key: 4
};
var _hoisted_26$16 = ["stroke"];
var _hoisted_27$Z = ["stroke"];
var _hoisted_28$Y = ["stroke"];
var _hoisted_29$Z = ["stroke"];
var _hoisted_30$R = ["stroke"];
var _hoisted_31$F = {
  key: 5
};
var _hoisted_32$B = ["stroke"];
var _hoisted_33$x = ["stroke"];
var _hoisted_34$w = ["stroke"];
var _hoisted_35$u = ["stroke"];
var _hoisted_36$n = ["stroke"];
function render$23(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$23, [vue.createElementVNode("path", {
    d: "M104,140v24a36,36,0,0,1-72,0V140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$23), vue.createElementVNode("path", {
    d: "M224,140v24a36,36,0,0,1-72,0V140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$23), vue.createElementVNode("path", {
    d: "M200,48a23.9,23.9,0,0,1,24,24v68H32V72A23.9,23.9,0,0,1,56,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$23), vue.createElementVNode("line", {
    x1: "44",
    y1: "140",
    x2: "93.5",
    y2: "189.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$23), vue.createElementVNode("line", {
    x1: "164",
    y1: "140",
    x2: "213.5",
    y2: "189.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$23)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$23, [_hoisted_9$23, _hoisted_10$23, vue.createElementVNode("path", {
    d: "M104,140v24a36,36,0,0,1-72,0V140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$23), vue.createElementVNode("path", {
    d: "M224,140v24a36,36,0,0,1-72,0V140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$23), vue.createElementVNode("path", {
    d: "M200,48a23.9,23.9,0,0,1,24,24v68H32V72A23.9,23.9,0,0,1,56,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$23), vue.createElementVNode("line", {
    x1: "168",
    y1: "140",
    x2: "215.4",
    y2: "187.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$23), vue.createElementVNode("line", {
    x1: "48",
    y1: "140",
    x2: "95.4",
    y2: "187.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$21)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$1T, _hoisted_18$1T)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$1T, [vue.createElementVNode("path", {
    d: "M104,140v24a36,36,0,0,1-72,0V140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1P), vue.createElementVNode("path", {
    d: "M224,140v24a36,36,0,0,1-72,0V140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1v), vue.createElementVNode("path", {
    d: "M200,48a23.9,23.9,0,0,1,24,24v68H32V72A23.9,23.9,0,0,1,56,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1u), vue.createElementVNode("line", {
    x1: "168",
    y1: "140",
    x2: "215.4",
    y2: "187.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1t), vue.createElementVNode("line", {
    x1: "48",
    y1: "140",
    x2: "95.4",
    y2: "187.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$1l, [vue.createElementVNode("path", {
    d: "M104,140v24a36,36,0,0,1-72,0V140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$16), vue.createElementVNode("path", {
    d: "M224,140v24a36,36,0,0,1-72,0V140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$Z), vue.createElementVNode("path", {
    d: "M200,48a23.9,23.9,0,0,1,24,24v68H32V72A23.9,23.9,0,0,1,56,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$Y), vue.createElementVNode("line", {
    x1: "168",
    y1: "140",
    x2: "215.4",
    y2: "187.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$Z), vue.createElementVNode("line", {
    x1: "48",
    y1: "140",
    x2: "95.4",
    y2: "187.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$F, [vue.createElementVNode("path", {
    d: "M104,140v24a36,36,0,0,1-72,0V140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$B), vue.createElementVNode("path", {
    d: "M224,140v24a36,36,0,0,1-72,0V140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$x), vue.createElementVNode("path", {
    d: "M200,48a23.9,23.9,0,0,1,24,24v68H32V72A23.9,23.9,0,0,1,56,48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$w), vue.createElementVNode("line", {
    x1: "168",
    y1: "140",
    x2: "215.4",
    y2: "187.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$u), vue.createElementVNode("line", {
    x1: "48",
    y1: "140",
    x2: "95.4",
    y2: "187.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$n)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$23);
}component$23.render = render$23;var component$22 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$22 = ["width", "height", "fill", "transform"];
var _hoisted_2$22 = {
  key: 0
};
var _hoisted_3$22 = ["stroke"];
var _hoisted_4$22 = ["stroke"];
var _hoisted_5$22 = ["stroke"];
var _hoisted_6$22 = ["stroke"];
var _hoisted_7$22 = {
  key: 1
};

var _hoisted_8$22 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H96a8,8,0,0,0-8,8V96H48a8,8,0,0,0-8,8V208a8,8,0,0,0,8,8H160a8,8,0,0,0,8-8V160h40a8,8,0,0,0,8-8V48A8,8,0,0,0,208,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$22 = ["stroke"];
var _hoisted_10$22 = ["stroke"];
var _hoisted_11$22 = ["stroke"];
var _hoisted_12$22 = ["stroke"];
var _hoisted_13$22 = {
  key: 2
};

var _hoisted_14$22 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,48V152a16,16,0,0,1-16,16H112v16a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3l-24-24a8.1,8.1,0,0,1,0-11.4l24-24a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,112,136v16h96V48H96v8a8,8,0,0,1-16,0V48A16,16,0,0,1,96,32H208A16,16,0,0,1,224,48ZM168,192a8,8,0,0,0-8,8v8H48V104h96v16a8.1,8.1,0,0,0,4.9,7.4,8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3l24-24a8.1,8.1,0,0,0,0-11.4l-24-24a8.2,8.2,0,0,0-8.8-1.7A8,8,0,0,0,144,72V88H48a16,16,0,0,0-16,16V208a16,16,0,0,0,16,16H160a16,16,0,0,0,16-16v-8A8,8,0,0,0,168,192Z"
}, null, -1);

var _hoisted_15$20 = [_hoisted_14$22];
var _hoisted_16$1S = {
  key: 3
};
var _hoisted_17$1S = ["stroke"];
var _hoisted_18$1S = ["stroke"];
var _hoisted_19$1S = ["stroke"];
var _hoisted_20$1O = ["stroke"];
var _hoisted_21$1u = {
  key: 4
};
var _hoisted_22$1t = ["stroke"];
var _hoisted_23$1s = ["stroke"];
var _hoisted_24$1s = ["stroke"];
var _hoisted_25$1k = ["stroke"];
var _hoisted_26$15 = {
  key: 5
};
var _hoisted_27$Y = ["stroke"];
var _hoisted_28$X = ["stroke"];
var _hoisted_29$Y = ["stroke"];
var _hoisted_30$Q = ["stroke"];
function render$22(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$22, [vue.createElementVNode("path", {
    d: "M80,160H208a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$22), vue.createElementVNode("polyline", {
    points: "104 136 80 160 104 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$22), vue.createElementVNode("path", {
    d: "M176,96H48a8,8,0,0,0-8,8V208a8,8,0,0,0,8,8H160a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$22), vue.createElementVNode("polyline", {
    points: "152 120 176 96 152 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$22)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$22, [_hoisted_8$22, vue.createElementVNode("path", {
    d: "M80,160H208a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$22), vue.createElementVNode("polyline", {
    points: "104 136 80 160 104 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$22), vue.createElementVNode("path", {
    d: "M176,96H48a8,8,0,0,0-8,8V208a8,8,0,0,0,8,8H160a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$22), vue.createElementVNode("polyline", {
    points: "152 120 176 96 152 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$22)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$22, _hoisted_15$20)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$1S, [vue.createElementVNode("path", {
    d: "M80,160H208a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1S), vue.createElementVNode("polyline", {
    points: "104 136 80 160 104 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1S), vue.createElementVNode("path", {
    d: "M176,96H48a8,8,0,0,0-8,8V208a8,8,0,0,0,8,8H160a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1S), vue.createElementVNode("polyline", {
    points: "152 120 176 96 152 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$1u, [vue.createElementVNode("path", {
    d: "M80,160H208a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1t), vue.createElementVNode("polyline", {
    points: "104 136 80 160 104 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1s), vue.createElementVNode("path", {
    d: "M176,96H48a8,8,0,0,0-8,8V208a8,8,0,0,0,8,8H160a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1s), vue.createElementVNode("polyline", {
    points: "152 120 176 96 152 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$15, [vue.createElementVNode("path", {
    d: "M80,160H208a8,8,0,0,0,8-8V48a8,8,0,0,0-8-8H96a8,8,0,0,0-8,8v8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$Y), vue.createElementVNode("polyline", {
    points: "104 136 80 160 104 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$X), vue.createElementVNode("path", {
    d: "M176,96H48a8,8,0,0,0-8,8V208a8,8,0,0,0,8,8H160a8,8,0,0,0,8-8v-8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$Y), vue.createElementVNode("polyline", {
    points: "152 120 176 96 152 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$Q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$22);
}component$22.render = render$22;var component$21 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$21 = ["width", "height", "fill", "transform"];
var _hoisted_2$21 = {
  key: 0
};
var _hoisted_3$21 = ["stroke"];
var _hoisted_4$21 = ["stroke"];
var _hoisted_5$21 = ["stroke"];
var _hoisted_6$21 = ["stroke"];
var _hoisted_7$21 = {
  key: 1
};

var _hoisted_8$21 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M36.7,173,60.9,35.9a7.9,7.9,0,0,1,9.2-6.5l55.2,9.7a8.1,8.1,0,0,1,6.5,9.3L107.5,186.3a36.1,36.1,0,0,1-41.1,29.3C46.5,212.4,33.2,192.9,36.7,173Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$21 = ["stroke"];
var _hoisted_10$21 = ["stroke"];
var _hoisted_11$21 = ["stroke"];

var _hoisted_12$21 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "72",
  cy: "180",
  r: "12"
}, null, -1);

var _hoisted_13$21 = {
  key: 2
};

var _hoisted_14$21 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M228.2,153,209,100.3a16,16,0,0,0-20.5-9.5l-59.9,21.8,11-62.8a16,16,0,0,0-2.6-12,16.2,16.2,0,0,0-10.3-6.6L71.5,21.5A16.1,16.1,0,0,0,53,34.5L28.8,171.7a45,45,0,0,0,7.7,33.9,43.4,43.4,0,0,0,28.7,17.9,51.6,51.6,0,0,0,6.7.5H212a16,16,0,0,0,16-16V164.3A15.7,15.7,0,0,0,228.2,153ZM72,192a12,12,0,1,1,12-12A12,12,0,0,1,72,192Zm140,16H123.7L212,175.9Zm-98.5-13.3a41,41,0,0,0,1.8-7.1l10.1-56.8,68.6-25,19.1,52.6Z"
}, null, -1);

var _hoisted_15$1$ = [_hoisted_14$21];
var _hoisted_16$1R = {
  key: 3
};
var _hoisted_17$1R = ["stroke"];
var _hoisted_18$1R = ["stroke"];
var _hoisted_19$1R = ["stroke"];

var _hoisted_20$1N = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "72",
  cy: "180",
  r: "10"
}, null, -1);

var _hoisted_21$1t = {
  key: 4
};
var _hoisted_22$1s = ["stroke"];
var _hoisted_23$1r = ["stroke"];
var _hoisted_24$1r = ["stroke"];

var _hoisted_25$1j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "72",
  cy: "180",
  r: "8"
}, null, -1);

var _hoisted_26$14 = {
  key: 5
};
var _hoisted_27$X = ["stroke"];
var _hoisted_28$W = ["stroke"];
var _hoisted_29$X = ["stroke"];

var _hoisted_30$P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "72",
  cy: "180",
  r: "12"
}, null, -1);

function render$21(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$21, [vue.createElementVNode("path", {
    d: "M36.7,173,60.9,35.9a7.9,7.9,0,0,1,9.2-6.5l55.2,9.7a8.1,8.1,0,0,1,6.5,9.3L107.5,186.3a36.1,36.1,0,0,1-41.1,29.3C46.5,212.4,33.2,192.9,36.7,173Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$21), vue.createElementVNode("path", {
    d: "M118.3,124.8l72.9-26.5a8,8,0,0,1,10.3,4.8l19.2,52.6a8,8,0,0,1-4.8,10.2L84.3,213.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$21), vue.createElementVNode("path", {
    d: "M220,162.5V208a8,8,0,0,1-8,8H72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$21), vue.createElementVNode("line", {
    x1: "72",
    y1: "180",
    x2: "74.1",
    y2: "168.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$21)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$21, [_hoisted_8$21, vue.createElementVNode("path", {
    d: "M36.7,173,60.9,35.9a7.9,7.9,0,0,1,9.2-6.5l55.2,9.7a8.1,8.1,0,0,1,6.5,9.3L107.5,186.3a36.1,36.1,0,0,1-41.1,29.3C46.5,212.4,33.2,192.9,36.7,173Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$21), vue.createElementVNode("path", {
    d: "M118.3,124.8l72.9-26.5a8,8,0,0,1,10.3,4.8l19.2,52.6a8,8,0,0,1-4.8,10.2L84.3,213.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$21), vue.createElementVNode("path", {
    d: "M220,162.5V208a8,8,0,0,1-8,8H72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$21), _hoisted_12$21])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$21, _hoisted_15$1$)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$1R, [vue.createElementVNode("path", {
    d: "M36.7,173,60.9,35.9a7.9,7.9,0,0,1,9.2-6.5l55.2,9.7a8.1,8.1,0,0,1,6.5,9.3L107.5,186.3a36.1,36.1,0,0,1-41.1,29.3C46.5,212.4,33.2,192.9,36.7,173Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1R), vue.createElementVNode("path", {
    d: "M118.3,124.8l72.9-26.5a8,8,0,0,1,10.3,4.8l19.2,52.6a8,8,0,0,1-4.8,10.2L84.3,213.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1R), vue.createElementVNode("path", {
    d: "M220,162.5V208a8,8,0,0,1-8,8H72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1R), _hoisted_20$1N])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$1t, [vue.createElementVNode("path", {
    d: "M36.7,173,60.9,35.9a7.9,7.9,0,0,1,9.2-6.5l55.2,9.7a8.1,8.1,0,0,1,6.5,9.3L107.5,186.3a36.1,36.1,0,0,1-41.1,29.3C46.5,212.4,33.2,192.9,36.7,173Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1s), vue.createElementVNode("path", {
    d: "M118.3,124.8l72.9-26.5a8,8,0,0,1,10.3,4.8l19.2,52.6a8,8,0,0,1-4.8,10.2L84.3,213.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1r), vue.createElementVNode("path", {
    d: "M220,162.5V208a8,8,0,0,1-8,8H72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1r), _hoisted_25$1j])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$14, [vue.createElementVNode("path", {
    d: "M36.7,173,60.9,35.9a7.9,7.9,0,0,1,9.2-6.5l55.2,9.7a8.1,8.1,0,0,1,6.5,9.3L107.5,186.3a36.1,36.1,0,0,1-41.1,29.3C46.5,212.4,33.2,192.9,36.7,173Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$X), vue.createElementVNode("path", {
    d: "M118.3,124.8l72.9-26.5a8,8,0,0,1,10.3,4.8l19.2,52.6a8,8,0,0,1-4.8,10.2L84.3,213.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$W), vue.createElementVNode("path", {
    d: "M220,162.5V208a8,8,0,0,1-8,8H72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$X), _hoisted_30$P])) : vue.createCommentVNode("", true)], 16, _hoisted_1$21);
}component$21.render = render$21;var component$20 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$20 = ["width", "height", "fill", "transform"];
var _hoisted_2$20 = {
  key: 0
};
var _hoisted_3$20 = ["stroke"];
var _hoisted_4$20 = ["stroke"];
var _hoisted_5$20 = ["stroke"];
var _hoisted_6$20 = {
  key: 1
};

var _hoisted_7$20 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M82.1,197.5,52.2,227.4a8,8,0,0,1-11.3,0L28.6,215.1a8,8,0,0,1,0-11.3l29.9-29.9a8,8,0,0,0,0-11.4L37.7,141.7a8,8,0,0,1,0-11.4l12.6-12.6a8,8,0,0,1,11.4,0l76.6,76.6a8,8,0,0,1,0,11.4l-12.6,12.6a8,8,0,0,1-11.4,0L93.5,197.5A8,8,0,0,0,82.1,197.5Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$20 = ["stroke"];
var _hoisted_9$20 = ["stroke"];
var _hoisted_10$20 = ["stroke"];
var _hoisted_11$20 = {
  key: 2
};

var _hoisted_12$20 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M221.7,34.3A8.1,8.1,0,0,0,216,32h0l-63.8.2a8.1,8.1,0,0,0-6.2,2.9L75.6,120.3,67.3,112a16.1,16.1,0,0,0-22.6,0L32,124.7a15.9,15.9,0,0,0,0,22.6l20.9,20.9-30,29.9a16.2,16.2,0,0,0,0,22.7l12.3,12.3a16.3,16.3,0,0,0,22.7,0l29.9-30L108.7,224a16.1,16.1,0,0,0,22.6,0L144,211.3a15.9,15.9,0,0,0,0-22.6l-8.3-8.3L220.9,110a8.1,8.1,0,0,0,2.9-6.2L224,40A8.1,8.1,0,0,0,221.7,34.3ZM207.8,100l-83.5,69-13-13,54.4-54.3a8.1,8.1,0,0,0-11.4-11.4L100,144.7l-13-13,69-83.5,52-.2Z"
}, null, -1);

var _hoisted_13$20 = [_hoisted_12$20];
var _hoisted_14$20 = {
  key: 3
};
var _hoisted_15$1_ = ["stroke"];
var _hoisted_16$1Q = ["stroke"];
var _hoisted_17$1Q = ["stroke"];
var _hoisted_18$1Q = {
  key: 4
};
var _hoisted_19$1Q = ["stroke"];
var _hoisted_20$1M = ["stroke"];
var _hoisted_21$1s = ["stroke"];
var _hoisted_22$1r = {
  key: 5
};
var _hoisted_23$1q = ["stroke"];
var _hoisted_24$1q = ["stroke"];
var _hoisted_25$1i = ["stroke"];
function render$20(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$20, [vue.createElementVNode("polyline", {
    points: "72.2 128.2 152.2 40.2 216 40 215.8 103.8 127.8 183.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$20), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$20), vue.createElementVNode("path", {
    d: "M82.1,205.5,60.2,227.4a8,8,0,0,1-11.3,0L28.6,207.1a8,8,0,0,1,0-11.3l21.9-21.9a8,8,0,0,0,0-11.4L33.7,145.7a8,8,0,0,1,0-11.4l16.6-16.6a8,8,0,0,1,11.4,0l76.6,76.6a8,8,0,0,1,0,11.4l-16.6,16.6a8,8,0,0,1-11.4,0L93.5,205.5A8,8,0,0,0,82.1,205.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$20)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$20, [_hoisted_7$20, vue.createElementVNode("polyline", {
    points: "76.2 132.2 152.2 40.2 216 40 215.8 103.8 123.8 179.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$20), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$20), vue.createElementVNode("path", {
    d: "M82.1,197.5,52.2,227.4a8,8,0,0,1-11.3,0L28.6,215.1a8,8,0,0,1,0-11.3l29.9-29.9a8,8,0,0,0,0-11.4L37.7,141.7a8,8,0,0,1,0-11.4l12.6-12.6a8,8,0,0,1,11.4,0l76.6,76.6a8,8,0,0,1,0,11.4l-12.6,12.6a8,8,0,0,1-11.4,0L93.5,197.5A8,8,0,0,0,82.1,197.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$20)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$20, _hoisted_13$20)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$20, [vue.createElementVNode("polyline", {
    points: "76.2 132.2 152.2 40.2 216 40 215.8 103.8 123.8 179.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$1_), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1Q), vue.createElementVNode("path", {
    d: "M82.1,197.5,52.2,227.4a8,8,0,0,1-11.3,0L28.6,215.1a8,8,0,0,1,0-11.3l29.9-29.9a8,8,0,0,0,0-11.4L37.7,141.7a8,8,0,0,1,0-11.4l12.6-12.6a8,8,0,0,1,11.4,0l76.6,76.6a8,8,0,0,1,0,11.4l-12.6,12.6a8,8,0,0,1-11.4,0L93.5,197.5A8,8,0,0,0,82.1,197.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1Q, [vue.createElementVNode("polyline", {
    points: "76.2 132.2 152.2 40.2 216 40 215.8 103.8 123.8 179.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$1Q), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1M), vue.createElementVNode("path", {
    d: "M82.1,197.5,52.2,227.4a8,8,0,0,1-11.3,0L28.6,215.1a8,8,0,0,1,0-11.3l29.9-29.9a8,8,0,0,0,0-11.4L37.7,141.7a8,8,0,0,1,0-11.4l12.6-12.6a8,8,0,0,1,11.4,0l76.6,76.6a8,8,0,0,1,0,11.4l-12.6,12.6a8,8,0,0,1-11.4,0L93.5,197.5A8,8,0,0,0,82.1,197.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1r, [vue.createElementVNode("polyline", {
    points: "76.2 132.2 152.2 40.2 216 40 215.8 103.8 123.8 179.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$1q), vue.createElementVNode("line", {
    x1: "100",
    y1: "156",
    x2: "160",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1q), vue.createElementVNode("path", {
    d: "M82.1,197.5,52.2,227.4a8,8,0,0,1-11.3,0L28.6,215.1a8,8,0,0,1,0-11.3l29.9-29.9a8,8,0,0,0,0-11.4L37.7,141.7a8,8,0,0,1,0-11.4l12.6-12.6a8,8,0,0,1,11.4,0l76.6,76.6a8,8,0,0,1,0,11.4l-12.6,12.6a8,8,0,0,1-11.4,0L93.5,197.5A8,8,0,0,0,82.1,197.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$20);
}component$20.render = render$20;var component$1$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1$ = ["width", "height", "fill", "transform"];
var _hoisted_2$1$ = {
  key: 0
};
var _hoisted_3$1$ = ["stroke"];
var _hoisted_4$1$ = ["stroke"];
var _hoisted_5$1$ = ["stroke"];
var _hoisted_6$1$ = ["stroke"];
var _hoisted_7$1$ = ["stroke"];
var _hoisted_8$1$ = ["stroke"];
var _hoisted_9$1$ = ["stroke"];
var _hoisted_10$1$ = {
  key: 1
};

var _hoisted_11$1$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M140,60,50.3,149.7a7.9,7.9,0,0,0-2.3,5.6V208h52.7a7.9,7.9,0,0,0,5.6-2.3L196,116Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$1$ = ["stroke"];
var _hoisted_13$1$ = ["stroke"];
var _hoisted_14$1$ = ["stroke"];
var _hoisted_15$1Z = ["stroke"];
var _hoisted_16$1P = ["stroke"];
var _hoisted_17$1P = ["stroke"];
var _hoisted_18$1P = ["stroke"];
var _hoisted_19$1P = {
  key: 2
};

var _hoisted_20$1L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,77.7a8.2,8.2,0,0,1-11.4,0L208,59.3,179.3,88l34.4,34.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0l-6.3-6.4-84,84a16.1,16.1,0,0,1-11.3,4.7H51.3L29.7,237.7a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L40,204.7V155.3A16.1,16.1,0,0,1,44.7,144l11.2-11.2a4,4,0,0,1,5.6,0l28.8,28.9a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4L72.8,121.5a4,4,0,0,1,0-5.6L91.9,96.8a4,4,0,0,1,5.6,0l28.8,28.9a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4L108.8,85.5a4,4,0,0,1,0-5.6L128.7,60l-6.1-6.1a8.3,8.3,0,0,1-.4-11.4,8.1,8.1,0,0,1,11.5-.2L168,76.7,196.7,48,178.6,29.9a8.3,8.3,0,0,1-.4-11.4,8.1,8.1,0,0,1,11.5-.2l48,48A8.1,8.1,0,0,1,237.7,77.7Z"
}, null, -1);

var _hoisted_21$1r = [_hoisted_20$1L];
var _hoisted_22$1q = {
  key: 3
};
var _hoisted_23$1p = ["stroke"];
var _hoisted_24$1p = ["stroke"];
var _hoisted_25$1h = ["stroke"];
var _hoisted_26$13 = ["stroke"];
var _hoisted_27$W = ["stroke"];
var _hoisted_28$V = ["stroke"];
var _hoisted_29$W = ["stroke"];
var _hoisted_30$O = {
  key: 4
};
var _hoisted_31$E = ["stroke"];
var _hoisted_32$A = ["stroke"];
var _hoisted_33$w = ["stroke"];
var _hoisted_34$v = ["stroke"];
var _hoisted_35$t = ["stroke"];
var _hoisted_36$m = ["stroke"];
var _hoisted_37$m = ["stroke"];
var _hoisted_38$j = {
  key: 5
};
var _hoisted_39$j = ["stroke"];
var _hoisted_40$h = ["stroke"];
var _hoisted_41$e = ["stroke"];
var _hoisted_42$d = ["stroke"];
var _hoisted_43$a = ["stroke"];
var _hoisted_44$a = ["stroke"];
var _hoisted_45$a = ["stroke"];
function render$1$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1$, [vue.createElementVNode("line", {
    x1: "184",
    y1: "24",
    x2: "232",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1$), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "208",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1$), vue.createElementVNode("path", {
    d: "M140,60,50.3,149.7a7.9,7.9,0,0,0-2.3,5.6V208h52.7a7.9,7.9,0,0,0,5.6-2.3L196,116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1$), vue.createElementVNode("line", {
    x1: "102",
    y1: "98",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1$), vue.createElementVNode("line", {
    x1: "74",
    y1: "126",
    x2: "100",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$1$), vue.createElementVNode("line", {
    x1: "168",
    y1: "88",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$1$), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$1$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$1$, [_hoisted_11$1$, vue.createElementVNode("line", {
    x1: "184",
    y1: "24",
    x2: "232",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1$), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "208",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$1$), vue.createElementVNode("path", {
    d: "M140,60,50.3,149.7a7.9,7.9,0,0,0-2.3,5.6V208h52.7a7.9,7.9,0,0,0,5.6-2.3L196,116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$1$), vue.createElementVNode("line", {
    x1: "102",
    y1: "98",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$1Z), vue.createElementVNode("line", {
    x1: "74",
    y1: "126",
    x2: "100",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$1P), vue.createElementVNode("line", {
    x1: "168",
    y1: "88",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$1P), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$1P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$1P, _hoisted_21$1r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1q, [vue.createElementVNode("line", {
    x1: "184",
    y1: "24",
    x2: "232",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1p), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "208",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1p), vue.createElementVNode("path", {
    d: "M140,60,50.3,149.7a7.9,7.9,0,0,0-2.3,5.6V208h52.7a7.9,7.9,0,0,0,5.6-2.3L196,116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1h), vue.createElementVNode("line", {
    x1: "102",
    y1: "98",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$13), vue.createElementVNode("line", {
    x1: "74",
    y1: "126",
    x2: "100",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$W), vue.createElementVNode("line", {
    x1: "168",
    y1: "88",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$V), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$O, [vue.createElementVNode("line", {
    x1: "184",
    y1: "24",
    x2: "232",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$E), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "208",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$A), vue.createElementVNode("path", {
    d: "M140,60,50.3,149.7a7.9,7.9,0,0,0-2.3,5.6V208h52.7a7.9,7.9,0,0,0,5.6-2.3L196,116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$w), vue.createElementVNode("line", {
    x1: "102",
    y1: "98",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$v), vue.createElementVNode("line", {
    x1: "74",
    y1: "126",
    x2: "100",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$t), vue.createElementVNode("line", {
    x1: "168",
    y1: "88",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$m), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$j, [vue.createElementVNode("line", {
    x1: "184",
    y1: "24",
    x2: "232",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$j), vue.createElementVNode("line", {
    x1: "128",
    y1: "48",
    x2: "208",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$h), vue.createElementVNode("path", {
    d: "M140,60,50.3,149.7a7.9,7.9,0,0,0-2.3,5.6V208h52.7a7.9,7.9,0,0,0,5.6-2.3L196,116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$e), vue.createElementVNode("line", {
    x1: "102",
    y1: "98",
    x2: "128",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$d), vue.createElementVNode("line", {
    x1: "74",
    y1: "126",
    x2: "100",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$a), vue.createElementVNode("line", {
    x1: "168",
    y1: "88",
    x2: "208",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$a), vue.createElementVNode("line", {
    x1: "48",
    y1: "208",
    x2: "24",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1$);
}component$1$.render = render$1$;var component$1_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1_ = ["width", "height", "fill", "transform"];
var _hoisted_2$1_ = {
  key: 0
};
var _hoisted_3$1_ = ["stroke"];
var _hoisted_4$1_ = ["stroke"];
var _hoisted_5$1_ = ["stroke"];
var _hoisted_6$1_ = {
  key: 1
};
var _hoisted_7$1_ = ["stroke"];
var _hoisted_8$1_ = ["stroke"];

var _hoisted_9$1_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,120h27.1a7.9,7.9,0,0,0,7.1-4.4l18.4-36.8a8.1,8.1,0,0,0-3.2-10.6L192,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$1_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,120H36.9a7.9,7.9,0,0,1-7.1-4.4L11.4,78.8a8.1,8.1,0,0,1,3.2-10.6L64,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$1_ = ["stroke"];
var _hoisted_12$1_ = {
  key: 2
};

var _hoisted_13$1_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M245.4,61.3,196,33.1h0a8,8,0,0,0-4-1.1H160a8,8,0,0,0-8,8,24,24,0,0,1-48,0,8,8,0,0,0-8-8H64a8,8,0,0,0-4,1.1h0L10.6,61.3a15.9,15.9,0,0,0-6.4,21l18.4,36.9A16,16,0,0,0,36.9,128H56v80a16,16,0,0,0,16,16H184a16,16,0,0,0,16-16V128h19.1a16,16,0,0,0,14.3-8.8l18.4-36.9A15.9,15.9,0,0,0,245.4,61.3ZM36.9,112,18.5,75.2,56,53.8V112Zm182.2,0H200V53.8l37.5,21.4Z"
}, null, -1);

var _hoisted_14$1_ = [_hoisted_13$1_];
var _hoisted_15$1Y = {
  key: 3
};
var _hoisted_16$1O = ["stroke"];
var _hoisted_17$1O = ["stroke"];
var _hoisted_18$1O = ["stroke"];
var _hoisted_19$1O = {
  key: 4
};
var _hoisted_20$1K = ["stroke"];
var _hoisted_21$1q = ["stroke"];
var _hoisted_22$1p = ["stroke"];
var _hoisted_23$1o = {
  key: 5
};
var _hoisted_24$1o = ["stroke"];
var _hoisted_25$1g = ["stroke"];
var _hoisted_26$12 = ["stroke"];
function render$1_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1_, [vue.createElementVNode("path", {
    d: "M192,120h26.7a8.1,8.1,0,0,0,7.4-4.9l15.3-36.8a8.1,8.1,0,0,0-3.2-9.9L192,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1_), vue.createElementVNode("path", {
    d: "M64,120H37.3a8.1,8.1,0,0,1-7.4-4.9L14.6,78.3a8.1,8.1,0,0,1,3.2-9.9L64,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1_), vue.createElementVNode("path", {
    d: "M160,40a32,32,0,0,1-64,0H64V208a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1_, [vue.createElementVNode("path", {
    d: "M192,120h27.1a7.9,7.9,0,0,0,7.1-4.4l18.4-36.8a8.1,8.1,0,0,0-3.2-10.6L192,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1_), vue.createElementVNode("path", {
    d: "M64,120H36.9a7.9,7.9,0,0,1-7.1-4.4L11.4,78.8a8.1,8.1,0,0,1,3.2-10.6L64,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1_), _hoisted_9$1_, _hoisted_10$1_, vue.createElementVNode("path", {
    d: "M160,40a32,32,0,0,1-64,0H64V208a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1_, _hoisted_14$1_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1Y, [vue.createElementVNode("path", {
    d: "M192,120h27.1a7.9,7.9,0,0,0,7.1-4.4l18.4-36.8a8.1,8.1,0,0,0-3.2-10.6L192,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1O), vue.createElementVNode("path", {
    d: "M64,120H36.9a7.9,7.9,0,0,1-7.1-4.4L11.4,78.8a8.1,8.1,0,0,1,3.2-10.6L64,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1O), vue.createElementVNode("path", {
    d: "M160,40a32,32,0,0,1-64,0H64V208a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$1O, [vue.createElementVNode("path", {
    d: "M192,120h27.1a7.9,7.9,0,0,0,7.1-4.4l18.4-36.8a8.1,8.1,0,0,0-3.2-10.6L192,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1K), vue.createElementVNode("path", {
    d: "M64,120H36.9a7.9,7.9,0,0,1-7.1-4.4L11.4,78.8a8.1,8.1,0,0,1,3.2-10.6L64,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1q), vue.createElementVNode("path", {
    d: "M160,40a32,32,0,0,1-64,0H64V208a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1o, [vue.createElementVNode("path", {
    d: "M192,120h27.1a7.9,7.9,0,0,0,7.1-4.4l18.4-36.8a8.1,8.1,0,0,0-3.2-10.6L192,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1o), vue.createElementVNode("path", {
    d: "M64,120H36.9a7.9,7.9,0,0,1-7.1-4.4L11.4,78.8a8.1,8.1,0,0,1,3.2-10.6L64,40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1g), vue.createElementVNode("path", {
    d: "M160,40a32,32,0,0,1-64,0H64V208a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$12)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1_);
}component$1_.render = render$1_;var component$1Z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1Z = ["width", "height", "fill", "transform"];
var _hoisted_2$1Z = {
  key: 0
};
var _hoisted_3$1Z = ["stroke"];
var _hoisted_4$1Z = ["stroke"];
var _hoisted_5$1Z = ["stroke"];
var _hoisted_6$1Z = ["stroke"];
var _hoisted_7$1Z = {
  key: 1
};

var _hoisted_8$1Z = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "104",
  width: "56",
  height: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$1Z = ["stroke"];
var _hoisted_10$1Z = ["stroke"];
var _hoisted_11$1Z = ["stroke"];
var _hoisted_12$1Z = ["stroke"];
var _hoisted_13$1Z = {
  key: 2
};

var _hoisted_14$1Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,48H32a8,8,0,0,0-8,8V192a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A8,8,0,0,0,224,48ZM40,112H80v32H40Zm56,0H216v32H96ZM40,160H80v32H40Zm176,32H96V160H216v32Z"
}, null, -1);

var _hoisted_15$1X = [_hoisted_14$1Z];
var _hoisted_16$1N = {
  key: 3
};
var _hoisted_17$1N = ["stroke"];
var _hoisted_18$1N = ["stroke"];
var _hoisted_19$1N = ["stroke"];
var _hoisted_20$1J = ["stroke"];
var _hoisted_21$1p = {
  key: 4
};
var _hoisted_22$1o = ["stroke"];
var _hoisted_23$1n = ["stroke"];
var _hoisted_24$1n = ["stroke"];
var _hoisted_25$1f = ["stroke"];
var _hoisted_26$11 = {
  key: 5
};
var _hoisted_27$V = ["stroke"];
var _hoisted_28$U = ["stroke"];
var _hoisted_29$V = ["stroke"];
var _hoisted_30$N = ["stroke"];
function render$1Z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1Z, [vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1Z), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1Z), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1Z), vue.createElementVNode("line", {
    x1: "88",
    y1: "104",
    x2: "88",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1Z, [_hoisted_8$1Z, vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1Z), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1Z), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1Z), vue.createElementVNode("line", {
    x1: "88",
    y1: "104",
    x2: "88",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$1Z, _hoisted_15$1X)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$1N, [vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1N), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1N), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1N), vue.createElementVNode("line", {
    x1: "88",
    y1: "104",
    x2: "88",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1J)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$1p, [vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1o), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1n), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1n), vue.createElementVNode("line", {
    x1: "88",
    y1: "104",
    x2: "88",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$11, [vue.createElementVNode("path", {
    d: "M32,56H224a0,0,0,0,1,0,0V192a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V56A0,0,0,0,1,32,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$V), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$U), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$V), vue.createElementVNode("line", {
    x1: "88",
    y1: "104",
    x2: "88",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$N)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1Z);
}component$1Z.render = render$1Z;var component$1Y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1Y = ["width", "height", "fill", "transform"];
var _hoisted_2$1Y = {
  key: 0
};
var _hoisted_3$1Y = ["stroke"];
var _hoisted_4$1Y = ["stroke"];
var _hoisted_5$1Y = ["stroke"];
var _hoisted_6$1Y = ["stroke"];
var _hoisted_7$1Y = {
  key: 1
};

var _hoisted_8$1Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M8,168,30.3,93.7A8,8,0,0,1,38,88h84a8,8,0,0,1,7.7,5.7L152,168Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$1Y = ["stroke"];
var _hoisted_10$1Y = ["stroke"];
var _hoisted_11$1Y = ["stroke"];
var _hoisted_12$1Y = ["stroke"];
var _hoisted_13$1Y = {
  key: 2
};

var _hoisted_14$1Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M256,168a8,8,0,0,1-8,8H8a8,8,0,0,1-8-8,8.5,8.5,0,0,1,.3-2.3H.4L22.6,91.4A16,16,0,0,1,38,80h84a16,16,0,0,1,15.4,11.4L158,160h31.2L170,96H160a8,8,0,0,1,0-16h10a16,16,0,0,1,15.4,11.4L206,160h31.2L218,96H208a8,8,0,0,1,0-16h10a16,16,0,0,1,15.4,11.4l22.2,74.2h.1A8.5,8.5,0,0,1,256,168Z"
}, null, -1);

var _hoisted_15$1W = [_hoisted_14$1Y];
var _hoisted_16$1M = {
  key: 3
};
var _hoisted_17$1M = ["stroke"];
var _hoisted_18$1M = ["stroke"];
var _hoisted_19$1M = ["stroke"];
var _hoisted_20$1I = ["stroke"];
var _hoisted_21$1o = {
  key: 4
};
var _hoisted_22$1n = ["stroke"];
var _hoisted_23$1m = ["stroke"];
var _hoisted_24$1m = ["stroke"];
var _hoisted_25$1e = ["stroke"];
var _hoisted_26$10 = {
  key: 5
};
var _hoisted_27$U = ["stroke"];
var _hoisted_28$T = ["stroke"];
var _hoisted_29$U = ["stroke"];
var _hoisted_30$M = ["stroke"];
function render$1Y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1Y, [vue.createElementVNode("path", {
    d: "M12,168,34.3,93.7A8,8,0,0,1,42,88h60a8,8,0,0,1,7.7,5.7L132,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1Y), vue.createElementVNode("path", {
    d: "M148,88h10a8,8,0,0,1,7.7,5.7L188,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1Y), vue.createElementVNode("path", {
    d: "M204,88h10a8,8,0,0,1,7.7,5.7L244,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1Y), vue.createElementVNode("line", {
    x1: "12",
    y1: "168",
    x2: "244",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1Y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1Y, [_hoisted_8$1Y, vue.createElementVNode("path", {
    d: "M8,168,30.3,93.7A8,8,0,0,1,38,88h84a8,8,0,0,1,7.7,5.7L152,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1Y), vue.createElementVNode("path", {
    d: "M160,88h10a8,8,0,0,1,7.7,5.7L200,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1Y), vue.createElementVNode("path", {
    d: "M208,88h10a8,8,0,0,1,7.7,5.7L248,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1Y), vue.createElementVNode("line", {
    x1: "8",
    y1: "168",
    x2: "248",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1Y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$1Y, _hoisted_15$1W)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$1M, [vue.createElementVNode("path", {
    d: "M8,168,30.3,93.7A8,8,0,0,1,38,88h84a8,8,0,0,1,7.7,5.7L152,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1M), vue.createElementVNode("path", {
    d: "M160,88h10a8,8,0,0,1,7.7,5.7L200,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1M), vue.createElementVNode("path", {
    d: "M208,88h10a8,8,0,0,1,7.7,5.7L248,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1M), vue.createElementVNode("line", {
    x1: "8",
    y1: "168",
    x2: "248",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1I)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$1o, [vue.createElementVNode("path", {
    d: "M8,168,30.3,93.7A8,8,0,0,1,38,88h84a8,8,0,0,1,7.7,5.7L152,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1n), vue.createElementVNode("path", {
    d: "M160,88h10a8,8,0,0,1,7.7,5.7L200,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1m), vue.createElementVNode("path", {
    d: "M208,88h10a8,8,0,0,1,7.7,5.7L248,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1m), vue.createElementVNode("line", {
    x1: "8",
    y1: "168",
    x2: "248",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$10, [vue.createElementVNode("path", {
    d: "M8,168,30.3,93.7A8,8,0,0,1,38,88h84a8,8,0,0,1,7.7,5.7L152,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$U), vue.createElementVNode("path", {
    d: "M160,88h10a8,8,0,0,1,7.7,5.7L200,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$T), vue.createElementVNode("path", {
    d: "M208,88h10a8,8,0,0,1,7.7,5.7L248,168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$U), vue.createElementVNode("line", {
    x1: "8",
    y1: "168",
    x2: "248",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1Y);
}component$1Y.render = render$1Y;var component$1X = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1X = ["width", "height", "fill", "transform"];
var _hoisted_2$1X = {
  key: 0
};
var _hoisted_3$1X = ["stroke"];

var _hoisted_4$1X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "84",
  r: "16"
}, null, -1);

var _hoisted_5$1X = {
  key: 1
};

var _hoisted_6$1X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M122.7,25.9,42,42,25.9,122.7a8,8,0,0,0,2.2,7.2L132.5,234.3a7.9,7.9,0,0,0,11.3,0l90.5-90.5a7.9,7.9,0,0,0,0-11.3L129.9,28.1A8,8,0,0,0,122.7,25.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$1X = ["stroke"];

var _hoisted_8$1X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "84",
  r: "12"
}, null, -1);

var _hoisted_9$1X = {
  key: 2
};

var _hoisted_10$1X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,126.9,135.5,22.4A15.9,15.9,0,0,0,121.1,18L40.4,34.2a7.9,7.9,0,0,0-6.2,6.2L18,121.1a15.9,15.9,0,0,0,4.4,14.4L126.9,240a15.9,15.9,0,0,0,22.6,0L240,149.5a15.9,15.9,0,0,0,0-22.6ZM84,96A12,12,0,1,1,96,84,12,12,0,0,1,84,96Z"
}, null, -1);

var _hoisted_11$1X = [_hoisted_10$1X];
var _hoisted_12$1X = {
  key: 3
};
var _hoisted_13$1X = ["stroke"];

var _hoisted_14$1X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "84",
  r: "10"
}, null, -1);

var _hoisted_15$1V = {
  key: 4
};
var _hoisted_16$1L = ["stroke"];

var _hoisted_17$1L = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "84",
  r: "8"
}, null, -1);

var _hoisted_18$1L = {
  key: 5
};
var _hoisted_19$1L = ["stroke"];

var _hoisted_20$1H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "84",
  r: "12"
}, null, -1);

function render$1X(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1X, [vue.createElementVNode("path", {
    d: "M122.7,25.9,42,42,25.9,122.7a8,8,0,0,0,2.2,7.2L132.5,234.3a7.9,7.9,0,0,0,11.3,0l90.5-90.5a7.9,7.9,0,0,0,0-11.3L129.9,28.1A8,8,0,0,0,122.7,25.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1X), _hoisted_4$1X])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1X, [_hoisted_6$1X, vue.createElementVNode("path", {
    d: "M122.7,25.9,42,42,25.9,122.7a8,8,0,0,0,2.2,7.2L132.5,234.3a7.9,7.9,0,0,0,11.3,0l90.5-90.5a7.9,7.9,0,0,0,0-11.3L129.9,28.1A8,8,0,0,0,122.7,25.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1X), _hoisted_8$1X])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1X, _hoisted_11$1X)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1X, [vue.createElementVNode("path", {
    d: "M122.7,25.9,42,42,25.9,122.7a8,8,0,0,0,2.2,7.2L132.5,234.3a7.9,7.9,0,0,0,11.3,0l90.5-90.5a7.9,7.9,0,0,0,0-11.3L129.9,28.1A8,8,0,0,0,122.7,25.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1X), _hoisted_14$1X])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1V, [vue.createElementVNode("path", {
    d: "M122.7,25.9,42,42,25.9,122.7a8,8,0,0,0,2.2,7.2L132.5,234.3a7.9,7.9,0,0,0,11.3,0l90.5-90.5a7.9,7.9,0,0,0,0-11.3L129.9,28.1A8,8,0,0,0,122.7,25.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$1L), _hoisted_17$1L])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1L, [vue.createElementVNode("path", {
    d: "M122.7,25.9,42,42,25.9,122.7a8,8,0,0,0,2.2,7.2L132.5,234.3a7.9,7.9,0,0,0,11.3,0l90.5-90.5a7.9,7.9,0,0,0,0-11.3L129.9,28.1A8,8,0,0,0,122.7,25.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1L), _hoisted_20$1H])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1X);
}component$1X.render = render$1X;var component$1W = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1W = ["width", "height", "fill", "transform"];
var _hoisted_2$1W = {
  key: 0
};
var _hoisted_3$1W = ["stroke"];
var _hoisted_4$1W = {
  key: 1
};

var _hoisted_5$1W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M186.4,196.4l42.6-64a7.8,7.8,0,0,0,0-8.8l-42.6-64a7.9,7.9,0,0,0-6.7-3.6H24l45,67.6a7.8,7.8,0,0,1,0,8.8L24,200H179.7A7.9,7.9,0,0,0,186.4,196.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$1W = ["stroke"];
var _hoisted_7$1W = {
  key: 2
};

var _hoisted_8$1W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M235.7,136.9l-42.7,64h0a15.9,15.9,0,0,1-13.3,7.1H24a7.8,7.8,0,0,1-7-4.2,8,8,0,0,1,.3-8.2L62.4,128,17.3,60.4a8,8,0,0,1-.3-8.2A7.8,7.8,0,0,1,24,48H179.7A15.9,15.9,0,0,1,193,55.1l42.7,64A16,16,0,0,1,235.7,136.9Z"
}, null, -1);

var _hoisted_9$1W = [_hoisted_8$1W];
var _hoisted_10$1W = {
  key: 3
};
var _hoisted_11$1W = ["stroke"];
var _hoisted_12$1W = {
  key: 4
};
var _hoisted_13$1W = ["stroke"];
var _hoisted_14$1W = {
  key: 5
};
var _hoisted_15$1U = ["stroke"];
function render$1W(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1W, [vue.createElementVNode("path", {
    d: "M186.4,196.4l42.6-64a7.8,7.8,0,0,0,0-8.8l-42.6-64a7.9,7.9,0,0,0-6.7-3.6H24l45,67.6a7.8,7.8,0,0,1,0,8.8L24,200H179.7A7.9,7.9,0,0,0,186.4,196.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$1W, [_hoisted_5$1W, vue.createElementVNode("path", {
    d: "M186.4,196.4l42.6-64a7.8,7.8,0,0,0,0-8.8l-42.6-64a7.9,7.9,0,0,0-6.7-3.6H24l45,67.6a7.8,7.8,0,0,1,0,8.8L24,200H179.7A7.9,7.9,0,0,0,186.4,196.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$1W)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1W, _hoisted_9$1W)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$1W, [vue.createElementVNode("path", {
    d: "M186.4,196.4l42.6-64a7.8,7.8,0,0,0,0-8.8l-42.6-64a7.9,7.9,0,0,0-6.7-3.6H24l45,67.6a7.8,7.8,0,0,1,0,8.8L24,200H179.7A7.9,7.9,0,0,0,186.4,196.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$1W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1W, [vue.createElementVNode("path", {
    d: "M186.4,196.4l42.6-64a7.8,7.8,0,0,0,0-8.8l-42.6-64a7.9,7.9,0,0,0-6.7-3.6H24l45,67.6a7.8,7.8,0,0,1,0,8.8L24,200H179.7A7.9,7.9,0,0,0,186.4,196.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$1W)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1W, [vue.createElementVNode("path", {
    d: "M186.4,196.4l42.6-64a7.8,7.8,0,0,0,0-8.8l-42.6-64a7.9,7.9,0,0,0-6.7-3.6H24l45,67.6a7.8,7.8,0,0,1,0,8.8L24,200H179.7A7.9,7.9,0,0,0,186.4,196.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$1U)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1W);
}component$1W.render = render$1W;var component$1V = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1V = ["width", "height", "fill", "transform"];
var _hoisted_2$1V = {
  key: 0
};
var _hoisted_3$1V = ["stroke"];
var _hoisted_4$1V = {
  key: 1
};

var _hoisted_5$1V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M194.4,196.4,240,128,194.4,59.6a7.9,7.9,0,0,0-6.7-3.6H40a8,8,0,0,0-8,8V192a8,8,0,0,0,8,8H187.7A7.9,7.9,0,0,0,194.4,196.4Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$1V = ["stroke"];
var _hoisted_7$1V = {
  key: 2
};

var _hoisted_8$1V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M246.7,123.6,201,55.1A15.9,15.9,0,0,0,187.7,48H40A16,16,0,0,0,24,64V192a16,16,0,0,0,16,16H187.7a15.9,15.9,0,0,0,13.3-7.1h0l45.7-68.5A8.2,8.2,0,0,0,246.7,123.6Z"
}, null, -1);

var _hoisted_9$1V = [_hoisted_8$1V];
var _hoisted_10$1V = {
  key: 3
};
var _hoisted_11$1V = ["stroke"];
var _hoisted_12$1V = {
  key: 4
};
var _hoisted_13$1V = ["stroke"];
var _hoisted_14$1V = {
  key: 5
};
var _hoisted_15$1T = ["stroke"];
function render$1V(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1V, [vue.createElementVNode("path", {
    d: "M194.4,196.4,240,128,194.4,59.6a7.9,7.9,0,0,0-6.7-3.6H40a8,8,0,0,0-8,8V192a8,8,0,0,0,8,8H187.7A7.9,7.9,0,0,0,194.4,196.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1V)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$1V, [_hoisted_5$1V, vue.createElementVNode("path", {
    d: "M194.4,196.4,240,128,194.4,59.6a7.9,7.9,0,0,0-6.7-3.6H40a8,8,0,0,0-8,8V192a8,8,0,0,0,8,8H187.7A7.9,7.9,0,0,0,194.4,196.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$1V)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1V, _hoisted_9$1V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$1V, [vue.createElementVNode("path", {
    d: "M194.4,196.4,240,128,194.4,59.6a7.9,7.9,0,0,0-6.7-3.6H40a8,8,0,0,0-8,8V192a8,8,0,0,0,8,8H187.7A7.9,7.9,0,0,0,194.4,196.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$1V)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1V, [vue.createElementVNode("path", {
    d: "M194.4,196.4,240,128,194.4,59.6a7.9,7.9,0,0,0-6.7-3.6H40a8,8,0,0,0-8,8V192a8,8,0,0,0,8,8H187.7A7.9,7.9,0,0,0,194.4,196.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$1V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1V, [vue.createElementVNode("path", {
    d: "M194.4,196.4,240,128,194.4,59.6a7.9,7.9,0,0,0-6.7-3.6H40a8,8,0,0,0-8,8V192a8,8,0,0,0,8,8H187.7A7.9,7.9,0,0,0,194.4,196.4Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$1T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1V);
}component$1V.render = render$1V;var component$1U = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1U = ["width", "height", "fill", "transform"];
var _hoisted_2$1U = {
  key: 0
};
var _hoisted_3$1U = ["stroke"];
var _hoisted_4$1U = ["stroke"];
var _hoisted_5$1U = ["stroke"];
var _hoisted_6$1U = {
  key: 1
};

var _hoisted_7$1U = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$1U = ["stroke"];
var _hoisted_9$1U = ["stroke"];
var _hoisted_10$1U = ["stroke"];
var _hoisted_11$1U = {
  key: 2
};

var _hoisted_12$1U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M211.2,79.4a8,8,0,0,0-3.8,10.7,88,88,0,1,1-23.1-29.7L161.5,83.2a56,56,0,0,0-73.1,84.4h0a56,56,0,0,0,95.5-42.8,7.9,7.9,0,0,0-8.4-7.5,8,8,0,0,0-7.6,8.4,40,40,0,0,1-62,35.7l24-24,37.7-37.7h0l62.1-62a8.1,8.1,0,0,0-11.4-11.4L195.7,49A104,104,0,0,0,54.5,54.5a103.8,103.8,0,0,0,0,147,103.8,103.8,0,0,0,147,0A104,104,0,0,0,221.9,83.2,8,8,0,0,0,211.2,79.4Z"
}, null, -1);

var _hoisted_13$1U = [_hoisted_12$1U];
var _hoisted_14$1U = {
  key: 3
};
var _hoisted_15$1S = ["stroke"];
var _hoisted_16$1K = ["stroke"];
var _hoisted_17$1K = ["stroke"];
var _hoisted_18$1K = {
  key: 4
};
var _hoisted_19$1K = ["stroke"];
var _hoisted_20$1G = ["stroke"];
var _hoisted_21$1n = ["stroke"];
var _hoisted_22$1m = {
  key: 5
};
var _hoisted_23$1l = ["stroke"];
var _hoisted_24$1l = ["stroke"];
var _hoisted_25$1d = ["stroke"];
function render$1U(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1U, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "224",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1U), vue.createElementVNode("path", {
    d: "M161.9,94.1a47.9,47.9,0,1,0,0,67.8,47.1,47.1,0,0,0,13.2-24.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1U), vue.createElementVNode("path", {
    d: "M195.9,60.1A96.1,96.1,0,1,0,218,94.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1U)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1U, [_hoisted_7$1U, vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "224",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1U), vue.createElementVNode("path", {
    d: "M195.9,60.1a96.2,96.2,0,1,0,18.7,26.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1U), vue.createElementVNode("path", {
    d: "M161.9,94.1a47.9,47.9,0,1,0,14,31.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1U)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$1U, _hoisted_13$1U)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1U, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "224",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$1S), vue.createElementVNode("path", {
    d: "M195.9,60.1a96.2,96.2,0,1,0,18.7,26.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1K), vue.createElementVNode("path", {
    d: "M161.9,94.1a47.9,47.9,0,1,0,14,31.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1K, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "224",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$1K), vue.createElementVNode("path", {
    d: "M195.9,60.1a96.2,96.2,0,1,0,18.7,26.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1G), vue.createElementVNode("path", {
    d: "M161.9,94.1a47.9,47.9,0,1,0,14,31.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1n)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1m, [vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "224",
    y2: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$1l), vue.createElementVNode("path", {
    d: "M195.9,60.1a96.2,96.2,0,1,0,18.7,26.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1l), vue.createElementVNode("path", {
    d: "M161.9,94.1a47.9,47.9,0,1,0,14,31.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1U);
}component$1U.render = render$1U;var component$1T = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1T = ["width", "height", "fill", "transform"];
var _hoisted_2$1T = {
  key: 0
};
var _hoisted_3$1T = ["stroke"];
var _hoisted_4$1T = ["stroke"];
var _hoisted_5$1T = ["stroke"];
var _hoisted_6$1T = ["stroke"];
var _hoisted_7$1T = ["stroke"];
var _hoisted_8$1T = {
  key: 1
};

var _hoisted_9$1T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$1T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$1T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,120,194.3,68a7.9,7.9,0,0,0-6.9-4H68.6a7.9,7.9,0,0,0-6.9,4L32,120Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$1T = ["stroke"];
var _hoisted_13$1T = ["stroke"];
var _hoisted_14$1T = ["stroke"];
var _hoisted_15$1R = ["stroke"];
var _hoisted_16$1J = ["stroke"];
var _hoisted_17$1J = ["stroke"];
var _hoisted_18$1J = ["stroke"];
var _hoisted_19$1J = {
  key: 2
};

var _hoisted_20$1F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,112H228.6L201.2,64.1A15.9,15.9,0,0,0,187.4,56h-22l-12-29.9A15.7,15.7,0,0,0,138.6,16H117.4a15.7,15.7,0,0,0-14.8,10.1L90.6,56h-22a15.9,15.9,0,0,0-13.8,8.1L27.4,112H16a8,8,0,0,0,0,16h8v80a16,16,0,0,0,16,16H64a16,16,0,0,0,16-16V192h96v16a16,16,0,0,0,16,16h24a16,16,0,0,0,16-16V128h8a8,8,0,0,0,0-16ZM117.4,32h21.2l9.6,24H107.8ZM80,160H64a8,8,0,0,1,0-16H80a8,8,0,0,1,0,16Zm112,0H176a8,8,0,0,1,0-16h16a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_21$1m = [_hoisted_20$1F];
var _hoisted_22$1l = {
  key: 3
};
var _hoisted_23$1k = ["stroke"];
var _hoisted_24$1k = ["stroke"];
var _hoisted_25$1c = ["stroke"];
var _hoisted_26$$ = ["stroke"];
var _hoisted_27$T = ["stroke"];
var _hoisted_28$S = ["stroke"];
var _hoisted_29$T = ["stroke"];
var _hoisted_30$L = {
  key: 4
};
var _hoisted_31$D = ["stroke"];
var _hoisted_32$z = ["stroke"];
var _hoisted_33$v = ["stroke"];
var _hoisted_34$u = ["stroke"];
var _hoisted_35$s = ["stroke"];
var _hoisted_36$l = ["stroke"];
var _hoisted_37$l = ["stroke"];
var _hoisted_38$i = {
  key: 5
};
var _hoisted_39$i = ["stroke"];
var _hoisted_40$g = ["stroke"];
var _hoisted_41$d = ["stroke"];
var _hoisted_42$c = ["stroke"];
var _hoisted_43$9 = ["stroke"];
var _hoisted_44$9 = ["stroke"];
var _hoisted_45$9 = ["stroke"];
function render$1T(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1T, [vue.createElementVNode("path", {
    d: "M160,68,146,33a7.9,7.9,0,0,0-7.4-5H117.4a7.9,7.9,0,0,0-7.4,5L96,68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1T), vue.createElementVNode("line", {
    x1: "12",
    y1: "124",
    x2: "244",
    y2: "124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1T), vue.createElementVNode("path", {
    d: "M228,172v32a8,8,0,0,1-8,8H196a8,8,0,0,1-8-8V172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1T), vue.createElementVNode("path", {
    d: "M68,172v32a8,8,0,0,1-8,8H36a8,8,0,0,1-8-8V172",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1T), vue.createElementVNode("path", {
    d: "M228,124,194.4,71.7a8.1,8.1,0,0,0-6.8-3.7H68.4a8.1,8.1,0,0,0-6.8,3.7L28,124v48H228Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$1T)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$1T, [_hoisted_9$1T, _hoisted_10$1T, _hoisted_11$1T, vue.createElementVNode("path", {
    d: "M160,64,146,29a7.9,7.9,0,0,0-7.4-5H117.4a7.9,7.9,0,0,0-7.4,5L96,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1T), vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$1T), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$1T), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$1R), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$1J), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$1J), vue.createElementVNode("path", {
    d: "M224,120,194.3,68a7.9,7.9,0,0,0-6.9-4H68.6a7.9,7.9,0,0,0-6.9,4L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$1J)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$1J, _hoisted_21$1m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1l, [vue.createElementVNode("path", {
    d: "M160,64,146,29a7.9,7.9,0,0,0-7.4-5H117.4a7.9,7.9,0,0,0-7.4,5L96,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1k), vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$1k), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$1c), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$$), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$T), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$S), vue.createElementVNode("path", {
    d: "M224,120,194.3,68a7.9,7.9,0,0,0-6.9-4H68.6a7.9,7.9,0,0,0-6.9,4L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$T)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$L, [vue.createElementVNode("path", {
    d: "M160,64,146,29a7.9,7.9,0,0,0-7.4-5H117.4a7.9,7.9,0,0,0-7.4,5L96,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$D), vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$z), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$v), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$u), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$s), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$l), vue.createElementVNode("path", {
    d: "M224,120,194.3,68a7.9,7.9,0,0,0-6.9-4H68.6a7.9,7.9,0,0,0-6.9,4L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$i, [vue.createElementVNode("line", {
    x1: "16",
    y1: "120",
    x2: "240",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$i), vue.createElementVNode("path", {
    d: "M224,184v24a8,8,0,0,1-8,8H192a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$g), vue.createElementVNode("path", {
    d: "M72,184v24a8,8,0,0,1-8,8H40a8,8,0,0,1-8-8V184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$d), vue.createElementVNode("line", {
    x1: "64",
    y1: "152",
    x2: "80",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$c), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "192",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$9), vue.createElementVNode("path", {
    d: "M224,120,194.3,68a7.9,7.9,0,0,0-6.9-4H68.6a7.9,7.9,0,0,0-6.9,4L32,120v64H224Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$9), vue.createElementVNode("path", {
    d: "M160,64,146,29a7.9,7.9,0,0,0-7.4-5H117.4a7.9,7.9,0,0,0-7.4,5L96,64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1T);
}component$1T.render = render$1T;var component$1S = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1S = ["width", "height", "fill", "transform"];
var _hoisted_2$1S = {
  key: 0
};
var _hoisted_3$1S = ["stroke"];
var _hoisted_4$1S = ["stroke"];
var _hoisted_5$1S = ["stroke"];
var _hoisted_6$1S = {
  key: 1
};

var _hoisted_7$1S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M88,134.9,224.1,36.6h0a7.8,7.8,0,0,0-6.2-.2L33.3,108.9c-7.4,2.9-6.4,13.7,1.4,15.3Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$1S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132.9,174.4l-31.2,31.2A8,8,0,0,1,88,200V134.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$1S = ["stroke"];
var _hoisted_10$1S = ["stroke"];
var _hoisted_11$1S = ["stroke"];
var _hoisted_12$1S = {
  key: 2
};

var _hoisted_13$1S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.3,31.7A16.1,16.1,0,0,0,215,29L30.4,101.5a15.8,15.8,0,0,0-10.1,16.3,16,16,0,0,0,12.8,14.3L80,141.4V200a16,16,0,0,0,9.9,14.8A16.6,16.6,0,0,0,96,216a15.8,15.8,0,0,0,11.3-4.7l26-25.9L172.6,220a16,16,0,0,0,10.5,4,14.2,14.2,0,0,0,5-.8,15.9,15.9,0,0,0,10.7-11.6L236.4,47.4A16,16,0,0,0,231.3,31.7ZM183.2,208l-82.4-72.5L219.5,49.8Z"
}, null, -1);

var _hoisted_14$1S = [_hoisted_13$1S];
var _hoisted_15$1Q = {
  key: 3
};
var _hoisted_16$1I = ["stroke"];
var _hoisted_17$1I = ["stroke"];
var _hoisted_18$1I = ["stroke"];
var _hoisted_19$1I = {
  key: 4
};
var _hoisted_20$1E = ["stroke"];
var _hoisted_21$1l = ["stroke"];
var _hoisted_22$1k = ["stroke"];
var _hoisted_23$1j = {
  key: 5
};
var _hoisted_24$1j = ["stroke"];
var _hoisted_25$1b = ["stroke"];
var _hoisted_26$_ = ["stroke"];
function render$1S(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1S, [vue.createElementVNode("path", {
    d: "M88,134.9,177.9,214a8,8,0,0,0,13.1-4.2L228.6,45.6a8,8,0,0,0-10.7-9.2L33.3,108.9c-7.4,2.9-6.4,13.7,1.4,15.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1S), vue.createElementVNode("line", {
    x1: "88",
    y1: "134.9",
    x2: "224.1",
    y2: "36.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1S), vue.createElementVNode("path", {
    d: "M132.9,174.4l-31.2,31.2A8,8,0,0,1,88,200V134.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1S)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1S, [_hoisted_7$1S, _hoisted_8$1S, vue.createElementVNode("path", {
    d: "M88,134.9,177.9,214a8,8,0,0,0,13.1-4.2L228.6,45.6a8,8,0,0,0-10.7-9.2L33.3,108.9c-7.4,2.9-6.4,13.7,1.4,15.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1S), vue.createElementVNode("line", {
    x1: "88",
    y1: "134.9",
    x2: "224.1",
    y2: "36.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1S), vue.createElementVNode("path", {
    d: "M132.9,174.4l-31.2,31.2A8,8,0,0,1,88,200V134.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1S)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1S, _hoisted_14$1S)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1Q, [vue.createElementVNode("path", {
    d: "M88,134.9,177.9,214a8,8,0,0,0,13.1-4.2L228.6,45.6a8,8,0,0,0-10.7-9.2L33.3,108.9c-7.4,2.9-6.4,13.7,1.4,15.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1I), vue.createElementVNode("line", {
    x1: "88",
    y1: "134.9",
    x2: "224.1",
    y2: "36.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1I), vue.createElementVNode("path", {
    d: "M132.9,174.4l-31.2,31.2A8,8,0,0,1,88,200V134.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1I)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$1I, [vue.createElementVNode("path", {
    d: "M88,134.9,177.9,214a8,8,0,0,0,13.1-4.2L228.6,45.6a8,8,0,0,0-10.7-9.2L33.3,108.9c-7.4,2.9-6.4,13.7,1.4,15.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1E), vue.createElementVNode("line", {
    x1: "88",
    y1: "134.9",
    x2: "224.1",
    y2: "36.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1l), vue.createElementVNode("path", {
    d: "M132.9,174.4l-31.2,31.2A8,8,0,0,1,88,200V134.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1j, [vue.createElementVNode("path", {
    d: "M88,134.9,177.9,214a8,8,0,0,0,13.1-4.2L228.6,45.6a8,8,0,0,0-10.7-9.2L33.3,108.9c-7.4,2.9-6.4,13.7,1.4,15.3Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1j), vue.createElementVNode("line", {
    x1: "88",
    y1: "134.9",
    x2: "224.1",
    y2: "36.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1b), vue.createElementVNode("path", {
    d: "M132.9,174.4l-31.2,31.2A8,8,0,0,1,88,200V134.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$_)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1S);
}component$1S.render = render$1S;var component$1R = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1R = ["width", "height", "fill", "transform"];
var _hoisted_2$1R = {
  key: 0
};
var _hoisted_3$1R = ["stroke"];
var _hoisted_4$1R = ["stroke"];

var _hoisted_5$1R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "116",
  r: "16"
}, null, -1);

var _hoisted_6$1R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "184",
  cy: "164",
  r: "16"
}, null, -1);

var _hoisted_7$1R = ["stroke"];
var _hoisted_8$1R = {
  key: 1
};

var _hoisted_9$1R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,208V72H40a8,8,0,0,0-8,8V200a8,8,0,0,0,8,8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$1R = ["stroke"];
var _hoisted_11$1R = ["stroke"];

var _hoisted_12$1R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "116",
  r: "12"
}, null, -1);

var _hoisted_13$1R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "164",
  r: "12"
}, null, -1);

var _hoisted_14$1R = ["stroke"];
var _hoisted_15$1P = {
  key: 2
};

var _hoisted_16$1H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,64H147.3l34.4-34.3a8.1,8.1,0,0,0-11.4-11.4L128,60.7,85.7,18.3A8.1,8.1,0,0,0,74.3,29.7L108.7,64H40A16,16,0,0,0,24,80V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V80A16,16,0,0,0,216,64Zm0,136H160V80h56V200Zm-16-84a12,12,0,1,1-12-12A12,12,0,0,1,200,116Zm0,48a12,12,0,1,1-12-12A12,12,0,0,1,200,164Z"
}, null, -1);

var _hoisted_17$1H = [_hoisted_16$1H];
var _hoisted_18$1H = {
  key: 3
};
var _hoisted_19$1H = ["stroke"];
var _hoisted_20$1D = ["stroke"];

var _hoisted_21$1k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "116",
  r: "10"
}, null, -1);

var _hoisted_22$1j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "164",
  r: "10"
}, null, -1);

var _hoisted_23$1i = ["stroke"];
var _hoisted_24$1i = {
  key: 4
};
var _hoisted_25$1a = ["stroke"];
var _hoisted_26$Z = ["stroke"];

var _hoisted_27$S = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "116",
  r: "8"
}, null, -1);

var _hoisted_28$R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "164",
  r: "8"
}, null, -1);

var _hoisted_29$S = ["stroke"];
var _hoisted_30$K = {
  key: 5
};
var _hoisted_31$C = ["stroke"];
var _hoisted_32$y = ["stroke"];

var _hoisted_33$u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "116",
  r: "12"
}, null, -1);

var _hoisted_34$t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "164",
  r: "12"
}, null, -1);

var _hoisted_35$r = ["stroke"];
function render$1R(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1R, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1R), vue.createElementVNode("polyline", {
    points: "80 24 128 72 176 24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1R), _hoisted_5$1R, _hoisted_6$1R, vue.createElementVNode("line", {
    x1: "140",
    y1: "208",
    x2: "140",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$1R)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$1R, [_hoisted_9$1R, vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1R), vue.createElementVNode("polyline", {
    points: "80 24 128 72 176 24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1R), _hoisted_12$1R, _hoisted_13$1R, vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$1R)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1P, _hoisted_17$1H)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1H, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1H), vue.createElementVNode("polyline", {
    points: "80 24 128 72 176 24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1D), _hoisted_21$1k, _hoisted_22$1j, vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$1i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$1i, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$1a), vue.createElementVNode("polyline", {
    points: "80 24 128 72 176 24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$Z), _hoisted_27$S, _hoisted_28$R, vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$K, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$C), vue.createElementVNode("polyline", {
    points: "80 24 128 72 176 24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$y), _hoisted_33$u, _hoisted_34$t, vue.createElementVNode("line", {
    x1: "152",
    y1: "208",
    x2: "152",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1R);
}component$1R.render = render$1R;var component$1Q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1Q = ["width", "height", "fill", "transform"];
var _hoisted_2$1Q = {
  key: 0
};
var _hoisted_3$1Q = ["stroke"];
var _hoisted_4$1Q = ["stroke"];
var _hoisted_5$1Q = {
  key: 1
};

var _hoisted_6$1Q = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "72",
  width: "192",
  height: "136",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$1Q = ["stroke"];
var _hoisted_8$1Q = ["stroke"];
var _hoisted_9$1Q = {
  key: 2
};

var _hoisted_10$1Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,80V200a16,16,0,0,1-16,16H40a16,16,0,0,1-16-16V80A16,16,0,0,1,40,64h68.7L74.3,29.7A8.1,8.1,0,0,1,85.7,18.3L128,60.7l42.3-42.4a8.1,8.1,0,0,1,11.4,11.4L147.3,64H216A16,16,0,0,1,232,80Z"
}, null, -1);

var _hoisted_11$1Q = [_hoisted_10$1Q];
var _hoisted_12$1Q = {
  key: 3
};
var _hoisted_13$1Q = ["stroke"];
var _hoisted_14$1Q = ["stroke"];
var _hoisted_15$1O = {
  key: 4
};
var _hoisted_16$1G = ["stroke"];
var _hoisted_17$1G = ["stroke"];
var _hoisted_18$1G = {
  key: 5
};
var _hoisted_19$1G = ["stroke"];
var _hoisted_20$1C = ["stroke"];
function render$1Q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1Q, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1Q), vue.createElementVNode("polyline", {
    points: "80 24 128 72 176 24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1Q, [_hoisted_6$1Q, vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1Q), vue.createElementVNode("polyline", {
    points: "80 24 128 72 176 24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1Q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1Q, _hoisted_11$1Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1Q, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1Q), vue.createElementVNode("polyline", {
    points: "80 24 128 72 176 24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1Q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1O, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$1G), vue.createElementVNode("polyline", {
    points: "80 24 128 72 176 24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$1G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1G, [vue.createElementVNode("rect", {
    x: "32",
    y: "72",
    width: "192",
    height: "136",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1G), vue.createElementVNode("polyline", {
    points: "80 24 128 72 176 24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1Q);
}component$1Q.render = render$1Q;var component$1P = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1P = ["width", "height", "fill", "transform"];
var _hoisted_2$1P = {
  key: 0
};
var _hoisted_3$1P = ["stroke"];
var _hoisted_4$1P = ["stroke"];
var _hoisted_5$1P = ["stroke"];
var _hoisted_6$1P = {
  key: 1
};

var _hoisted_7$1P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,128a95.9,95.9,0,0,1,95.8-96h0A95.9,95.9,0,0,1,32,127.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$1P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128.2,224.2a95.9,95.9,0,0,1,95.8-96h0A95.9,95.9,0,0,1,128.2,224Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$1P = ["stroke"];
var _hoisted_10$1P = ["stroke"];
var _hoisted_11$1P = ["stroke"];
var _hoisted_12$1P = {
  key: 2
};

var _hoisted_13$1P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,136h3.3a4,4,0,0,1,3.9,4.5,104.2,104.2,0,0,1-94.8,91.1A88,88,0,0,1,224,136Zm-73.5,14.5A102.9,102.9,0,0,1,224,120h3.1a4,4,0,0,0,4.1-4.4,104.1,104.1,0,0,0-90.9-90.9,4,4,0,0,0-4.4,4.1,103.7,103.7,0,0,1-30.4,76.7A102.9,102.9,0,0,1,32,136H28.9a4,4,0,0,0-4.1,4.4,104.1,104.1,0,0,0,90.9,90.9,4,4,0,0,0,4.4-4.1A103.7,103.7,0,0,1,150.5,150.5ZM94.2,94.2a87.6,87.6,0,0,0,25.7-65.7,4,4,0,0,0-4.5-3.7,104,104,0,0,0-90.6,90.6,4,4,0,0,0,3.8,4.5A87.8,87.8,0,0,0,94.2,94.2Z"
}, null, -1);

var _hoisted_14$1P = [_hoisted_13$1P];
var _hoisted_15$1N = {
  key: 3
};
var _hoisted_16$1F = ["stroke"];
var _hoisted_17$1F = ["stroke"];
var _hoisted_18$1F = ["stroke"];
var _hoisted_19$1F = {
  key: 4
};
var _hoisted_20$1B = ["stroke"];
var _hoisted_21$1j = ["stroke"];
var _hoisted_22$1i = ["stroke"];
var _hoisted_23$1h = {
  key: 5
};
var _hoisted_24$1h = ["stroke"];
var _hoisted_25$19 = ["stroke"];
var _hoisted_26$Y = ["stroke"];
function render$1P(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1P, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1P), vue.createElementVNode("path", {
    d: "M127.8,32A95.9,95.9,0,0,1,32,127.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1P), vue.createElementVNode("path", {
    d: "M224,128.2A95.9,95.9,0,0,0,128.2,224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1P)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1P, [_hoisted_7$1P, _hoisted_8$1P, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1P), vue.createElementVNode("path", {
    d: "M127.8,32A95.9,95.9,0,0,1,32,127.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1P), vue.createElementVNode("path", {
    d: "M224,128.2A95.9,95.9,0,0,0,128.2,224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1P, _hoisted_14$1P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1N, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1F), vue.createElementVNode("path", {
    d: "M127.8,32A95.9,95.9,0,0,1,32,127.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1F), vue.createElementVNode("path", {
    d: "M224,128.2A95.9,95.9,0,0,0,128.2,224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1F)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$1F, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1B), vue.createElementVNode("path", {
    d: "M127.8,32A95.9,95.9,0,0,1,32,127.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1j), vue.createElementVNode("path", {
    d: "M224,128.2A95.9,95.9,0,0,0,128.2,224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1h, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1h), vue.createElementVNode("path", {
    d: "M127.8,32A95.9,95.9,0,0,1,32,127.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$19), vue.createElementVNode("path", {
    d: "M224,128.2A95.9,95.9,0,0,0,128.2,224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$Y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1P);
}component$1P.render = render$1P;var component$1O = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1O = ["width", "height", "fill", "transform"];
var _hoisted_2$1O = {
  key: 0
};
var _hoisted_3$1O = ["stroke"];
var _hoisted_4$1O = ["stroke"];
var _hoisted_5$1O = {
  key: 1
};
var _hoisted_6$1O = ["stroke"];
var _hoisted_7$1O = ["stroke"];
var _hoisted_8$1O = {
  key: 2
};

var _hoisted_9$1O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M120,128a8,8,0,0,0-2.7-6l-72-64A8,8,0,1,0,34.7,70L100,128,34.7,186A8,8,0,0,0,40,200a8.1,8.1,0,0,0,5.3-2l72-64A8,8,0,0,0,120,128Z"
}, null, -1);

var _hoisted_10$1O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,184H120a8,8,0,0,0,0,16h96a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_11$1O = [_hoisted_9$1O, _hoisted_10$1O];
var _hoisted_12$1O = {
  key: 3
};
var _hoisted_13$1O = ["stroke"];
var _hoisted_14$1O = ["stroke"];
var _hoisted_15$1M = {
  key: 4
};
var _hoisted_16$1E = ["stroke"];
var _hoisted_17$1E = ["stroke"];
var _hoisted_18$1E = {
  key: 5
};
var _hoisted_19$1E = ["stroke"];
var _hoisted_20$1A = ["stroke"];
function render$1O(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1O, [vue.createElementVNode("polyline", {
    points: "40 64 112 128 40 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1O), vue.createElementVNode("line", {
    x1: "120",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1O)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1O, [vue.createElementVNode("polyline", {
    points: "40 64 112 128 40 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$1O), vue.createElementVNode("line", {
    x1: "120",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1O)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$1O, _hoisted_11$1O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1O, [vue.createElementVNode("polyline", {
    points: "40 64 112 128 40 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1O), vue.createElementVNode("line", {
    x1: "120",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1M, [vue.createElementVNode("polyline", {
    points: "40 64 112 128 40 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$1E), vue.createElementVNode("line", {
    x1: "120",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$1E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1E, [vue.createElementVNode("polyline", {
    points: "40 64 112 128 40 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1E), vue.createElementVNode("line", {
    x1: "120",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1A)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1O);
}component$1O.render = render$1O;var component$1N = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1N = ["width", "height", "fill", "transform"];
var _hoisted_2$1N = {
  key: 0
};
var _hoisted_3$1N = ["stroke"];
var _hoisted_4$1N = ["stroke"];
var _hoisted_5$1N = ["stroke"];
var _hoisted_6$1N = {
  key: 1
};

var _hoisted_7$1N = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "48",
  width: "192",
  height: "160",
  rx: "8.5",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$1N = ["stroke"];
var _hoisted_9$1N = ["stroke"];
var _hoisted_10$1N = ["stroke"];
var _hoisted_11$1N = {
  key: 2
};

var _hoisted_12$1N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M215.5,39.5H40.5a17,17,0,0,0-17,17v143a17,17,0,0,0,17,17h175a17,17,0,0,0,17-17V56.5A17,17,0,0,0,215.5,39.5ZM121,134.2l-40,32a7.9,7.9,0,0,1-5,1.8,7.8,7.8,0,0,1-6.2-3A7.9,7.9,0,0,1,71,153.8L103.2,128,71,102.2A8,8,0,1,1,81,89.8l40,32a7.9,7.9,0,0,1,0,12.4ZM180,168H140a8,8,0,0,1,0-16h40a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_13$1N = [_hoisted_12$1N];
var _hoisted_14$1N = {
  key: 3
};
var _hoisted_15$1L = ["stroke"];
var _hoisted_16$1D = ["stroke"];
var _hoisted_17$1D = ["stroke"];
var _hoisted_18$1D = {
  key: 4
};
var _hoisted_19$1D = ["stroke"];
var _hoisted_20$1z = ["stroke"];
var _hoisted_21$1i = ["stroke"];
var _hoisted_22$1h = {
  key: 5
};
var _hoisted_23$1g = ["stroke"];
var _hoisted_24$1g = ["stroke"];
var _hoisted_25$18 = ["stroke"];
function render$1N(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1N, [vue.createElementVNode("polyline", {
    points: "80 96 120 128 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1N), vue.createElementVNode("line", {
    x1: "144",
    y1: "160",
    x2: "176",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1N), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1N)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1N, [_hoisted_7$1N, vue.createElementVNode("polyline", {
    points: "80 96 120 128 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1N), vue.createElementVNode("line", {
    x1: "136",
    y1: "160",
    x2: "176",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1N), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16.97"
  }, null, 8, _hoisted_10$1N)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$1N, _hoisted_13$1N)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1N, [vue.createElementVNode("polyline", {
    points: "80 96 120 128 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$1L), vue.createElementVNode("line", {
    x1: "136",
    y1: "160",
    x2: "176",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1D), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1D)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1D, [vue.createElementVNode("polyline", {
    points: "80 96 120 128 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$1D), vue.createElementVNode("line", {
    x1: "136",
    y1: "160",
    x2: "176",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1z), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1h, [vue.createElementVNode("polyline", {
    points: "80 96 120 128 80 160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$1g), vue.createElementVNode("line", {
    x1: "136",
    y1: "160",
    x2: "176",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1g), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16.97"
  }, null, 8, _hoisted_25$18)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1N);
}component$1N.render = render$1N;var component$1M = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1M = ["width", "height", "fill", "transform"];
var _hoisted_2$1M = {
  key: 0
};
var _hoisted_3$1M = ["stroke"];
var _hoisted_4$1M = ["stroke"];
var _hoisted_5$1M = {
  key: 1
};

var _hoisted_6$1M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M68,136s20-16,52,0,52,0,52,0L94,214a36.7,36.7,0,0,1-52,0h0a36.7,36.7,0,0,1,0-52Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$1M = ["stroke"];
var _hoisted_8$1M = ["stroke"];
var _hoisted_9$1M = {
  key: 2
};

var _hoisted_10$1M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,86.3l-60-60a8.1,8.1,0,0,0-11.4,0L62.4,130.3h0l-26.1,26a44.8,44.8,0,0,0,63.4,63.4l77.9-78h0L212.3,107l22.2-7.4a8.2,8.2,0,0,0,5.3-5.8A8.3,8.3,0,0,0,237.7,86.3Zm-32.2,6.1a9.4,9.4,0,0,0-3.2,1.9l-35.6,35.6c-2.1,1.6-17.9,11.6-43.1-1.1-11-5.5-20.8-7.6-29.2-7.9L172,43.3l45.2,45.2Z"
}, null, -1);

var _hoisted_11$1M = [_hoisted_10$1M];
var _hoisted_12$1M = {
  key: 3
};
var _hoisted_13$1M = ["stroke"];
var _hoisted_14$1M = ["stroke"];
var _hoisted_15$1K = {
  key: 4
};
var _hoisted_16$1C = ["stroke"];
var _hoisted_17$1C = ["stroke"];
var _hoisted_18$1C = {
  key: 5
};
var _hoisted_19$1C = ["stroke"];
var _hoisted_20$1y = ["stroke"];
function render$1M(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1M, [vue.createElementVNode("path", {
    d: "M208,100,94,214a36.7,36.7,0,0,1-52,0h0a36.7,36.7,0,0,1,0-52L172,32l60,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1M), vue.createElementVNode("path", {
    d: "M68,136s20-16,52,0,52,0,52,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1M)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1M, [_hoisted_6$1M, vue.createElementVNode("path", {
    d: "M208,100,94,214a36.7,36.7,0,0,1-52,0h0a36.7,36.7,0,0,1,0-52L172,32l60,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1M), vue.createElementVNode("path", {
    d: "M68,136s20-16,52,0,52,0,52,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1M, _hoisted_11$1M)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1M, [vue.createElementVNode("path", {
    d: "M208,100,94,214a36.7,36.7,0,0,1-52,0h0a36.7,36.7,0,0,1,0-52L172,32l60,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1M), vue.createElementVNode("path", {
    d: "M68,136s20-16,52,0,52,0,52,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1M)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1K, [vue.createElementVNode("path", {
    d: "M208,100,94,214a36.7,36.7,0,0,1-52,0h0a36.7,36.7,0,0,1,0-52L172,32l60,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$1C), vue.createElementVNode("path", {
    d: "M68,136s20-16,52,0,52,0,52,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$1C)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1C, [vue.createElementVNode("path", {
    d: "M208,100,94,214a36.7,36.7,0,0,1-52,0h0a36.7,36.7,0,0,1,0-52L172,32l60,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1C), vue.createElementVNode("path", {
    d: "M68,136s20-16,52,0,52,0,52,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1y)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1M);
}component$1M.render = render$1M;var component$1L = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1L = ["width", "height", "fill", "transform"];
var _hoisted_2$1L = {
  key: 0
};
var _hoisted_3$1L = ["stroke"];
var _hoisted_4$1L = ["stroke"];
var _hoisted_5$1L = ["stroke"];
var _hoisted_6$1L = ["stroke"];
var _hoisted_7$1L = {
  key: 1
};
var _hoisted_8$1L = ["stroke"];
var _hoisted_9$1L = ["stroke"];
var _hoisted_10$1L = ["stroke"];
var _hoisted_11$1L = ["stroke"];
var _hoisted_12$1L = {
  key: 2
};

var _hoisted_13$1L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M137.9,148.2h0L87.1,52.3a8,8,0,0,0-14.2,0L22.1,148.2h0L.9,188.3a8.1,8.1,0,0,0,3.4,10.8,8.1,8.1,0,0,0,10.8-3.4L34,160h92l18.9,35.7A7.9,7.9,0,0,0,152,200a8,8,0,0,0,7.1-11.7ZM42.5,144,80,73.1,117.5,144ZM208,94.9a42,42,0,0,0-29.6,11.8,8,8,0,1,0,11.2,11.4,26,26,0,0,1,18.4-7.2c13.2,0,24,9,24,20v7.2a43,43,0,0,0-24-7.2c-22.1,0-40,16.1-40,36s17.9,36,40,36a42.9,42.9,0,0,0,24.7-7.7A7.9,7.9,0,0,0,240,200a8,8,0,0,0,8-8V130.9C248,111,230.1,94.9,208,94.9Zm0,92c-13.2,0-24-9-24-20s10.8-20,24-20,24,9,24,20S221.2,186.9,208,186.9Z"
}, null, -1);

var _hoisted_14$1L = [_hoisted_13$1L];
var _hoisted_15$1J = {
  key: 3
};
var _hoisted_16$1B = ["stroke"];
var _hoisted_17$1B = ["stroke"];
var _hoisted_18$1B = ["stroke"];
var _hoisted_19$1B = ["stroke"];
var _hoisted_20$1x = {
  key: 4
};
var _hoisted_21$1h = ["stroke"];
var _hoisted_22$1g = ["stroke"];
var _hoisted_23$1f = ["stroke"];
var _hoisted_24$1f = ["stroke"];
var _hoisted_25$17 = {
  key: 5
};
var _hoisted_26$X = ["stroke"];
var _hoisted_27$R = ["stroke"];
var _hoisted_28$Q = ["stroke"];
var _hoisted_29$R = ["stroke"];
function render$1L(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1L, [vue.createElementVNode("polyline", {
    points: "140 192 76 56 12 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1L), vue.createElementVNode("line", {
    x1: "121.2",
    y1: "152",
    x2: "30.8",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1L), vue.createElementVNode("ellipse", {
    cx: "204",
    cy: "167",
    rx: "32",
    ry: "27",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1L), vue.createElementVNode("path", {
    d: "M184,109a35.1,35.1,0,0,1,20-6.1c17.7,0,32,12.5,32,28V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1L)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1L, [vue.createElementVNode("polyline", {
    points: "152 192 80 56 8 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1L), vue.createElementVNode("ellipse", {
    cx: "208",
    cy: "166.9",
    rx: "32",
    ry: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1L), vue.createElementVNode("path", {
    d: "M184,112.4a34.1,34.1,0,0,1,24-9.5c17.7,0,32,12.5,32,28V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1L), vue.createElementVNode("line", {
    x1: "130.8",
    y1: "152",
    x2: "29.2",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1L)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1L, _hoisted_14$1L)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1J, [vue.createElementVNode("polyline", {
    points: "152 192 80 56 8 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1B), vue.createElementVNode("ellipse", {
    cx: "208",
    cy: "166.9",
    rx: "32",
    ry: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1B), vue.createElementVNode("path", {
    d: "M184,112.4a34.1,34.1,0,0,1,24-9.5c17.7,0,32,12.5,32,28V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1B), vue.createElementVNode("line", {
    x1: "130.8",
    y1: "152",
    x2: "29.2",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1B)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$1x, [vue.createElementVNode("polyline", {
    points: "152 192 80 56 8 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1h), vue.createElementVNode("ellipse", {
    cx: "208",
    cy: "166.9",
    rx: "32",
    ry: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1g), vue.createElementVNode("path", {
    d: "M184,112.4a34.1,34.1,0,0,1,24-9.5c17.7,0,32,12.5,32,28V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$1f), vue.createElementVNode("line", {
    x1: "130.8",
    y1: "152",
    x2: "29.2",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$17, [vue.createElementVNode("polyline", {
    points: "152 192 80 56 8 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$X), vue.createElementVNode("ellipse", {
    cx: "208",
    cy: "166.9",
    rx: "32",
    ry: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$R), vue.createElementVNode("path", {
    d: "M184,112.4a34.1,34.1,0,0,1,24-9.5c17.7,0,32,12.5,32,28V192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$Q), vue.createElementVNode("line", {
    x1: "130.8",
    y1: "152",
    x2: "29.2",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1L);
}component$1L.render = render$1L;var component$1K = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1K = ["width", "height", "fill", "transform"];
var _hoisted_2$1K = {
  key: 0
};
var _hoisted_3$1K = ["stroke"];
var _hoisted_4$1K = ["stroke"];
var _hoisted_5$1K = ["stroke"];
var _hoisted_6$1K = ["stroke"];
var _hoisted_7$1K = {
  key: 1
};
var _hoisted_8$1K = ["stroke"];
var _hoisted_9$1K = ["stroke"];
var _hoisted_10$1K = ["stroke"];
var _hoisted_11$1K = ["stroke"];
var _hoisted_12$1K = {
  key: 2
};

var _hoisted_13$1K = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,76H216a8,8,0,0,0,0-16H40a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_14$1K = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,100a8,8,0,0,0,0,16H192a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_15$1I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,140H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_16$1A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M192,180H64a8,8,0,0,0,0,16H192a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_17$1A = [_hoisted_13$1K, _hoisted_14$1K, _hoisted_15$1I, _hoisted_16$1A];
var _hoisted_18$1A = {
  key: 3
};
var _hoisted_19$1A = ["stroke"];
var _hoisted_20$1w = ["stroke"];
var _hoisted_21$1g = ["stroke"];
var _hoisted_22$1f = ["stroke"];
var _hoisted_23$1e = {
  key: 4
};
var _hoisted_24$1e = ["stroke"];
var _hoisted_25$16 = ["stroke"];
var _hoisted_26$W = ["stroke"];
var _hoisted_27$Q = ["stroke"];
var _hoisted_28$P = {
  key: 5
};
var _hoisted_29$Q = ["stroke"];
var _hoisted_30$J = ["stroke"];
var _hoisted_31$B = ["stroke"];
var _hoisted_32$x = ["stroke"];
function render$1K(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1K, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1K), vue.createElementVNode("line", {
    x1: "64",
    y1: "108",
    x2: "192",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1K), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1K), vue.createElementVNode("line", {
    x1: "64",
    y1: "188",
    x2: "192",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1K)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1K, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1K), vue.createElementVNode("line", {
    x1: "64",
    y1: "108",
    x2: "192",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1K), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1K), vue.createElementVNode("line", {
    x1: "64",
    y1: "188",
    x2: "192",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1K)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1K, _hoisted_17$1A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1A, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1A), vue.createElementVNode("line", {
    x1: "64",
    y1: "108",
    x2: "192",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1w), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1g), vue.createElementVNode("line", {
    x1: "64",
    y1: "188",
    x2: "192",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1e, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1e), vue.createElementVNode("line", {
    x1: "64",
    y1: "108",
    x2: "192",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$16), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$W), vue.createElementVNode("line", {
    x1: "64",
    y1: "188",
    x2: "192",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$Q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$P, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$Q), vue.createElementVNode("line", {
    x1: "64",
    y1: "108",
    x2: "192",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$J), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$B), vue.createElementVNode("line", {
    x1: "64",
    y1: "188",
    x2: "192",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$x)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1K);
}component$1K.render = render$1K;var component$1J = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1J = ["width", "height", "fill", "transform"];
var _hoisted_2$1J = {
  key: 0
};
var _hoisted_3$1J = ["stroke"];
var _hoisted_4$1J = ["stroke"];
var _hoisted_5$1J = ["stroke"];
var _hoisted_6$1J = ["stroke"];
var _hoisted_7$1J = {
  key: 1
};
var _hoisted_8$1J = ["stroke"];
var _hoisted_9$1J = ["stroke"];
var _hoisted_10$1J = ["stroke"];
var _hoisted_11$1J = ["stroke"];
var _hoisted_12$1J = {
  key: 2
};

var _hoisted_13$1J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,76H216a8,8,0,0,0,0-16H40a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_14$1J = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,100H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_15$1H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,140H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_16$1z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,180H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_17$1z = [_hoisted_13$1J, _hoisted_14$1J, _hoisted_15$1H, _hoisted_16$1z];
var _hoisted_18$1z = {
  key: 3
};
var _hoisted_19$1z = ["stroke"];
var _hoisted_20$1v = ["stroke"];
var _hoisted_21$1f = ["stroke"];
var _hoisted_22$1e = ["stroke"];
var _hoisted_23$1d = {
  key: 4
};
var _hoisted_24$1d = ["stroke"];
var _hoisted_25$15 = ["stroke"];
var _hoisted_26$V = ["stroke"];
var _hoisted_27$P = ["stroke"];
var _hoisted_28$O = {
  key: 5
};
var _hoisted_29$P = ["stroke"];
var _hoisted_30$I = ["stroke"];
var _hoisted_31$A = ["stroke"];
var _hoisted_32$w = ["stroke"];
function render$1J(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1J, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1J), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "216",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1J), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1J), vue.createElementVNode("line", {
    x1: "40",
    y1: "188",
    x2: "216",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1J)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1J, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1J), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "216",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1J), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1J), vue.createElementVNode("line", {
    x1: "40",
    y1: "188",
    x2: "216",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1J)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1J, _hoisted_17$1z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1z, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1z), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "216",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1v), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1f), vue.createElementVNode("line", {
    x1: "40",
    y1: "188",
    x2: "216",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1d, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1d), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "216",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$15), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$V), vue.createElementVNode("line", {
    x1: "40",
    y1: "188",
    x2: "216",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$P)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$O, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$P), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "216",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$I), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$A), vue.createElementVNode("line", {
    x1: "40",
    y1: "188",
    x2: "216",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$w)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1J);
}component$1J.render = render$1J;var component$1I = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1I = ["width", "height", "fill", "transform"];
var _hoisted_2$1I = {
  key: 0
};
var _hoisted_3$1I = ["stroke"];
var _hoisted_4$1I = ["stroke"];
var _hoisted_5$1I = ["stroke"];
var _hoisted_6$1I = ["stroke"];
var _hoisted_7$1I = {
  key: 1
};
var _hoisted_8$1I = ["stroke"];
var _hoisted_9$1I = ["stroke"];
var _hoisted_10$1I = ["stroke"];
var _hoisted_11$1I = ["stroke"];
var _hoisted_12$1I = {
  key: 2
};

var _hoisted_13$1I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,76H216a8,8,0,0,0,0-16H40a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_14$1I = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,116H168a8,8,0,0,0,0-16H40a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_15$1G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,140H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_16$1y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,180H40a8,8,0,0,0,0,16H168a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_17$1y = [_hoisted_13$1I, _hoisted_14$1I, _hoisted_15$1G, _hoisted_16$1y];
var _hoisted_18$1y = {
  key: 3
};
var _hoisted_19$1y = ["stroke"];
var _hoisted_20$1u = ["stroke"];
var _hoisted_21$1e = ["stroke"];
var _hoisted_22$1d = ["stroke"];
var _hoisted_23$1c = {
  key: 4
};
var _hoisted_24$1c = ["stroke"];
var _hoisted_25$14 = ["stroke"];
var _hoisted_26$U = ["stroke"];
var _hoisted_27$O = ["stroke"];
var _hoisted_28$N = {
  key: 5
};
var _hoisted_29$O = ["stroke"];
var _hoisted_30$H = ["stroke"];
var _hoisted_31$z = ["stroke"];
var _hoisted_32$v = ["stroke"];
function render$1I(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1I, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1I), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "168",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1I), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1I), vue.createElementVNode("line", {
    x1: "40",
    y1: "188",
    x2: "168",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1I)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1I, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1I), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "168",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1I), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1I), vue.createElementVNode("line", {
    x1: "40",
    y1: "188",
    x2: "168",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1I)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1I, _hoisted_17$1y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1y, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1y), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "168",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1u), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1e), vue.createElementVNode("line", {
    x1: "40",
    y1: "188",
    x2: "168",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1c, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1c), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "168",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$14), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$U), vue.createElementVNode("line", {
    x1: "40",
    y1: "188",
    x2: "168",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$O)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$N, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$O), vue.createElementVNode("line", {
    x1: "40",
    y1: "108",
    x2: "168",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$H), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$z), vue.createElementVNode("line", {
    x1: "40",
    y1: "188",
    x2: "168",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$v)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1I);
}component$1I.render = render$1I;var component$1H = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1H = ["width", "height", "fill", "transform"];
var _hoisted_2$1H = {
  key: 0
};
var _hoisted_3$1H = ["stroke"];
var _hoisted_4$1H = ["stroke"];
var _hoisted_5$1H = ["stroke"];
var _hoisted_6$1H = ["stroke"];
var _hoisted_7$1H = {
  key: 1
};
var _hoisted_8$1H = ["stroke"];
var _hoisted_9$1H = ["stroke"];
var _hoisted_10$1H = ["stroke"];
var _hoisted_11$1H = ["stroke"];
var _hoisted_12$1H = {
  key: 2
};

var _hoisted_13$1H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,76H216a8,8,0,0,0,0-16H40a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_14$1H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,100H88a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_15$1F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,140H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_16$1x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,180H88a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_17$1x = [_hoisted_13$1H, _hoisted_14$1H, _hoisted_15$1F, _hoisted_16$1x];
var _hoisted_18$1x = {
  key: 3
};
var _hoisted_19$1x = ["stroke"];
var _hoisted_20$1t = ["stroke"];
var _hoisted_21$1d = ["stroke"];
var _hoisted_22$1c = ["stroke"];
var _hoisted_23$1b = {
  key: 4
};
var _hoisted_24$1b = ["stroke"];
var _hoisted_25$13 = ["stroke"];
var _hoisted_26$T = ["stroke"];
var _hoisted_27$N = ["stroke"];
var _hoisted_28$M = {
  key: 5
};
var _hoisted_29$N = ["stroke"];
var _hoisted_30$G = ["stroke"];
var _hoisted_31$y = ["stroke"];
var _hoisted_32$u = ["stroke"];
function render$1H(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1H, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1H), vue.createElementVNode("line", {
    x1: "88",
    y1: "108",
    x2: "216",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1H), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1H), vue.createElementVNode("line", {
    x1: "88",
    y1: "188",
    x2: "216",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1H)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1H, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1H), vue.createElementVNode("line", {
    x1: "88",
    y1: "108",
    x2: "216",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1H), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1H), vue.createElementVNode("line", {
    x1: "88",
    y1: "188",
    x2: "216",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1H, _hoisted_17$1x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1x, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1x), vue.createElementVNode("line", {
    x1: "88",
    y1: "108",
    x2: "216",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1t), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1d), vue.createElementVNode("line", {
    x1: "88",
    y1: "188",
    x2: "216",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$1c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$1b, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$1b), vue.createElementVNode("line", {
    x1: "88",
    y1: "108",
    x2: "216",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$13), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$T), vue.createElementVNode("line", {
    x1: "88",
    y1: "188",
    x2: "216",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$N)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$M, [vue.createElementVNode("line", {
    x1: "40",
    y1: "68",
    x2: "216",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$N), vue.createElementVNode("line", {
    x1: "88",
    y1: "108",
    x2: "216",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$G), vue.createElementVNode("line", {
    x1: "40",
    y1: "148",
    x2: "216",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$y), vue.createElementVNode("line", {
    x1: "88",
    y1: "188",
    x2: "216",
    y2: "188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$u)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1H);
}component$1H.render = render$1H;var component$1G = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1G = ["width", "height", "fill", "transform"];
var _hoisted_2$1G = {
  key: 0
};
var _hoisted_3$1G = ["stroke"];
var _hoisted_4$1G = {
  key: 1
};
var _hoisted_5$1G = ["stroke"];
var _hoisted_6$1G = {
  key: 2
};

var _hoisted_7$1G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M170.5,115.7A44,44,0,0,0,140,40H64a7.9,7.9,0,0,0-8,8V200a8,8,0,0,0,8,8h88a48,48,0,0,0,18.5-92.3ZM72,56h68a28,28,0,0,1,0,56H72Zm80,136H72V128h80a32,32,0,0,1,0,64Z"
}, null, -1);

var _hoisted_8$1G = [_hoisted_7$1G];
var _hoisted_9$1G = {
  key: 3
};
var _hoisted_10$1G = ["stroke"];
var _hoisted_11$1G = {
  key: 4
};
var _hoisted_12$1G = ["stroke"];
var _hoisted_13$1G = {
  key: 5
};
var _hoisted_14$1G = ["stroke"];
function render$1G(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1G, [vue.createElementVNode("path", {
    d: "M64,120h88a40,40,0,0,1,0,80H64V48h76a36,36,0,0,1,0,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1G)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$1G, [vue.createElementVNode("path", {
    d: "M64,120h88a40,40,0,0,1,0,80H64V48h76a36,36,0,0,1,0,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$1G)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1G, _hoisted_8$1G)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1G, [vue.createElementVNode("path", {
    d: "M64,120h88a40,40,0,0,1,0,80H64V48h76a36,36,0,0,1,0,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_10$1G)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$1G, [vue.createElementVNode("path", {
    d: "M64,120h88a40,40,0,0,1,0,80H64V48h76a36,36,0,0,1,0,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_12$1G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$1G, [vue.createElementVNode("path", {
    d: "M64,120h88a40,40,0,0,1,0,80H64V48h76a36,36,0,0,1,0,72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$1G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1G);
}component$1G.render = render$1G;var component$1F = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1F = ["width", "height", "fill", "transform"];
var _hoisted_2$1F = {
  key: 0
};
var _hoisted_3$1F = ["stroke"];
var _hoisted_4$1F = ["stroke"];
var _hoisted_5$1F = ["stroke"];
var _hoisted_6$1F = {
  key: 1
};
var _hoisted_7$1F = ["stroke"];
var _hoisted_8$1F = ["stroke"];
var _hoisted_9$1F = ["stroke"];
var _hoisted_10$1F = {
  key: 2
};

var _hoisted_11$1F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,56V200a8,8,0,0,1-16,0V136H64v64a8,8,0,0,1-16,0V56a8,8,0,0,1,16,0v64H192V56a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_12$1F = [_hoisted_11$1F];
var _hoisted_13$1F = {
  key: 3
};
var _hoisted_14$1F = ["stroke"];
var _hoisted_15$1E = ["stroke"];
var _hoisted_16$1w = ["stroke"];
var _hoisted_17$1w = {
  key: 4
};
var _hoisted_18$1w = ["stroke"];
var _hoisted_19$1w = ["stroke"];
var _hoisted_20$1s = ["stroke"];
var _hoisted_21$1c = {
  key: 5
};
var _hoisted_22$1b = ["stroke"];
var _hoisted_23$1a = ["stroke"];
var _hoisted_24$1a = ["stroke"];
function render$1F(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1F, [vue.createElementVNode("line", {
    x1: "56",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1F), vue.createElementVNode("line", {
    x1: "200",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1F), vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "200",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1F)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1F, [vue.createElementVNode("line", {
    x1: "56",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1F), vue.createElementVNode("line", {
    x1: "200",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1F), vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "200",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$1F, _hoisted_12$1F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$1F, [vue.createElementVNode("line", {
    x1: "56",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1F), vue.createElementVNode("line", {
    x1: "200",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$1E), vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "200",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1w)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$1w, [vue.createElementVNode("line", {
    x1: "56",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$1w), vue.createElementVNode("line", {
    x1: "200",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$1w), vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "200",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$1c, [vue.createElementVNode("line", {
    x1: "56",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$1b), vue.createElementVNode("line", {
    x1: "200",
    y1: "128",
    x2: "56",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$1a), vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "200",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1F);
}component$1F.render = render$1F;var component$1E = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1E = ["width", "height", "fill", "transform"];
var _hoisted_2$1E = {
  key: 0
};
var _hoisted_3$1E = ["stroke"];
var _hoisted_4$1E = ["stroke"];
var _hoisted_5$1E = ["stroke"];
var _hoisted_6$1E = ["stroke"];
var _hoisted_7$1E = {
  key: 1
};
var _hoisted_8$1E = ["stroke"];
var _hoisted_9$1E = ["stroke"];
var _hoisted_10$1E = ["stroke"];
var _hoisted_11$1E = ["stroke"];
var _hoisted_12$1E = {
  key: 2
};

var _hoisted_13$1E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,56V176a8,8,0,0,1-16,0V124H48v52a8,8,0,0,1-16,0V56a8,8,0,0,1,16,0v52h88V56a8,8,0,0,1,16,0Zm59.9,84a37.3,37.3,0,0,0-9.4,1.2l4.1-25.2H240a8,8,0,0,0,0-16H199.8a8,8,0,0,0-7.9,6.7l-7.8,48.2a8,8,0,0,0,13.5,7,20.1,20.1,0,0,1,14.3-5.9,19.9,19.9,0,0,1,14.2,5.9,19.8,19.8,0,0,1,0,28.2,19.9,19.9,0,0,1-14.2,5.9,20.1,20.1,0,0,1-14.3-5.9,8,8,0,1,0-11.2,11.4A36.1,36.1,0,1,0,211.9,140Z"
}, null, -1);

var _hoisted_14$1E = [_hoisted_13$1E];
var _hoisted_15$1D = {
  key: 3
};
var _hoisted_16$1v = ["stroke"];
var _hoisted_17$1v = ["stroke"];
var _hoisted_18$1v = ["stroke"];
var _hoisted_19$1v = ["stroke"];
var _hoisted_20$1r = {
  key: 4
};
var _hoisted_21$1b = ["stroke"];
var _hoisted_22$1a = ["stroke"];
var _hoisted_23$19 = ["stroke"];
var _hoisted_24$19 = ["stroke"];
var _hoisted_25$12 = {
  key: 5
};
var _hoisted_26$S = ["stroke"];
var _hoisted_27$M = ["stroke"];
var _hoisted_28$L = ["stroke"];
var _hoisted_29$M = ["stroke"];
function render$1E(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1E, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1E), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1E), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1E), vue.createElementVNode("path", {
    d: "M240,108H199.8L192,156.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1E)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1E, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1E), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1E), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1E), vue.createElementVNode("path", {
    d: "M240,108H199.8L192,156.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1E)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1E, _hoisted_14$1E)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1D, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1v), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1v), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1v), vue.createElementVNode("path", {
    d: "M240,108H199.8L192,156.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$1r, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1b), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$1a), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$19), vue.createElementVNode("path", {
    d: "M240,108H199.8L192,156.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$19)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$12, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$S), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$M), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$L), vue.createElementVNode("path", {
    d: "M240,108H199.8L192,156.2a28,28,0,1,1,0,39.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1E);
}component$1E.render = render$1E;var component$1D = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1D = ["width", "height", "fill", "transform"];
var _hoisted_2$1D = {
  key: 0
};
var _hoisted_3$1D = ["stroke"];
var _hoisted_4$1D = ["stroke"];
var _hoisted_5$1D = ["stroke"];
var _hoisted_6$1D = ["stroke"];
var _hoisted_7$1D = ["stroke"];
var _hoisted_8$1D = {
  key: 1
};
var _hoisted_9$1D = ["stroke"];
var _hoisted_10$1D = ["stroke"];
var _hoisted_11$1D = ["stroke"];
var _hoisted_12$1D = ["stroke"];
var _hoisted_13$1D = ["stroke"];
var _hoisted_14$1D = {
  key: 2
};

var _hoisted_15$1C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,56V176a8,8,0,0,1-16,0V124H48v52a8,8,0,0,1-16,0V56a8,8,0,0,1,16,0v52h88V56a8,8,0,0,1,16,0Zm84,72a8,8,0,0,0-8,8v24H199.3l20.2-57.3a8,8,0,0,0-15-5.4l-24,68a7.9,7.9,0,0,0,1,7.3A8,8,0,0,0,188,176h40v24a8,8,0,0,0,16,0V136A8,8,0,0,0,236,128Z"
}, null, -1);

var _hoisted_16$1u = [_hoisted_15$1C];
var _hoisted_17$1u = {
  key: 3
};
var _hoisted_18$1u = ["stroke"];
var _hoisted_19$1u = ["stroke"];
var _hoisted_20$1q = ["stroke"];
var _hoisted_21$1a = ["stroke"];
var _hoisted_22$19 = ["stroke"];
var _hoisted_23$18 = {
  key: 4
};
var _hoisted_24$18 = ["stroke"];
var _hoisted_25$11 = ["stroke"];
var _hoisted_26$R = ["stroke"];
var _hoisted_27$L = ["stroke"];
var _hoisted_28$K = ["stroke"];
var _hoisted_29$L = {
  key: 5
};
var _hoisted_30$F = ["stroke"];
var _hoisted_31$x = ["stroke"];
var _hoisted_32$t = ["stroke"];
var _hoisted_33$t = ["stroke"];
var _hoisted_34$s = ["stroke"];
function render$1D(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1D, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1D), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1D), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1D), vue.createElementVNode("polyline", {
    points: "212 100 188 168 236 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1D), vue.createElementVNode("line", {
    x1: "236",
    y1: "136",
    x2: "236",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$1D)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$1D, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1D), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1D), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1D), vue.createElementVNode("polyline", {
    points: "212 100 188 168 236 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1D), vue.createElementVNode("line", {
    x1: "236",
    y1: "136",
    x2: "236",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$1D)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1D, _hoisted_16$1u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$1u, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1u), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1u), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1q), vue.createElementVNode("polyline", {
    points: "212 100 188 168 236 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$1a), vue.createElementVNode("line", {
    x1: "236",
    y1: "136",
    x2: "236",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$19)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$18, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$18), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$11), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$R), vue.createElementVNode("polyline", {
    points: "212 100 188 168 236 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$L), vue.createElementVNode("line", {
    x1: "236",
    y1: "136",
    x2: "236",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$K)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$L, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$F), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$x), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$t), vue.createElementVNode("polyline", {
    points: "212 100 188 168 236 168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$t), vue.createElementVNode("line", {
    x1: "236",
    y1: "136",
    x2: "236",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1D);
}component$1D.render = render$1D;var component$1C = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1C = ["width", "height", "fill", "transform"];
var _hoisted_2$1C = {
  key: 0
};
var _hoisted_3$1C = ["stroke"];
var _hoisted_4$1C = ["stroke"];
var _hoisted_5$1C = ["stroke"];
var _hoisted_6$1C = ["stroke"];
var _hoisted_7$1C = {
  key: 1
};
var _hoisted_8$1C = ["stroke"];
var _hoisted_9$1C = ["stroke"];
var _hoisted_10$1C = ["stroke"];
var _hoisted_11$1C = ["stroke"];
var _hoisted_12$1C = {
  key: 2
};

var _hoisted_13$1C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,56V176a8,8,0,0,1-16,0V124H48v52a8,8,0,0,1-16,0V56a8,8,0,0,1,16,0v52h88V56a8,8,0,0,1,16,0Zm71.8,44.9a8.3,8.3,0,0,0-8.2.4l-24,16a8,8,0,0,0,8.8,13.4l11.6-7.8V200a8,8,0,0,0,16,0V108A8,8,0,0,0,223.8,100.9Z"
}, null, -1);

var _hoisted_14$1C = [_hoisted_13$1C];
var _hoisted_15$1B = {
  key: 3
};
var _hoisted_16$1t = ["stroke"];
var _hoisted_17$1t = ["stroke"];
var _hoisted_18$1t = ["stroke"];
var _hoisted_19$1t = ["stroke"];
var _hoisted_20$1p = {
  key: 4
};
var _hoisted_21$19 = ["stroke"];
var _hoisted_22$18 = ["stroke"];
var _hoisted_23$17 = ["stroke"];
var _hoisted_24$17 = ["stroke"];
var _hoisted_25$10 = {
  key: 5
};
var _hoisted_26$Q = ["stroke"];
var _hoisted_27$K = ["stroke"];
var _hoisted_28$J = ["stroke"];
var _hoisted_29$K = ["stroke"];
function render$1C(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1C, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1C), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1C), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1C), vue.createElementVNode("polyline", {
    points: "196 124 220 108 220 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1C, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1C), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1C), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1C), vue.createElementVNode("polyline", {
    points: "196 124 220 108 220 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1C, _hoisted_14$1C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1B, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1t), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1t), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1t), vue.createElementVNode("polyline", {
    points: "196 124 220 108 220 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$1p, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$19), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$18), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$17), vue.createElementVNode("polyline", {
    points: "196 124 220 108 220 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$17)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$10, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$Q), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$K), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$J), vue.createElementVNode("polyline", {
    points: "196 124 220 108 220 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$K)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1C);
}component$1C.render = render$1C;var component$1B = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1B = ["width", "height", "fill", "transform"];
var _hoisted_2$1B = {
  key: 0
};
var _hoisted_3$1B = ["stroke"];
var _hoisted_4$1B = ["stroke"];
var _hoisted_5$1B = ["stroke"];
var _hoisted_6$1B = ["stroke"];
var _hoisted_7$1B = ["stroke"];
var _hoisted_8$1B = {
  key: 1
};
var _hoisted_9$1B = ["stroke"];
var _hoisted_10$1B = ["stroke"];
var _hoisted_11$1B = ["stroke"];
var _hoisted_12$1B = ["stroke"];
var _hoisted_13$1B = ["stroke"];
var _hoisted_14$1B = {
  key: 2
};

var _hoisted_15$1A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,56V176a8,8,0,0,1-16,0V124H48v52a8,8,0,0,1-16,0V56a8,8,0,0,1,16,0v52h88V56a8,8,0,0,1,16,0ZM252,168a36,36,0,1,1-67.4-17.5l.3-.6,32.2-54a8,8,0,0,1,13.8,8.2L214.2,132H216A36,36,0,0,1,252,168Zm-16,0a20,20,0,1,0-20,20A20.1,20.1,0,0,0,236,168Z"
}, null, -1);

var _hoisted_16$1s = [_hoisted_15$1A];
var _hoisted_17$1s = {
  key: 3
};
var _hoisted_18$1s = ["stroke"];
var _hoisted_19$1s = ["stroke"];
var _hoisted_20$1o = ["stroke"];
var _hoisted_21$18 = ["stroke"];
var _hoisted_22$17 = ["stroke"];
var _hoisted_23$16 = {
  key: 4
};
var _hoisted_24$16 = ["stroke"];
var _hoisted_25$$ = ["stroke"];
var _hoisted_26$P = ["stroke"];
var _hoisted_27$J = ["stroke"];
var _hoisted_28$I = ["stroke"];
var _hoisted_29$J = {
  key: 5
};
var _hoisted_30$E = ["stroke"];
var _hoisted_31$w = ["stroke"];
var _hoisted_32$s = ["stroke"];
var _hoisted_33$s = ["stroke"];
var _hoisted_34$r = ["stroke"];
function render$1B(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1B, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1B), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1B), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1B), vue.createElementVNode("line", {
    x1: "191.8",
    y1: "154",
    x2: "224",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1B), vue.createElementVNode("circle", {
    cx: "216",
    cy: "168",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$1B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$1B, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1B), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1B), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1B), vue.createElementVNode("line", {
    x1: "191.8",
    y1: "154",
    x2: "224",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1B), vue.createElementVNode("circle", {
    cx: "216",
    cy: "168",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$1B)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1B, _hoisted_16$1s)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$1s, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1s), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1s), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1o), vue.createElementVNode("line", {
    x1: "191.8",
    y1: "154",
    x2: "224",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$18), vue.createElementVNode("circle", {
    cx: "216",
    cy: "168",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$17)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$16, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$16), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$$), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$P), vue.createElementVNode("line", {
    x1: "191.8",
    y1: "154",
    x2: "224",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$J), vue.createElementVNode("circle", {
    cx: "216",
    cy: "168",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$I)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$J, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$E), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$w), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$s), vue.createElementVNode("line", {
    x1: "191.8",
    y1: "154",
    x2: "224",
    y2: "100",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$s), vue.createElementVNode("circle", {
    cx: "216",
    cy: "168",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$r)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1B);
}component$1B.render = render$1B;var component$1A = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1A = ["width", "height", "fill", "transform"];
var _hoisted_2$1A = {
  key: 0
};
var _hoisted_3$1A = ["stroke"];
var _hoisted_4$1A = ["stroke"];
var _hoisted_5$1A = ["stroke"];
var _hoisted_6$1A = ["stroke"];
var _hoisted_7$1A = {
  key: 1
};
var _hoisted_8$1A = ["stroke"];
var _hoisted_9$1A = ["stroke"];
var _hoisted_10$1A = ["stroke"];
var _hoisted_11$1A = ["stroke"];
var _hoisted_12$1A = {
  key: 2
};

var _hoisted_13$1A = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,56V176a8,8,0,0,1-16,0V124H48v52a8,8,0,0,1-16,0V56a8,8,0,0,1,16,0v52h88V56a8,8,0,0,1,16,0Zm85.5,94.5a37.9,37.9,0,0,0-12-7.9l21.1-30a8,8,0,0,0,.5-8.3A8.1,8.1,0,0,0,240,100H192a8,8,0,0,0,0,16h32.6l-19.2,27.4a8,8,0,0,0-.5,8.3A8.1,8.1,0,0,0,212,156a20,20,0,1,1-14.1,34.1,8.1,8.1,0,0,0-11.4,11.4,36.1,36.1,0,0,0,51-51Z"
}, null, -1);

var _hoisted_14$1A = [_hoisted_13$1A];
var _hoisted_15$1z = {
  key: 3
};
var _hoisted_16$1r = ["stroke"];
var _hoisted_17$1r = ["stroke"];
var _hoisted_18$1r = ["stroke"];
var _hoisted_19$1r = ["stroke"];
var _hoisted_20$1n = {
  key: 4
};
var _hoisted_21$17 = ["stroke"];
var _hoisted_22$16 = ["stroke"];
var _hoisted_23$15 = ["stroke"];
var _hoisted_24$15 = ["stroke"];
var _hoisted_25$_ = {
  key: 5
};
var _hoisted_26$O = ["stroke"];
var _hoisted_27$I = ["stroke"];
var _hoisted_28$H = ["stroke"];
var _hoisted_29$I = ["stroke"];
function render$1A(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1A, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1A), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1A), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1A), vue.createElementVNode("path", {
    d: "M192,108h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1A)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1A, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1A), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1A), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1A), vue.createElementVNode("path", {
    d: "M192,108h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1A, _hoisted_14$1A)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1z, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1r), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1r), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1r), vue.createElementVNode("path", {
    d: "M192,108h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1r)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$1n, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$17), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$16), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$15), vue.createElementVNode("path", {
    d: "M192,108h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$15)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$_, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$O), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$I), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$H), vue.createElementVNode("path", {
    d: "M192,108h48l-28,40a28,28,0,1,1-19.8,47.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1A);
}component$1A.render = render$1A;var component$1z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1z = ["width", "height", "fill", "transform"];
var _hoisted_2$1z = {
  key: 0
};
var _hoisted_3$1z = ["stroke"];
var _hoisted_4$1z = ["stroke"];
var _hoisted_5$1z = ["stroke"];
var _hoisted_6$1z = ["stroke"];
var _hoisted_7$1z = {
  key: 1
};
var _hoisted_8$1z = ["stroke"];
var _hoisted_9$1z = ["stroke"];
var _hoisted_10$1z = ["stroke"];
var _hoisted_11$1z = ["stroke"];
var _hoisted_12$1z = {
  key: 2
};

var _hoisted_13$1z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,56V176a8,8,0,0,1-16,0V124H48v52a8,8,0,0,1-16,0V56a8,8,0,0,1,16,0v52h88V56a8,8,0,0,1,16,0Zm88,136H208l34.3-45.8.2-.3A31.8,31.8,0,0,0,248,128a32,32,0,0,0-61.5-12.5,8,8,0,0,0,14.8,6.3A15.9,15.9,0,0,1,216,112a16,16,0,0,1,13.4,24.8l-43.7,58.3A7.5,7.5,0,0,0,184,200a8,8,0,0,0,5.5,7.6,7.3,7.3,0,0,0,2.5.4h48a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_14$1z = [_hoisted_13$1z];
var _hoisted_15$1y = {
  key: 3
};
var _hoisted_16$1q = ["stroke"];
var _hoisted_17$1q = ["stroke"];
var _hoisted_18$1q = ["stroke"];
var _hoisted_19$1q = ["stroke"];
var _hoisted_20$1m = {
  key: 4
};
var _hoisted_21$16 = ["stroke"];
var _hoisted_22$15 = ["stroke"];
var _hoisted_23$14 = ["stroke"];
var _hoisted_24$14 = ["stroke"];
var _hoisted_25$Z = {
  key: 5
};
var _hoisted_26$N = ["stroke"];
var _hoisted_27$H = ["stroke"];
var _hoisted_28$G = ["stroke"];
var _hoisted_29$H = ["stroke"];
function render$1z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1z, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1z), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1z), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1z), vue.createElementVNode("path", {
    d: "M193.9,118.7A24,24,0,0,1,240,128a23.6,23.6,0,0,1-4.1,13.4h0L192,200h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1z, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1z), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1z), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1z), vue.createElementVNode("path", {
    d: "M193.9,118.7A24,24,0,0,1,240,128a23.6,23.6,0,0,1-4.1,13.4h0L192,200h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1z, _hoisted_14$1z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1y, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1q), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1q), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1q), vue.createElementVNode("path", {
    d: "M193.9,118.7A24,24,0,0,1,240,128a23.6,23.6,0,0,1-4.1,13.4h0L192,200h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$1m, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$16), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$15), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$14), vue.createElementVNode("path", {
    d: "M193.9,118.7A24,24,0,0,1,240,128a23.6,23.6,0,0,1-4.1,13.4h0L192,200h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$14)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$Z, [vue.createElementVNode("line", {
    x1: "40",
    y1: "56",
    x2: "40",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$N), vue.createElementVNode("line", {
    x1: "144",
    y1: "116",
    x2: "40",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$H), vue.createElementVNode("line", {
    x1: "144",
    y1: "56",
    x2: "144",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$G), vue.createElementVNode("path", {
    d: "M193.9,118.7A24,24,0,0,1,240,128a23.6,23.6,0,0,1-4.1,13.4h0L192,200h48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$H)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1z);
}component$1z.render = render$1z;var component$1y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1y = ["width", "height", "fill", "transform"];
var _hoisted_2$1y = {
  key: 0
};
var _hoisted_3$1y = ["stroke"];
var _hoisted_4$1y = ["stroke"];
var _hoisted_5$1y = ["stroke"];
var _hoisted_6$1y = ["stroke"];
var _hoisted_7$1y = {
  key: 1
};
var _hoisted_8$1y = ["stroke"];
var _hoisted_9$1y = ["stroke"];
var _hoisted_10$1y = ["stroke"];
var _hoisted_11$1y = ["stroke"];
var _hoisted_12$1y = {
  key: 2
};

var _hoisted_13$1y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,128a8,8,0,0,1-8,8H120a8,8,0,0,1,0-16h96A8,8,0,0,1,224,128ZM120,72h96a8,8,0,0,0,0-16H120a8,8,0,0,0,0,16Zm96,112H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16ZM36.9,143.4a8.5,8.5,0,0,0,3.1.6,8.3,8.3,0,0,0,5.7-2.3l40-40a8.1,8.1,0,0,0,0-11.4l-40-40a8.4,8.4,0,0,0-8.8-1.7A8,8,0,0,0,32,56v80A8,8,0,0,0,36.9,143.4Z"
}, null, -1);

var _hoisted_14$1y = [_hoisted_13$1y];
var _hoisted_15$1x = {
  key: 3
};
var _hoisted_16$1p = ["stroke"];
var _hoisted_17$1p = ["stroke"];
var _hoisted_18$1p = ["stroke"];
var _hoisted_19$1p = ["stroke"];
var _hoisted_20$1l = {
  key: 4
};
var _hoisted_21$15 = ["stroke"];
var _hoisted_22$14 = ["stroke"];
var _hoisted_23$13 = ["stroke"];
var _hoisted_24$13 = ["stroke"];
var _hoisted_25$Y = {
  key: 5
};
var _hoisted_26$M = ["stroke"];
var _hoisted_27$G = ["stroke"];
var _hoisted_28$F = ["stroke"];
var _hoisted_29$G = ["stroke"];
function render$1y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1y, [vue.createElementVNode("line", {
    x1: "120",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1y), vue.createElementVNode("line", {
    x1: "120",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1y), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1y), vue.createElementVNode("polyline", {
    points: "40 56 80 96 40 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1y, [vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1y), vue.createElementVNode("line", {
    x1: "112",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1y), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1y), vue.createElementVNode("polyline", {
    points: "40 56 80 96 40 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1y, _hoisted_14$1y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1x, [vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1p), vue.createElementVNode("line", {
    x1: "112",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1p), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1p), vue.createElementVNode("polyline", {
    points: "40 56 80 96 40 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1p)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$1l, [vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$15), vue.createElementVNode("line", {
    x1: "112",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$14), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$13), vue.createElementVNode("polyline", {
    points: "40 56 80 96 40 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$13)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$Y, [vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$M), vue.createElementVNode("line", {
    x1: "112",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$G), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$F), vue.createElementVNode("polyline", {
    points: "40 56 80 96 40 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1y);
}component$1y.render = render$1y;var component$1x = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1x = ["width", "height", "fill", "transform"];
var _hoisted_2$1x = {
  key: 0
};
var _hoisted_3$1x = ["stroke"];
var _hoisted_4$1x = ["stroke"];
var _hoisted_5$1x = ["stroke"];
var _hoisted_6$1x = {
  key: 1
};
var _hoisted_7$1x = ["stroke"];
var _hoisted_8$1x = ["stroke"];
var _hoisted_9$1x = ["stroke"];
var _hoisted_10$1x = {
  key: 2
};

var _hoisted_11$1x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,56a8,8,0,0,1-8,8H157.8L115.1,192H144a8,8,0,0,1,0,16H64a8,8,0,0,1,0-16H98.2L140.9,64H112a8,8,0,0,1,0-16h80A8,8,0,0,1,200,56Z"
}, null, -1);

var _hoisted_12$1x = [_hoisted_11$1x];
var _hoisted_13$1x = {
  key: 3
};
var _hoisted_14$1x = ["stroke"];
var _hoisted_15$1w = ["stroke"];
var _hoisted_16$1o = ["stroke"];
var _hoisted_17$1o = {
  key: 4
};
var _hoisted_18$1o = ["stroke"];
var _hoisted_19$1o = ["stroke"];
var _hoisted_20$1k = ["stroke"];
var _hoisted_21$14 = {
  key: 5
};
var _hoisted_22$13 = ["stroke"];
var _hoisted_23$12 = ["stroke"];
var _hoisted_24$12 = ["stroke"];
function render$1x(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1x, [vue.createElementVNode("line", {
    x1: "152",
    y1: "56",
    x2: "104",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1x), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "144",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1x), vue.createElementVNode("line", {
    x1: "112",
    y1: "56",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1x)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1x, [vue.createElementVNode("line", {
    x1: "152",
    y1: "56",
    x2: "104",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1x), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "144",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1x), vue.createElementVNode("line", {
    x1: "112",
    y1: "56",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$1x, _hoisted_12$1x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$1x, [vue.createElementVNode("line", {
    x1: "152",
    y1: "56",
    x2: "104",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1x), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "144",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$1w), vue.createElementVNode("line", {
    x1: "112",
    y1: "56",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1o)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$1o, [vue.createElementVNode("line", {
    x1: "152",
    y1: "56",
    x2: "104",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$1o), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "144",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$1o), vue.createElementVNode("line", {
    x1: "112",
    y1: "56",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$14, [vue.createElementVNode("line", {
    x1: "152",
    y1: "56",
    x2: "104",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$13), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "144",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$12), vue.createElementVNode("line", {
    x1: "112",
    y1: "56",
    x2: "192",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$12)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1x);
}component$1x.render = render$1x;var component$1w = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1w = ["width", "height", "fill", "transform"];
var _hoisted_2$1w = {
  key: 0
};
var _hoisted_3$1w = ["stroke"];
var _hoisted_4$1w = ["stroke"];
var _hoisted_5$1w = ["stroke"];
var _hoisted_6$1w = ["stroke"];
var _hoisted_7$1w = {
  key: 1
};
var _hoisted_8$1w = ["stroke"];
var _hoisted_9$1w = ["stroke"];
var _hoisted_10$1w = ["stroke"];
var _hoisted_11$1w = ["stroke"];
var _hoisted_12$1w = {
  key: 2
};

var _hoisted_13$1w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,128a8,8,0,0,1-8,8H120a8,8,0,0,1,0-16h96A8,8,0,0,1,224,128ZM120,72h96a8,8,0,0,0,0-16H120a8,8,0,0,0,0,16Zm96,112H40a8,8,0,0,0,0,16H216a8,8,0,0,0,0-16ZM72,144a8.5,8.5,0,0,0,3.1-.6A8,8,0,0,0,80,136V56a8,8,0,0,0-4.9-7.4,8.4,8.4,0,0,0-8.8,1.7l-40,40a8.1,8.1,0,0,0,0,11.4l40,40A8.3,8.3,0,0,0,72,144Z"
}, null, -1);

var _hoisted_14$1w = [_hoisted_13$1w];
var _hoisted_15$1v = {
  key: 3
};
var _hoisted_16$1n = ["stroke"];
var _hoisted_17$1n = ["stroke"];
var _hoisted_18$1n = ["stroke"];
var _hoisted_19$1n = ["stroke"];
var _hoisted_20$1j = {
  key: 4
};
var _hoisted_21$13 = ["stroke"];
var _hoisted_22$12 = ["stroke"];
var _hoisted_23$11 = ["stroke"];
var _hoisted_24$11 = ["stroke"];
var _hoisted_25$X = {
  key: 5
};
var _hoisted_26$L = ["stroke"];
var _hoisted_27$F = ["stroke"];
var _hoisted_28$E = ["stroke"];
var _hoisted_29$F = ["stroke"];
function render$1w(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1w, [vue.createElementVNode("line", {
    x1: "120",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1w), vue.createElementVNode("line", {
    x1: "120",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1w), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1w), vue.createElementVNode("polyline", {
    points: "72 56 32 96 72 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1w)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1w, [vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1w), vue.createElementVNode("line", {
    x1: "112",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1w), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1w), vue.createElementVNode("polyline", {
    points: "72 56 32 96 72 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1w)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1w, _hoisted_14$1w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1v, [vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1n), vue.createElementVNode("line", {
    x1: "112",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1n), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1n), vue.createElementVNode("polyline", {
    points: "72 56 32 96 72 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$1j, [vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$13), vue.createElementVNode("line", {
    x1: "112",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$12), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$11), vue.createElementVNode("polyline", {
    points: "72 56 32 96 72 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$11)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$X, [vue.createElementVNode("line", {
    x1: "112",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$L), vue.createElementVNode("line", {
    x1: "112",
    y1: "64",
    x2: "216",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$F), vue.createElementVNode("line", {
    x1: "40",
    y1: "192",
    x2: "216",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$E), vue.createElementVNode("polyline", {
    points: "72 56 32 96 72 136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1w);
}component$1w.render = render$1w;var component$1v = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1v = ["width", "height", "fill", "transform"];
var _hoisted_2$1v = {
  key: 0
};
var _hoisted_3$1v = ["stroke"];
var _hoisted_4$1v = ["stroke"];
var _hoisted_5$1v = ["stroke"];
var _hoisted_6$1v = {
  key: 1
};
var _hoisted_7$1v = ["stroke"];
var _hoisted_8$1v = ["stroke"];
var _hoisted_9$1v = ["stroke"];
var _hoisted_10$1v = {
  key: 2
};

var _hoisted_11$1v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,128a8,8,0,0,1-8,8H175.9c9.2,7.1,16.1,17.2,16.1,32s-7,25.7-19.8,34.8S144.6,216,128,216s-32.3-4.7-44.2-13.2S64,181.3,64,168a8,8,0,0,1,16,0c0,17.3,22,32,48,32s48-14.7,48-32c0-14.9-10.5-23.6-38.8-32H40a8,8,0,0,1,0-16H216A8,8,0,0,1,224,128ZM76.3,104a6.9,6.9,0,0,0,2.5-.4,8,8,0,0,0,5.1-10.1,19.2,19.2,0,0,1-.8-5.5c0-18.2,19.3-32,44.9-32,19.5,0,36.1,8.3,42.3,21A8.1,8.1,0,0,0,181,80.7,7.9,7.9,0,0,0,184.7,70c-9-18.5-30.7-30-56.7-30C93.3,40,67.1,60.6,67.1,88a36,36,0,0,0,1.6,10.5A8,8,0,0,0,76.3,104Z"
}, null, -1);

var _hoisted_12$1v = [_hoisted_11$1v];
var _hoisted_13$1v = {
  key: 3
};
var _hoisted_14$1v = ["stroke"];
var _hoisted_15$1u = ["stroke"];
var _hoisted_16$1m = ["stroke"];
var _hoisted_17$1m = {
  key: 4
};
var _hoisted_18$1m = ["stroke"];
var _hoisted_19$1m = ["stroke"];
var _hoisted_20$1i = ["stroke"];
var _hoisted_21$12 = {
  key: 5
};
var _hoisted_22$11 = ["stroke"];
var _hoisted_23$10 = ["stroke"];
var _hoisted_24$10 = ["stroke"];
function render$1v(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1v, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1v), vue.createElementVNode("path", {
    d: "M75.1,88c0-22.1,22-40,52.9-40,23.8,0,42.3,10.6,49.5,25.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1v), vue.createElementVNode("path", {
    d: "M72,168c0,22.1,25.1,40,56,40s56-17.9,56-40c0-23.8-21.6-33-45.6-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1v)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1v, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1v), vue.createElementVNode("path", {
    d: "M76.3,96a25.3,25.3,0,0,1-1.2-8c0-22.1,22-40,52.9-40,23.8,0,42.3,10.6,49.5,25.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1v), vue.createElementVNode("path", {
    d: "M72,168c0,22.1,25.1,40,56,40s56-17.9,56-40c0-23.8-21.6-33-45.6-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1v)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$1v, _hoisted_12$1v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$1v, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1v), vue.createElementVNode("path", {
    d: "M76.3,96a25.3,25.3,0,0,1-1.2-8c0-22.1,22-40,52.9-40,23.8,0,42.3,10.6,49.5,25.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$1u), vue.createElementVNode("path", {
    d: "M72,168c0,22.1,25.1,40,56,40s56-17.9,56-40c0-23.8-21.6-33-45.6-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$1m, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$1m), vue.createElementVNode("path", {
    d: "M76.3,96a25.3,25.3,0,0,1-1.2-8c0-22.1,22-40,52.9-40,23.8,0,42.3,10.6,49.5,25.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$1m), vue.createElementVNode("path", {
    d: "M72,168c0,22.1,25.1,40,56,40s56-17.9,56-40c0-23.8-21.6-33-45.6-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$12, [vue.createElementVNode("line", {
    x1: "40",
    y1: "128",
    x2: "216",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$11), vue.createElementVNode("path", {
    d: "M76.3,96a25.3,25.3,0,0,1-1.2-8c0-22.1,22-40,52.9-40,23.8,0,42.3,10.6,49.5,25.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$10), vue.createElementVNode("path", {
    d: "M72,168c0,22.1,25.1,40,56,40s56-17.9,56-40c0-23.8-21.6-33-45.6-40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$10)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1v);
}component$1v.render = render$1v;var component$1u = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1u = ["width", "height", "fill", "transform"];
var _hoisted_2$1u = {
  key: 0
};
var _hoisted_3$1u = ["stroke"];
var _hoisted_4$1u = ["stroke"];
var _hoisted_5$1u = ["stroke"];
var _hoisted_6$1u = {
  key: 1
};
var _hoisted_7$1u = ["stroke"];
var _hoisted_8$1u = ["stroke"];
var _hoisted_9$1u = ["stroke"];
var _hoisted_10$1u = {
  key: 2
};

var _hoisted_11$1u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,48H48a8,8,0,0,0-8,8V88a8,8,0,0,0,16,0V64h64V192H96a8,8,0,0,0,0,16h64a8,8,0,0,0,0-16H136V64h64V88a8,8,0,0,0,16,0V56A8,8,0,0,0,208,48Z"
}, null, -1);

var _hoisted_12$1u = [_hoisted_11$1u];
var _hoisted_13$1u = {
  key: 3
};
var _hoisted_14$1u = ["stroke"];
var _hoisted_15$1t = ["stroke"];
var _hoisted_16$1l = ["stroke"];
var _hoisted_17$1l = {
  key: 4
};
var _hoisted_18$1l = ["stroke"];
var _hoisted_19$1l = ["stroke"];
var _hoisted_20$1h = ["stroke"];
var _hoisted_21$11 = {
  key: 5
};
var _hoisted_22$10 = ["stroke"];
var _hoisted_23$$ = ["stroke"];
var _hoisted_24$$ = ["stroke"];
function render$1u(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1u, [vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1u), vue.createElementVNode("polyline", {
    points: "48 88 48 56 208 56 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1u), vue.createElementVNode("line", {
    x1: "96",
    y1: "200",
    x2: "160",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1u, [vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1u), vue.createElementVNode("polyline", {
    points: "48 88 48 56 208 56 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1u), vue.createElementVNode("line", {
    x1: "96",
    y1: "200",
    x2: "160",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1u)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$1u, _hoisted_12$1u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$1u, [vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1u), vue.createElementVNode("polyline", {
    points: "48 88 48 56 208 56 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$1t), vue.createElementVNode("line", {
    x1: "96",
    y1: "200",
    x2: "160",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$1l, [vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$1l), vue.createElementVNode("polyline", {
    points: "48 88 48 56 208 56 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$1l), vue.createElementVNode("line", {
    x1: "96",
    y1: "200",
    x2: "160",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$11, [vue.createElementVNode("line", {
    x1: "128",
    y1: "56",
    x2: "128",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$10), vue.createElementVNode("polyline", {
    points: "48 88 48 56 208 56 208 88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$$), vue.createElementVNode("line", {
    x1: "96",
    y1: "200",
    x2: "160",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$$)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1u);
}component$1u.render = render$1u;var component$1t = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1t = ["width", "height", "fill", "transform"];
var _hoisted_2$1t = {
  key: 0
};
var _hoisted_3$1t = ["stroke"];
var _hoisted_4$1t = ["stroke"];
var _hoisted_5$1t = {
  key: 1
};
var _hoisted_6$1t = ["stroke"];
var _hoisted_7$1t = ["stroke"];
var _hoisted_8$1t = {
  key: 2
};

var _hoisted_9$1t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,216a8,8,0,0,1-8,8H40a8,8,0,0,1,0-16H216A8,8,0,0,1,224,216Zm-96-24a72.1,72.1,0,0,0,72-72V56a8,8,0,0,0-16,0v64a56,56,0,0,1-112,0V56a8,8,0,0,0-16,0v64A72.1,72.1,0,0,0,128,192Z"
}, null, -1);

var _hoisted_10$1t = [_hoisted_9$1t];
var _hoisted_11$1t = {
  key: 3
};
var _hoisted_12$1t = ["stroke"];
var _hoisted_13$1t = ["stroke"];
var _hoisted_14$1t = {
  key: 4
};
var _hoisted_15$1s = ["stroke"];
var _hoisted_16$1k = ["stroke"];
var _hoisted_17$1k = {
  key: 5
};
var _hoisted_18$1k = ["stroke"];
var _hoisted_19$1k = ["stroke"];
function render$1t(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1t, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1t), vue.createElementVNode("path", {
    d: "M64,56v60a64,64,0,0,0,128,0V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1t)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1t, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$1t), vue.createElementVNode("path", {
    d: "M64,56v64a64,64,0,0,0,128,0V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1t)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$1t, _hoisted_10$1t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$1t, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$1t), vue.createElementVNode("path", {
    d: "M64,56v64a64,64,0,0,0,128,0V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1t)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1t, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$1s), vue.createElementVNode("path", {
    d: "M64,56v64a64,64,0,0,0,128,0V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$1k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$1k, [vue.createElementVNode("line", {
    x1: "40",
    y1: "216",
    x2: "216",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$1k), vue.createElementVNode("path", {
    d: "M64,56v64a64,64,0,0,0,128,0V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1t);
}component$1t.render = render$1t;var component$1s = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1s = ["width", "height", "fill", "transform"];
var _hoisted_2$1s = {
  key: 0
};
var _hoisted_3$1s = ["stroke"];
var _hoisted_4$1s = ["stroke"];
var _hoisted_5$1s = ["stroke"];
var _hoisted_6$1s = ["stroke"];
var _hoisted_7$1s = ["stroke"];
var _hoisted_8$1s = {
  key: 1
};

var _hoisted_9$1s = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "16",
  y: "72",
  width: "224",
  height: "112",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$1s = ["stroke"];
var _hoisted_11$1s = ["stroke"];
var _hoisted_12$1s = ["stroke"];
var _hoisted_13$1s = ["stroke"];
var _hoisted_14$1s = ["stroke"];
var _hoisted_15$1r = {
  key: 2
};

var _hoisted_16$1j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,80v96a16,16,0,0,1-16,16H144a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8h88A16,16,0,0,1,248,80ZM120,48V208a8,8,0,0,1-16,0V192H24A16,16,0,0,1,8,176V80A16,16,0,0,1,24,64h80V48a8,8,0,0,1,16,0ZM86,112a8,8,0,0,0-8-8H50a8,8,0,0,0,0,16h6v28a8,8,0,0,0,16,0V120h6A8,8,0,0,0,86,112Z"
}, null, -1);

var _hoisted_17$1j = [_hoisted_16$1j];
var _hoisted_18$1j = {
  key: 3
};
var _hoisted_19$1j = ["stroke"];
var _hoisted_20$1g = ["stroke"];
var _hoisted_21$10 = ["stroke"];
var _hoisted_22$$ = ["stroke"];
var _hoisted_23$_ = ["stroke"];
var _hoisted_24$_ = {
  key: 4
};
var _hoisted_25$W = ["stroke"];
var _hoisted_26$K = ["stroke"];
var _hoisted_27$E = ["stroke"];
var _hoisted_28$D = ["stroke"];
var _hoisted_29$E = ["stroke"];
var _hoisted_30$D = {
  key: 5
};
var _hoisted_31$v = ["stroke"];
var _hoisted_32$r = ["stroke"];
var _hoisted_33$r = ["stroke"];
var _hoisted_34$q = ["stroke"];
var _hoisted_35$q = ["stroke"];
function render$1s(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1s, [vue.createElementVNode("line", {
    x1: "112",
    y1: "48",
    x2: "112",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1s), vue.createElementVNode("path", {
    d: "M152,72h80a8,8,0,0,1,8,8v96a8,8,0,0,1-8,8H152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1s), vue.createElementVNode("path", {
    d: "M112,184H24a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1s), vue.createElementVNode("line", {
    x1: "50",
    y1: "112",
    x2: "78",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1s), vue.createElementVNode("line", {
    x1: "64",
    y1: "112",
    x2: "64",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$1s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$1s, [_hoisted_9$1s, vue.createElementVNode("line", {
    x1: "112",
    y1: "48",
    x2: "112",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1s), vue.createElementVNode("path", {
    d: "M144,72h88a8,8,0,0,1,8,8v96a8,8,0,0,1-8,8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1s), vue.createElementVNode("path", {
    d: "M112,184H24a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1s), vue.createElementVNode("line", {
    x1: "50",
    y1: "112",
    x2: "78",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$1s), vue.createElementVNode("line", {
    x1: "64",
    y1: "112",
    x2: "64",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$1s)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1r, _hoisted_17$1j)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1j, [vue.createElementVNode("line", {
    x1: "112",
    y1: "48",
    x2: "112",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1j), vue.createElementVNode("path", {
    d: "M144,72h88a8,8,0,0,1,8,8v96a8,8,0,0,1-8,8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1g), vue.createElementVNode("path", {
    d: "M112,184H24a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$10), vue.createElementVNode("line", {
    x1: "50",
    y1: "112",
    x2: "78",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$$), vue.createElementVNode("line", {
    x1: "64",
    y1: "112",
    x2: "64",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$_, [vue.createElementVNode("line", {
    x1: "112",
    y1: "48",
    x2: "112",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$W), vue.createElementVNode("path", {
    d: "M144,72h88a8,8,0,0,1,8,8v96a8,8,0,0,1-8,8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$K), vue.createElementVNode("path", {
    d: "M112,184H24a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$E), vue.createElementVNode("line", {
    x1: "50",
    y1: "112",
    x2: "78",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$D), vue.createElementVNode("line", {
    x1: "64",
    y1: "112",
    x2: "64",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$D, [vue.createElementVNode("line", {
    x1: "112",
    y1: "48",
    x2: "112",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$v), vue.createElementVNode("path", {
    d: "M144,72h88a8,8,0,0,1,8,8v96a8,8,0,0,1-8,8H144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$r), vue.createElementVNode("path", {
    d: "M112,184H24a8,8,0,0,1-8-8V80a8,8,0,0,1,8-8h88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$r), vue.createElementVNode("line", {
    x1: "50",
    y1: "112",
    x2: "78",
    y2: "112",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$q), vue.createElementVNode("line", {
    x1: "64",
    y1: "112",
    x2: "64",
    y2: "148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1s);
}component$1s.render = render$1s;var component$1r = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1r = ["width", "height", "fill", "transform"];
var _hoisted_2$1r = {
  key: 0
};
var _hoisted_3$1r = ["stroke"];
var _hoisted_4$1r = ["stroke"];
var _hoisted_5$1r = ["stroke"];
var _hoisted_6$1r = ["stroke"];
var _hoisted_7$1r = {
  key: 1
};
var _hoisted_8$1r = ["stroke"];
var _hoisted_9$1r = ["stroke"];
var _hoisted_10$1r = ["stroke"];

var _hoisted_11$1r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,147h0V48a32,32,0,0,0-64,0v99h0a52,52,0,1,0,64,0Zm-32,61a20,20,0,1,1,20-20A20.1,20.1,0,0,1,120,208Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$1r = ["stroke"];
var _hoisted_13$1r = {
  key: 2
};

var _hoisted_14$1r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212,52a28,28,0,1,0,28,28A28.1,28.1,0,0,0,212,52Zm0,40a12,12,0,1,1,12-12A12,12,0,0,1,212,92Zm-52,51.3V48a40,40,0,0,0-80,0v95.3A59.4,59.4,0,0,0,60,188a60,60,0,0,0,120,0A59.4,59.4,0,0,0,160,143.3ZM120,24a24.1,24.1,0,0,1,24,24V80H96V48A24.1,24.1,0,0,1,120,24Z"
}, null, -1);

var _hoisted_15$1q = [_hoisted_14$1r];
var _hoisted_16$1i = {
  key: 3
};
var _hoisted_17$1i = ["stroke"];
var _hoisted_18$1i = ["stroke"];
var _hoisted_19$1i = ["stroke"];
var _hoisted_20$1f = ["stroke"];
var _hoisted_21$$ = {
  key: 4
};
var _hoisted_22$_ = ["stroke"];
var _hoisted_23$Z = ["stroke"];
var _hoisted_24$Z = ["stroke"];
var _hoisted_25$V = ["stroke"];
var _hoisted_26$J = {
  key: 5
};
var _hoisted_27$D = ["stroke"];
var _hoisted_28$C = ["stroke"];
var _hoisted_29$D = ["stroke"];
var _hoisted_30$C = ["stroke"];
function render$1r(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1r, [vue.createElementVNode("circle", {
    cx: "216",
    cy: "80",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1r), vue.createElementVNode("circle", {
    cx: "108",
    cy: "188",
    r: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1r), vue.createElementVNode("line", {
    x1: "108",
    y1: "168",
    x2: "108",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1r), vue.createElementVNode("path", {
    d: "M68,154.8V56a40,40,0,0,1,80,0v98.8h0a52,52,0,1,1-80,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1r)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1r, [vue.createElementVNode("circle", {
    cx: "212",
    cy: "80",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1r), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1r), vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1r), _hoisted_11$1r, vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1r)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$1r, _hoisted_15$1q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$1i, [vue.createElementVNode("circle", {
    cx: "212",
    cy: "80",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1i), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1i), vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1i), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$$, [vue.createElementVNode("circle", {
    cx: "212",
    cy: "80",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$_), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$Z), vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$Z), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$V)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$J, [vue.createElementVNode("circle", {
    cx: "212",
    cy: "80",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$D), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$C), vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$D), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$C)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1r);
}component$1r.render = render$1r;var component$1q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1q = ["width", "height", "fill", "transform"];
var _hoisted_2$1q = {
  key: 0
};
var _hoisted_3$1q = ["stroke"];
var _hoisted_4$1q = ["stroke"];
var _hoisted_5$1q = ["stroke"];
var _hoisted_6$1q = ["stroke"];
var _hoisted_7$1q = ["stroke"];
var _hoisted_8$1q = ["stroke"];
var _hoisted_9$1q = ["stroke"];
var _hoisted_10$1q = ["stroke"];
var _hoisted_11$1q = {
  key: 1
};
var _hoisted_12$1q = ["stroke"];
var _hoisted_13$1q = ["stroke"];
var _hoisted_14$1q = ["stroke"];
var _hoisted_15$1p = ["stroke"];
var _hoisted_16$1h = ["stroke"];
var _hoisted_17$1h = ["stroke"];
var _hoisted_18$1h = ["stroke"];
var _hoisted_19$1h = ["stroke"];

var _hoisted_20$1e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,147h0V48a32,32,0,0,0-64,0v99h0a52,52,0,1,0,64,0Zm-32,61a20,20,0,1,1,20-20A20.1,20.1,0,0,1,120,208Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_21$_ = {
  key: 2
};

var _hoisted_22$Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M244.9,77.7l-20,6.5,12.4,17a8,8,0,0,1-1.8,11.2,8.1,8.1,0,0,1-11.2-1.8L212,93.6l-12.3,17a8.1,8.1,0,0,1-11.2,1.8,8,8,0,0,1-1.8-11.2l12.4-17-20-6.5A7.9,7.9,0,0,1,174,67.6a7.8,7.8,0,0,1,10-5.1L204,69V48a8,8,0,0,1,16,0V69l20-6.5a7.8,7.8,0,0,1,10,5.1A7.9,7.9,0,0,1,244.9,77.7ZM180,188a60,60,0,0,1-120,0,59.4,59.4,0,0,1,20-44.7V48a40,40,0,0,1,80,0v95.3A59.4,59.4,0,0,1,180,188ZM96,48v56h48V48a24,24,0,0,0-48,0Z"
}, null, -1);

var _hoisted_23$Y = [_hoisted_22$Z];
var _hoisted_24$Y = {
  key: 3
};
var _hoisted_25$U = ["stroke"];
var _hoisted_26$I = ["stroke"];
var _hoisted_27$C = ["stroke"];
var _hoisted_28$B = ["stroke"];
var _hoisted_29$C = ["stroke"];
var _hoisted_30$B = ["stroke"];
var _hoisted_31$u = ["stroke"];
var _hoisted_32$q = ["stroke"];
var _hoisted_33$q = {
  key: 4
};
var _hoisted_34$p = ["stroke"];
var _hoisted_35$p = ["stroke"];
var _hoisted_36$k = ["stroke"];
var _hoisted_37$k = ["stroke"];
var _hoisted_38$h = ["stroke"];
var _hoisted_39$h = ["stroke"];
var _hoisted_40$f = ["stroke"];
var _hoisted_41$c = ["stroke"];
var _hoisted_42$b = {
  key: 5
};
var _hoisted_43$8 = ["stroke"];
var _hoisted_44$8 = ["stroke"];
var _hoisted_45$8 = ["stroke"];
var _hoisted_46$7 = ["stroke"];
var _hoisted_47$6 = ["stroke"];
var _hoisted_48$5 = ["stroke"];
var _hoisted_49$5 = ["stroke"];
var _hoisted_50$5 = ["stroke"];
function render$1q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1q, [vue.createElementVNode("circle", {
    cx: "108",
    cy: "188",
    r: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1q), vue.createElementVNode("line", {
    x1: "108",
    y1: "176",
    x2: "108",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1q), vue.createElementVNode("line", {
    x1: "212",
    y1: "48",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1q), vue.createElementVNode("line", {
    x1: "181.6",
    y1: "70.1",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1q), vue.createElementVNode("line", {
    x1: "193.2",
    y1: "105.9",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$1q), vue.createElementVNode("line", {
    x1: "230.8",
    y1: "105.9",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$1q), vue.createElementVNode("line", {
    x1: "242.4",
    y1: "70.1",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$1q), vue.createElementVNode("path", {
    d: "M68,154.8V56a40,40,0,0,1,80,0v98.8h0a52,52,0,1,1-80,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$1q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$1q, [vue.createElementVNode("line", {
    x1: "212",
    y1: "48",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1q), vue.createElementVNode("line", {
    x1: "181.6",
    y1: "70.1",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$1q), vue.createElementVNode("line", {
    x1: "193.2",
    y1: "105.9",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$1q), vue.createElementVNode("line", {
    x1: "230.8",
    y1: "105.9",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$1p), vue.createElementVNode("line", {
    x1: "242.4",
    y1: "70.1",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$1h), vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$1h), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$1h), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1h), _hoisted_20$1e])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$_, _hoisted_23$Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$Y, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$U), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$I), vue.createElementVNode("line", {
    x1: "212",
    y1: "48",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$C), vue.createElementVNode("line", {
    x1: "181.6",
    y1: "70.1",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$B), vue.createElementVNode("line", {
    x1: "193.2",
    y1: "105.9",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$C), vue.createElementVNode("line", {
    x1: "230.8",
    y1: "105.9",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$B), vue.createElementVNode("line", {
    x1: "242.4",
    y1: "70.1",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$u), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$q, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$p), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$p), vue.createElementVNode("line", {
    x1: "212",
    y1: "48",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$k), vue.createElementVNode("line", {
    x1: "181.6",
    y1: "70.1",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$k), vue.createElementVNode("line", {
    x1: "193.2",
    y1: "105.9",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$h), vue.createElementVNode("line", {
    x1: "230.8",
    y1: "105.9",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$h), vue.createElementVNode("line", {
    x1: "242.4",
    y1: "70.1",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$f), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$c)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_42$b, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$8), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$8), vue.createElementVNode("line", {
    x1: "212",
    y1: "48",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$8), vue.createElementVNode("line", {
    x1: "181.6",
    y1: "70.1",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$7), vue.createElementVNode("line", {
    x1: "193.2",
    y1: "105.9",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$6), vue.createElementVNode("line", {
    x1: "230.8",
    y1: "105.9",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$5), vue.createElementVNode("line", {
    x1: "242.4",
    y1: "70.1",
    x2: "212",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$5), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$5)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1q);
}component$1q.render = render$1q;var component$1p = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1p = ["width", "height", "fill", "transform"];
var _hoisted_2$1p = {
  key: 0
};
var _hoisted_3$1p = ["stroke"];
var _hoisted_4$1p = ["stroke"];
var _hoisted_5$1p = ["stroke"];
var _hoisted_6$1p = ["stroke"];
var _hoisted_7$1p = ["stroke"];
var _hoisted_8$1p = {
  key: 1
};
var _hoisted_9$1p = ["stroke"];
var _hoisted_10$1p = ["stroke"];
var _hoisted_11$1p = ["stroke"];
var _hoisted_12$1p = ["stroke"];
var _hoisted_13$1p = ["stroke"];

var _hoisted_14$1p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M152,147h0V48a32,32,0,0,0-64,0v99h0a52,52,0,1,0,64,0Zm-32,61a20,20,0,1,1,20-20A20.1,20.1,0,0,1,120,208Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$1o = {
  key: 2
};

var _hoisted_16$1g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,143.3V48a40,40,0,0,0-80,0v95.3A59.4,59.4,0,0,0,60,188a60,60,0,0,0,120,0A59.4,59.4,0,0,0,160,143.3ZM120,24a24.1,24.1,0,0,1,24,24v8H96V48A24.1,24.1,0,0,1,120,24Zm58.1,61.7a8,8,0,0,1,0-11.4,28,28,0,0,1,19.8-8.2,28.4,28.4,0,0,1,19.8,8.2,11.9,11.9,0,0,0,16.9,0,8,8,0,0,1,11.3,11.4,28,28,0,0,1-19.8,8.2,28.4,28.4,0,0,1-19.8-8.2,11.9,11.9,0,0,0-16.9,0A8,8,0,0,1,178.1,85.7Zm67.8,28.6a8,8,0,0,1,0,11.4,28,28,0,0,1-19.8,8.2,28.4,28.4,0,0,1-19.8-8.2,11.9,11.9,0,0,0-16.9,0,8,8,0,0,1-11.3-11.4,28,28,0,0,1,19.8-8.2,28.4,28.4,0,0,1,19.8,8.2,11.9,11.9,0,0,0,16.9,0A8,8,0,0,1,245.9,114.3Z"
}, null, -1);

var _hoisted_17$1g = [_hoisted_16$1g];
var _hoisted_18$1g = {
  key: 3
};
var _hoisted_19$1g = ["stroke"];
var _hoisted_20$1d = ["stroke"];
var _hoisted_21$Z = ["stroke"];
var _hoisted_22$Y = ["stroke"];
var _hoisted_23$X = ["stroke"];
var _hoisted_24$X = {
  key: 4
};
var _hoisted_25$T = ["stroke"];
var _hoisted_26$H = ["stroke"];
var _hoisted_27$B = ["stroke"];
var _hoisted_28$A = ["stroke"];
var _hoisted_29$B = ["stroke"];
var _hoisted_30$A = {
  key: 5
};
var _hoisted_31$t = ["stroke"];
var _hoisted_32$p = ["stroke"];
var _hoisted_33$p = ["stroke"];
var _hoisted_34$o = ["stroke"];
var _hoisted_35$o = ["stroke"];
function render$1p(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1p, [vue.createElementVNode("circle", {
    cx: "108",
    cy: "188",
    r: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1p), vue.createElementVNode("line", {
    x1: "108",
    y1: "176",
    x2: "108",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1p), vue.createElementVNode("path", {
    d: "M240.3,80A20,20,0,0,1,212,80a20,20,0,0,0-28.3,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1p), vue.createElementVNode("path", {
    d: "M240.3,120a20,20,0,0,1-28.3,0,20,20,0,0,0-28.3,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1p), vue.createElementVNode("path", {
    d: "M68,154.8V56a40,40,0,0,1,80,0v98.8h0a52,52,0,1,1-80,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$1p)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$1p, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1p), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1p), vue.createElementVNode("path", {
    d: "M240.3,80A20,20,0,0,1,212,80a20,20,0,0,0-28.3,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1p), vue.createElementVNode("path", {
    d: "M240.3,120a20,20,0,0,1-28.3,0,20,20,0,0,0-28.3,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1p), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$1p), _hoisted_14$1p])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1o, _hoisted_17$1g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1g, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1g), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$1d), vue.createElementVNode("path", {
    d: "M240.3,80A20,20,0,0,1,212,80a20,20,0,0,0-28.3,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$Z), vue.createElementVNode("path", {
    d: "M240.3,120a20,20,0,0,1-28.3,0,20,20,0,0,0-28.3,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$Y), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$X, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$T), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$H), vue.createElementVNode("path", {
    d: "M240.3,80A20,20,0,0,1,212,80a20,20,0,0,0-28.3,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$B), vue.createElementVNode("path", {
    d: "M240.3,120a20,20,0,0,1-28.3,0,20,20,0,0,0-28.3,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$A), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$A, [vue.createElementVNode("circle", {
    cx: "120",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$t), vue.createElementVNode("line", {
    x1: "120",
    y1: "168",
    x2: "120",
    y2: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$p), vue.createElementVNode("path", {
    d: "M240.3,80A20,20,0,0,1,212,80a20,20,0,0,0-28.3,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$p), vue.createElementVNode("path", {
    d: "M240.3,120a20,20,0,0,1-28.3,0,20,20,0,0,0-28.3,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$o), vue.createElementVNode("path", {
    d: "M88,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1p);
}component$1p.render = render$1p;var component$1o = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1o = ["width", "height", "fill", "transform"];
var _hoisted_2$1o = {
  key: 0
};
var _hoisted_3$1o = ["stroke"];
var _hoisted_4$1o = ["stroke"];
var _hoisted_5$1o = ["stroke"];
var _hoisted_6$1o = {
  key: 1
};

var _hoisted_7$1o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,147h0V48a32,32,0,0,0-64,0v99h0a52,52,0,1,0,64,0Zm-32,61a20,20,0,1,1,20-20A20.1,20.1,0,0,1,128,208Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$1o = ["stroke"];
var _hoisted_9$1o = ["stroke"];
var _hoisted_10$1o = ["stroke"];
var _hoisted_11$1o = {
  key: 2
};

var _hoisted_12$1o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,143.3V48a40,40,0,0,0-80,0v95.3A59.4,59.4,0,0,0,68,188a60,60,0,0,0,120,0A59.4,59.4,0,0,0,168,143.3ZM128,24a24.1,24.1,0,0,1,24,24V80H104V48A24.1,24.1,0,0,1,128,24Z"
}, null, -1);

var _hoisted_13$1o = [_hoisted_12$1o];
var _hoisted_14$1o = {
  key: 3
};
var _hoisted_15$1n = ["stroke"];
var _hoisted_16$1f = ["stroke"];
var _hoisted_17$1f = ["stroke"];
var _hoisted_18$1f = {
  key: 4
};
var _hoisted_19$1f = ["stroke"];
var _hoisted_20$1c = ["stroke"];
var _hoisted_21$Y = ["stroke"];
var _hoisted_22$X = {
  key: 5
};
var _hoisted_23$W = ["stroke"];
var _hoisted_24$W = ["stroke"];
var _hoisted_25$S = ["stroke"];
function render$1o(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1o, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "188",
    r: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1o), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "92",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1o), vue.createElementVNode("path", {
    d: "M88,154.8V56a40,40,0,0,1,80,0v98.8h0a52,52,0,1,1-80,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1o)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1o, [_hoisted_7$1o, vue.createElementVNode("path", {
    d: "M96,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1o), vue.createElementVNode("circle", {
    cx: "128",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1o), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1o)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$1o, _hoisted_13$1o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1o, [vue.createElementVNode("path", {
    d: "M96,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$1n), vue.createElementVNode("circle", {
    cx: "128",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1f), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1f)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1f, [vue.createElementVNode("path", {
    d: "M96,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$1f), vue.createElementVNode("circle", {
    cx: "128",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$1c), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$X, [vue.createElementVNode("path", {
    d: "M96,147V48a32,32,0,0,1,64,0v99h0a52,52,0,1,1-64,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$W), vue.createElementVNode("circle", {
    cx: "128",
    cy: "188",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$W), vue.createElementVNode("line", {
    x1: "128",
    y1: "168",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1o);
}component$1o.render = render$1o;var component$1n = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1n = ["width", "height", "fill", "transform"];
var _hoisted_2$1n = {
  key: 0
};
var _hoisted_3$1n = ["stroke"];
var _hoisted_4$1n = ["stroke"];
var _hoisted_5$1n = {
  key: 1
};

var _hoisted_6$1n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,48H80a0,0,0,0,1,0,0V152a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$1n = ["stroke"];
var _hoisted_8$1n = ["stroke"];
var _hoisted_9$1n = {
  key: 2
};

var _hoisted_10$1n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M237.7,157l-12-96a24.1,24.1,0,0,0-23.8-21H32A16,16,0,0,0,16,56v88a16,16,0,0,0,16,16H75l37.8,75.6A8.2,8.2,0,0,0,120,240a40.1,40.1,0,0,0,40-40V184h53.9a23.9,23.9,0,0,0,23.8-27ZM72,144H32V56H72Z"
}, null, -1);

var _hoisted_11$1n = [_hoisted_10$1n];
var _hoisted_12$1n = {
  key: 3
};
var _hoisted_13$1n = ["stroke"];
var _hoisted_14$1n = ["stroke"];
var _hoisted_15$1m = {
  key: 4
};
var _hoisted_16$1e = ["stroke"];
var _hoisted_17$1e = ["stroke"];
var _hoisted_18$1e = {
  key: 5
};
var _hoisted_19$1e = ["stroke"];
var _hoisted_20$1b = ["stroke"];
function render$1n(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1n, [vue.createElementVNode("path", {
    d: "M32,48H80a0,0,0,0,1,0,0V152a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1n), vue.createElementVNode("path", {
    d: "M80,152l40,80a32,32,0,0,0,32-32V176h61.9a15.9,15.9,0,0,0,15.8-18l-12-96a16,16,0,0,0-15.8-14H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1n)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1n, [_hoisted_6$1n, vue.createElementVNode("path", {
    d: "M32,48H80a0,0,0,0,1,0,0V152a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1n), vue.createElementVNode("path", {
    d: "M80,152l40,80a32,32,0,0,0,32-32V176h61.9a15.9,15.9,0,0,0,15.8-18l-12-96a16,16,0,0,0-15.8-14H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1n, _hoisted_11$1n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1n, [vue.createElementVNode("path", {
    d: "M32,48H80a0,0,0,0,1,0,0V152a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V56A8,8,0,0,1,32,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1n), vue.createElementVNode("path", {
    d: "M80,152l40,80a32,32,0,0,0,32-32V176h61.9a15.9,15.9,0,0,0,15.8-18l-12-96a16,16,0,0,0-15.8-14H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1m, [vue.createElementVNode("path", {
    d: "M32,48H80a0,0,0,0,1,0,0V152a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V56A8,8,0,0,1,32,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$1e), vue.createElementVNode("path", {
    d: "M80,152l40,80a32,32,0,0,0,32-32V176h61.9a15.9,15.9,0,0,0,15.8-18l-12-96a16,16,0,0,0-15.8-14H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$1e)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1e, [vue.createElementVNode("path", {
    d: "M32,48H80a0,0,0,0,1,0,0V152a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V56a8,8,0,0,1,8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1e), vue.createElementVNode("path", {
    d: "M80,152l40,80a32,32,0,0,0,32-32V176h61.9a15.9,15.9,0,0,0,15.8-18l-12-96a16,16,0,0,0-15.8-14H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1n);
}component$1n.render = render$1n;var component$1m = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1m = ["width", "height", "fill", "transform"];
var _hoisted_2$1m = {
  key: 0
};
var _hoisted_3$1m = ["stroke"];
var _hoisted_4$1m = ["stroke"];
var _hoisted_5$1m = {
  key: 1
};

var _hoisted_6$1m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32,104H80a0,0,0,0,1,0,0V208a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V112A8,8,0,0,1,32,104Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$1m = ["stroke"];
var _hoisted_8$1m = ["stroke"];
var _hoisted_9$1m = {
  key: 2
};

var _hoisted_10$1m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.9,80.1a24.4,24.4,0,0,0-18-8.1H160V56a40.1,40.1,0,0,0-40-40,8.2,8.2,0,0,0-7.2,4.4L75,96H32a16,16,0,0,0-16,16v88a16,16,0,0,0,16,16H201.9a24.1,24.1,0,0,0,23.8-21l12-96A24.5,24.5,0,0,0,231.9,80.1ZM32,112H72v88H32Z"
}, null, -1);

var _hoisted_11$1m = [_hoisted_10$1m];
var _hoisted_12$1m = {
  key: 3
};
var _hoisted_13$1m = ["stroke"];
var _hoisted_14$1m = ["stroke"];
var _hoisted_15$1l = {
  key: 4
};
var _hoisted_16$1d = ["stroke"];
var _hoisted_17$1d = ["stroke"];
var _hoisted_18$1d = {
  key: 5
};
var _hoisted_19$1d = ["stroke"];
var _hoisted_20$1a = ["stroke"];
function render$1m(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1m, [vue.createElementVNode("path", {
    d: "M32,104H80a0,0,0,0,1,0,0V208a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V112A8,8,0,0,1,32,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1m), vue.createElementVNode("path", {
    d: "M80,104l40-80a32,32,0,0,1,32,32V80h61.9a15.9,15.9,0,0,1,15.8,18l-12,96a16,16,0,0,1-15.8,14H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1m)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1m, [_hoisted_6$1m, vue.createElementVNode("path", {
    d: "M32,104H80a0,0,0,0,1,0,0V208a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V112A8,8,0,0,1,32,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1m), vue.createElementVNode("path", {
    d: "M80,104l40-80a32,32,0,0,1,32,32V80h61.9a15.9,15.9,0,0,1,15.8,18l-12,96a16,16,0,0,1-15.8,14H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1m, _hoisted_11$1m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1m, [vue.createElementVNode("path", {
    d: "M32,104H80a0,0,0,0,1,0,0V208a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V112A8,8,0,0,1,32,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1m), vue.createElementVNode("path", {
    d: "M80,104l40-80a32,32,0,0,1,32,32V80h61.9a15.9,15.9,0,0,1,15.8,18l-12,96a16,16,0,0,1-15.8,14H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1l, [vue.createElementVNode("path", {
    d: "M32,104H80a0,0,0,0,1,0,0V208a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V112A8,8,0,0,1,32,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$1d), vue.createElementVNode("path", {
    d: "M80,104l40-80a32,32,0,0,1,32,32V80h61.9a15.9,15.9,0,0,1,15.8,18l-12,96a16,16,0,0,1-15.8,14H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$1d)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1d, [vue.createElementVNode("path", {
    d: "M32,104H80a0,0,0,0,1,0,0V208a0,0,0,0,1,0,0H32a8,8,0,0,1-8-8V112A8,8,0,0,1,32,104Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1d), vue.createElementVNode("path", {
    d: "M80,104l40-80a32,32,0,0,1,32,32V80h61.9a15.9,15.9,0,0,1,15.8,18l-12,96a16,16,0,0,1-15.8,14H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$1a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1m);
}component$1m.render = render$1m;var component$1l = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1l = ["width", "height", "fill", "transform"];
var _hoisted_2$1l = {
  key: 0
};
var _hoisted_3$1l = ["stroke"];
var _hoisted_4$1l = ["stroke"];
var _hoisted_5$1l = {
  key: 1
};

var _hoisted_6$1l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M96,56H224a8,8,0,0,1,8,8V88.8a7.9,7.9,0,0,1-6.4,7.8,32.1,32.1,0,0,0,0,62.8,7.9,7.9,0,0,1,6.4,7.8V192a8,8,0,0,1-8,8H96Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$1l = ["stroke"];
var _hoisted_8$1l = ["stroke"];
var _hoisted_9$1l = {
  key: 2
};

var _hoisted_10$1l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M227.2,104.5A16.1,16.1,0,0,0,240,88.8V64a16,16,0,0,0-16-16H32A16,16,0,0,0,16,64V88.8a16.1,16.1,0,0,0,12.8,15.7,24,24,0,0,1,0,47A16.1,16.1,0,0,0,16,167.2V192a16,16,0,0,0,16,16H224a16,16,0,0,0,16-16V167.2a16.1,16.1,0,0,0-12.8-15.7,24,24,0,0,1,0-47ZM32,167.2a40,40,0,0,0,0-78.4V64H88V192H32Z"
}, null, -1);

var _hoisted_11$1l = [_hoisted_10$1l];
var _hoisted_12$1l = {
  key: 3
};
var _hoisted_13$1l = ["stroke"];
var _hoisted_14$1l = ["stroke"];
var _hoisted_15$1k = {
  key: 4
};
var _hoisted_16$1c = ["stroke"];
var _hoisted_17$1c = ["stroke"];
var _hoisted_18$1c = {
  key: 5
};
var _hoisted_19$1c = ["stroke"];
var _hoisted_20$19 = ["stroke"];
function render$1l(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1l, [vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "96",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1l), vue.createElementVNode("path", {
    d: "M24,167.2a7.9,7.9,0,0,1,6.4-7.8,32.1,32.1,0,0,0,0-62.8A7.9,7.9,0,0,1,24,88.8V64a8,8,0,0,1,8-8H224a8,8,0,0,1,8,8V88.8a7.9,7.9,0,0,1-6.4,7.8,32.1,32.1,0,0,0,0,62.8,7.9,7.9,0,0,1,6.4,7.8V192a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1l, [_hoisted_6$1l, vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "96",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1l), vue.createElementVNode("path", {
    d: "M24,167.2a7.9,7.9,0,0,1,6.4-7.8,32.1,32.1,0,0,0,0-62.8A7.9,7.9,0,0,1,24,88.8V64a8,8,0,0,1,8-8H224a8,8,0,0,1,8,8V88.8a7.9,7.9,0,0,1-6.4,7.8,32.1,32.1,0,0,0,0,62.8,7.9,7.9,0,0,1,6.4,7.8V192a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1l)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1l, _hoisted_11$1l)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1l, [vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "96",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1l), vue.createElementVNode("path", {
    d: "M24,167.2a7.9,7.9,0,0,1,6.4-7.8,32.1,32.1,0,0,0,0-62.8A7.9,7.9,0,0,1,24,88.8V64a8,8,0,0,1,8-8H224a8,8,0,0,1,8,8V88.8a7.9,7.9,0,0,1-6.4,7.8,32.1,32.1,0,0,0,0,62.8,7.9,7.9,0,0,1,6.4,7.8V192a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1k, [vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "96",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$1c), vue.createElementVNode("path", {
    d: "M24,167.2a7.9,7.9,0,0,1,6.4-7.8,32.1,32.1,0,0,0,0-62.8A7.9,7.9,0,0,1,24,88.8V64a8,8,0,0,1,8-8H224a8,8,0,0,1,8,8V88.8a7.9,7.9,0,0,1-6.4,7.8,32.1,32.1,0,0,0,0,62.8,7.9,7.9,0,0,1,6.4,7.8V192a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$1c)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1c, [vue.createElementVNode("line", {
    x1: "96",
    y1: "56",
    x2: "96",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1c), vue.createElementVNode("path", {
    d: "M24,167.2a7.9,7.9,0,0,1,6.4-7.8,32.1,32.1,0,0,0,0-62.8A7.9,7.9,0,0,1,24,88.8V64a8,8,0,0,1,8-8H224a8,8,0,0,1,8,8V88.8a7.9,7.9,0,0,1-6.4,7.8,32.1,32.1,0,0,0,0,62.8,7.9,7.9,0,0,1,6.4,7.8V192a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$19)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1l);
}component$1l.render = render$1l;var component$1k = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1k = ["width", "height", "fill", "transform"];
var _hoisted_2$1k = {
  key: 0
};
var _hoisted_3$1k = ["stroke"];
var _hoisted_4$1k = {
  key: 1
};

var _hoisted_5$1k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M168,106a95.9,95.9,0,0,0,56,18V84a56,56,0,0,1-56-56H128V156a28,28,0,1,1-40-25.3V89.1A68,68,0,1,0,168,156Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$1k = ["stroke"];
var _hoisted_7$1k = {
  key: 2
};

var _hoisted_8$1k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,84v40a8,8,0,0,1-8,8,103.2,103.2,0,0,1-48-11.7V156A76,76,0,1,1,86.6,81.2a8,8,0,0,1,6.5,1.7A7.8,7.8,0,0,1,96,89.1v41.6a7.9,7.9,0,0,1-4.6,7.2A20,20,0,1,0,120,156V28a8,8,0,0,1,8-8h40a8,8,0,0,1,8,8,48,48,0,0,0,48,48A8,8,0,0,1,232,84Z"
}, null, -1);

var _hoisted_9$1k = [_hoisted_8$1k];
var _hoisted_10$1k = {
  key: 3
};
var _hoisted_11$1k = ["stroke"];
var _hoisted_12$1k = {
  key: 4
};
var _hoisted_13$1k = ["stroke"];
var _hoisted_14$1k = {
  key: 5
};
var _hoisted_15$1j = ["stroke"];
function render$1k(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1k, [vue.createElementVNode("path", {
    d: "M168,106a95.9,95.9,0,0,0,56,18V84a56,56,0,0,1-56-56H128V156a28,28,0,1,1-40-25.3V89.1A68,68,0,1,0,168,156Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1k)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$1k, [_hoisted_5$1k, vue.createElementVNode("path", {
    d: "M168,106a95.9,95.9,0,0,0,56,18V84a56,56,0,0,1-56-56H128V156a28,28,0,1,1-40-25.3V89.1A68,68,0,1,0,168,156Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$1k)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1k, _hoisted_9$1k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$1k, [vue.createElementVNode("path", {
    d: "M168,106a95.9,95.9,0,0,0,56,18V84a56,56,0,0,1-56-56H128V156a28,28,0,1,1-40-25.3V89.1A68,68,0,1,0,168,156Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$1k)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1k, [vue.createElementVNode("path", {
    d: "M168,106a95.9,95.9,0,0,0,56,18V84a56,56,0,0,1-56-56H128V156a28,28,0,1,1-40-25.3V89.1A68,68,0,1,0,168,156Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$1k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1k, [vue.createElementVNode("path", {
    d: "M168,106a95.9,95.9,0,0,0,56,18V84a56,56,0,0,1-56-56H128V156a28,28,0,1,1-40-25.3V89.1A68,68,0,1,0,168,156Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$1j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1k);
}component$1k.render = render$1k;var component$1j = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1j = ["width", "height", "fill", "transform"];
var _hoisted_2$1j = {
  key: 0
};
var _hoisted_3$1j = ["stroke"];
var _hoisted_4$1j = ["stroke"];
var _hoisted_5$1j = ["stroke"];
var _hoisted_6$1j = {
  key: 1
};

var _hoisted_7$1j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "88",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$1j = ["stroke"];
var _hoisted_9$1j = ["stroke"];
var _hoisted_10$1j = ["stroke"];
var _hoisted_11$1j = {
  key: 2
};

var _hoisted_12$1j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M104,16h48a8,8,0,0,0,0-16H104a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_13$1j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a96,96,0,1,0,96,96A96.2,96.2,0,0,0,128,32Zm45.3,62.1-39.6,39.6a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4l39.6-39.6a8.1,8.1,0,1,1,11.4,11.4Z"
}, null, -1);

var _hoisted_14$1j = [_hoisted_12$1j, _hoisted_13$1j];
var _hoisted_15$1i = {
  key: 3
};
var _hoisted_16$1b = ["stroke"];
var _hoisted_17$1b = ["stroke"];
var _hoisted_18$1b = ["stroke"];
var _hoisted_19$1b = {
  key: 4
};
var _hoisted_20$18 = ["stroke"];
var _hoisted_21$X = ["stroke"];
var _hoisted_22$W = ["stroke"];
var _hoisted_23$V = {
  key: 5
};
var _hoisted_24$V = ["stroke"];
var _hoisted_25$R = ["stroke"];
var _hoisted_26$G = ["stroke"];
function render$1j(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1j, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1j), vue.createElementVNode("line", {
    x1: "128",
    y1: "140",
    x2: "161.9",
    y2: "106.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1j), vue.createElementVNode("line", {
    x1: "104",
    y1: "12",
    x2: "152",
    y2: "12",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1j)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1j, [_hoisted_7$1j, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1j), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "167.6",
    y2: "88.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1j), vue.createElementVNode("line", {
    x1: "104",
    y1: "8",
    x2: "152",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1j)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$1j, _hoisted_14$1j)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1i, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$1b), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "167.6",
    y2: "88.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1b), vue.createElementVNode("line", {
    x1: "104",
    y1: "8",
    x2: "152",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$1b)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$1b, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$18), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "167.6",
    y2: "88.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$X), vue.createElementVNode("line", {
    x1: "104",
    y1: "8",
    x2: "152",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$W)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$V, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$V), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "167.6",
    y2: "88.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$R), vue.createElementVNode("line", {
    x1: "104",
    y1: "8",
    x2: "152",
    y2: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$G)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1j);
}component$1j.render = render$1j;var component$1i = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1i = ["width", "height", "fill", "transform"];
var _hoisted_2$1i = {
  key: 0
};
var _hoisted_3$1i = ["stroke"];
var _hoisted_4$1i = ["stroke"];
var _hoisted_5$1i = {
  key: 1
};

var _hoisted_6$1i = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "128",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$1i = ["stroke"];
var _hoisted_8$1i = ["stroke"];
var _hoisted_9$1i = {
  key: 2
};

var _hoisted_10$1i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,56H80a72,72,0,0,0,0,144h96a72,72,0,0,0,0-144ZM80,168a40,40,0,1,1,40-40A40,40,0,0,1,80,168Z"
}, null, -1);

var _hoisted_11$1i = [_hoisted_10$1i];
var _hoisted_12$1i = {
  key: 3
};
var _hoisted_13$1i = ["stroke"];
var _hoisted_14$1i = ["stroke"];
var _hoisted_15$1h = {
  key: 4
};
var _hoisted_16$1a = ["stroke"];
var _hoisted_17$1a = ["stroke"];
var _hoisted_18$1a = {
  key: 5
};
var _hoisted_19$1a = ["stroke"];
var _hoisted_20$17 = ["stroke"];
function render$1i(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1i, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1i), vue.createElementVNode("circle", {
    cx: "80",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1i)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1i, [_hoisted_6$1i, vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1i), vue.createElementVNode("circle", {
    cx: "80",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1i)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1i, _hoisted_11$1i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1i, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1i), vue.createElementVNode("circle", {
    cx: "80",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1h, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$1a), vue.createElementVNode("circle", {
    cx: "80",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$1a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$1a, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$1a), vue.createElementVNode("circle", {
    cx: "80",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$17)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1i);
}component$1i.render = render$1i;var component$1h = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1h = ["width", "height", "fill", "transform"];
var _hoisted_2$1h = {
  key: 0
};
var _hoisted_3$1h = ["stroke"];
var _hoisted_4$1h = ["stroke"];
var _hoisted_5$1h = {
  key: 1
};

var _hoisted_6$1h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "128",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$1h = ["stroke"];
var _hoisted_8$1h = ["stroke"];
var _hoisted_9$1h = {
  key: 2
};

var _hoisted_10$1h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,56H80a72,72,0,0,0,0,144h96a72,72,0,0,0,0-144Zm0,112a40,40,0,1,1,40-40A40,40,0,0,1,176,168Z"
}, null, -1);

var _hoisted_11$1h = [_hoisted_10$1h];
var _hoisted_12$1h = {
  key: 3
};
var _hoisted_13$1h = ["stroke"];
var _hoisted_14$1h = ["stroke"];
var _hoisted_15$1g = {
  key: 4
};
var _hoisted_16$19 = ["stroke"];
var _hoisted_17$19 = ["stroke"];
var _hoisted_18$19 = {
  key: 5
};
var _hoisted_19$19 = ["stroke"];
var _hoisted_20$16 = ["stroke"];
function render$1h(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1h, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1h), vue.createElementVNode("circle", {
    cx: "176",
    cy: "128",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1h)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1h, [_hoisted_6$1h, vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1h), vue.createElementVNode("circle", {
    cx: "176",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1h, _hoisted_11$1h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1h, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1h), vue.createElementVNode("circle", {
    cx: "176",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1g, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$19), vue.createElementVNode("circle", {
    cx: "176",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$19)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$19, [vue.createElementVNode("rect", {
    x: "16",
    y: "64",
    width: "224",
    height: "128",
    rx: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$19), vue.createElementVNode("circle", {
    cx: "176",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$16)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1h);
}component$1h.render = render$1h;var component$1g = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1g = ["width", "height", "fill", "transform"];
var _hoisted_2$1g = {
  key: 0
};
var _hoisted_3$1g = ["stroke"];
var _hoisted_4$1g = ["stroke"];
var _hoisted_5$1g = ["stroke"];
var _hoisted_6$1g = ["stroke"];
var _hoisted_7$1g = {
  key: 1
};

var _hoisted_8$1g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,112V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8v72Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$1g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M93.6,193l-4.3,29.9a8,8,0,0,0,7.9,9.1h61.6a8,8,0,0,0,7.9-9.1L162.4,193h0a88,88,0,0,1-68.8,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$1g = ["stroke"];
var _hoisted_11$1g = ["stroke"];
var _hoisted_12$1g = ["stroke"];
var _hoisted_13$1g = ["stroke"];
var _hoisted_14$1g = {
  key: 2
};

var _hoisted_15$1f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,112.1a8,8,0,0,0-8-8.1H40a8,8,0,0,0-8,8.1,96,96,0,0,0,52.8,85.6l-3.4,23.7a16.2,16.2,0,0,0,1.7,10.1A16,16,0,0,0,97.2,240h61.2a16.9,16.9,0,0,0,9.8-3,16.2,16.2,0,0,0,6.4-15.3l-3.4-24A96,96,0,0,0,224,112.1ZM97.2,224l2.9-20.1a97,97,0,0,0,55.8,0l2.9,20.1ZM60,88H196a4,4,0,0,0,4-4V40a16,16,0,0,0-16-16H72A16,16,0,0,0,56,40V84A4,4,0,0,0,60,88ZM88,48h15.7a8.2,8.2,0,0,1,8.3,7.5,8,8,0,0,1-8,8.5H88.3A8.2,8.2,0,0,1,80,56.5,8,8,0,0,1,88,48Z"
}, null, -1);

var _hoisted_16$18 = [_hoisted_15$1f];
var _hoisted_17$18 = {
  key: 3
};
var _hoisted_18$18 = ["stroke"];
var _hoisted_19$18 = ["stroke"];
var _hoisted_20$15 = ["stroke"];
var _hoisted_21$W = ["stroke"];
var _hoisted_22$V = {
  key: 4
};
var _hoisted_23$U = ["stroke"];
var _hoisted_24$U = ["stroke"];
var _hoisted_25$Q = ["stroke"];
var _hoisted_26$F = ["stroke"];
var _hoisted_27$A = {
  key: 5
};
var _hoisted_28$z = ["stroke"];
var _hoisted_29$A = ["stroke"];
var _hoisted_30$z = ["stroke"];
var _hoisted_31$s = ["stroke"];
function render$1g(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1g, [vue.createElementVNode("path", {
    d: "M64,108V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8v68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1g), vue.createElementVNode("line", {
    x1: "100",
    y1: "68",
    x2: "116",
    y2: "68",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1g), vue.createElementVNode("path", {
    d: "M216,108a88,88,0,0,1-176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1g), vue.createElementVNode("path", {
    d: "M94.1,189.2l-4.8,33.7a8,8,0,0,0,7.9,9.1h61.6a8,8,0,0,0,7.9-9.1l-4.8-33.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1g)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1g, [_hoisted_8$1g, _hoisted_9$1g, vue.createElementVNode("path", {
    d: "M64,112V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8v72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1g), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "112",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1g), vue.createElementVNode("path", {
    d: "M216,112a88,88,0,0,1-176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1g), vue.createElementVNode("path", {
    d: "M93.6,193l-4.3,29.9a8,8,0,0,0,7.9,9.1h61.6a8,8,0,0,0,7.9-9.1L162.4,193",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$1g)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1g, _hoisted_16$18)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$18, [vue.createElementVNode("path", {
    d: "M64,112V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8v72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$18), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "112",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$18), vue.createElementVNode("path", {
    d: "M216,112a88,88,0,0,1-176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$15), vue.createElementVNode("path", {
    d: "M93.6,193l-4.3,29.9a8,8,0,0,0,7.9,9.1h61.6a8,8,0,0,0,7.9-9.1L162.4,193",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$W)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$V, [vue.createElementVNode("path", {
    d: "M64,112V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8v72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$U), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "112",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$U), vue.createElementVNode("path", {
    d: "M216,112a88,88,0,0,1-176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$Q), vue.createElementVNode("path", {
    d: "M93.6,193l-4.3,29.9a8,8,0,0,0,7.9,9.1h61.6a8,8,0,0,0,7.9-9.1L162.4,193",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$F)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$A, [vue.createElementVNode("path", {
    d: "M64,112V40a8,8,0,0,1,8-8H184a8,8,0,0,1,8,8v72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$z), vue.createElementVNode("line", {
    x1: "96",
    y1: "64",
    x2: "112",
    y2: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$A), vue.createElementVNode("path", {
    d: "M216,112a88,88,0,0,1-176,0Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$z), vue.createElementVNode("path", {
    d: "M93.6,193l-4.3,29.9a8,8,0,0,0,7.9,9.1h61.6a8,8,0,0,0,7.9-9.1L162.4,193",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1g);
}component$1g.render = render$1g;var component$1f = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1f = ["width", "height", "fill", "transform"];
var _hoisted_2$1f = {
  key: 0
};

var _hoisted_3$1f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "120",
  r: "16"
}, null, -1);

var _hoisted_4$1f = ["stroke"];
var _hoisted_5$1f = ["stroke"];
var _hoisted_6$1f = ["stroke"];
var _hoisted_7$1f = ["stroke"];
var _hoisted_8$1f = ["stroke"];
var _hoisted_9$1f = {
  key: 1
};

var _hoisted_10$1f = /*#__PURE__*/vue.createElementVNode("ellipse", {
  cx: "64",
  cy: "120",
  rx: "40",
  ry: "80",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$1f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "120",
  r: "12"
}, null, -1);

var _hoisted_12$1f = ["stroke"];
var _hoisted_13$1f = ["stroke"];
var _hoisted_14$1f = ["stroke"];
var _hoisted_15$1e = ["stroke"];
var _hoisted_16$17 = ["stroke"];
var _hoisted_17$17 = {
  key: 2
};

var _hoisted_18$17 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,120a8,8,0,0,1-8,8H160a8,8,0,0,1,0-16h16A8,8,0,0,1,184,120Zm56,0v88a16,16,0,0,1-16,16H112a16,16,0,0,1-16-16V186.3C87.4,200.4,76.2,208,64,208c-13.9,0-26.5-9.9-35.4-27.9C20.5,163.9,16,142.6,16,120s4.5-43.9,12.6-60.1C37.5,41.9,50.1,32,64,32H192c13.9,0,26.5,9.9,35.4,27.9C235.5,76.1,240,97.4,240,120ZM76,120a12,12,0,1,0-12,12A12,12,0,0,0,76,120Zm148,8H208a8,8,0,0,1,0-16h15.8c-2-38.1-17.6-64-31.8-64H92.1a65,65,0,0,1,7.3,11.9c7.2,14.2,11.5,32.5,12.4,52.1H128a8,8,0,0,1,0,16H112v80H224Z"
}, null, -1);

var _hoisted_19$17 = [_hoisted_18$17];
var _hoisted_20$14 = {
  key: 3
};

var _hoisted_21$V = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "120",
  r: "10"
}, null, -1);

var _hoisted_22$U = ["stroke"];
var _hoisted_23$T = ["stroke"];
var _hoisted_24$T = ["stroke"];
var _hoisted_25$P = ["stroke"];
var _hoisted_26$E = ["stroke"];
var _hoisted_27$z = {
  key: 4
};

var _hoisted_28$y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "120",
  r: "8"
}, null, -1);

var _hoisted_29$z = ["stroke"];
var _hoisted_30$y = ["stroke"];
var _hoisted_31$r = ["stroke"];
var _hoisted_32$o = ["stroke"];
var _hoisted_33$o = ["stroke"];
var _hoisted_34$n = {
  key: 5
};

var _hoisted_35$n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "64",
  cy: "120",
  r: "12"
}, null, -1);

var _hoisted_36$j = ["stroke"];
var _hoisted_37$j = ["stroke"];
var _hoisted_38$g = ["stroke"];
var _hoisted_39$g = ["stroke"];
var _hoisted_40$e = ["stroke"];
function render$1f(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1f, [_hoisted_3$1f, vue.createElementVNode("ellipse", {
    cx: "64",
    cy: "120",
    rx: "40",
    ry: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1f), vue.createElementVNode("path", {
    d: "M104,120v88a8,8,0,0,0,8,8H224a8,8,0,0,0,8-8V120c0-44.2-17.9-80-40-80H64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1f), vue.createElementVNode("line", {
    x1: "104",
    y1: "120",
    x2: "124",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1f), vue.createElementVNode("line", {
    x1: "164",
    y1: "120",
    x2: "172",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$1f), vue.createElementVNode("line", {
    x1: "212",
    y1: "120",
    x2: "232",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$1f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1f, [_hoisted_10$1f, _hoisted_11$1f, vue.createElementVNode("ellipse", {
    cx: "64",
    cy: "120",
    rx: "40",
    ry: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1f), vue.createElementVNode("path", {
    d: "M104,120v88a8,8,0,0,0,8,8H224a8,8,0,0,0,8-8V120c0-44.2-17.9-80-40-80H64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$1f), vue.createElementVNode("line", {
    x1: "104",
    y1: "120",
    x2: "128",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$1f), vue.createElementVNode("line", {
    x1: "160",
    y1: "120",
    x2: "176",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$1e), vue.createElementVNode("line", {
    x1: "208",
    y1: "120",
    x2: "232",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$17)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$17, _hoisted_19$17)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$14, [_hoisted_21$V, vue.createElementVNode("ellipse", {
    cx: "64",
    cy: "120",
    rx: "40",
    ry: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$U), vue.createElementVNode("path", {
    d: "M104,120v88a8,8,0,0,0,8,8H224a8,8,0,0,0,8-8V120c0-44.2-17.9-80-40-80H64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$T), vue.createElementVNode("line", {
    x1: "104",
    y1: "120",
    x2: "128",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$T), vue.createElementVNode("line", {
    x1: "160",
    y1: "120",
    x2: "176",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$P), vue.createElementVNode("line", {
    x1: "208",
    y1: "120",
    x2: "232",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$E)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$z, [_hoisted_28$y, vue.createElementVNode("ellipse", {
    cx: "64",
    cy: "120",
    rx: "40",
    ry: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$z), vue.createElementVNode("path", {
    d: "M104,120v88a8,8,0,0,0,8,8H224a8,8,0,0,0,8-8V120c0-44.2-17.9-80-40-80H64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$y), vue.createElementVNode("line", {
    x1: "104",
    y1: "120",
    x2: "128",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$r), vue.createElementVNode("line", {
    x1: "160",
    y1: "120",
    x2: "176",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$o), vue.createElementVNode("line", {
    x1: "208",
    y1: "120",
    x2: "232",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$o)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$n, [_hoisted_35$n, vue.createElementVNode("ellipse", {
    cx: "64",
    cy: "120",
    rx: "40",
    ry: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$j), vue.createElementVNode("path", {
    d: "M104,120v88a8,8,0,0,0,8,8H224a8,8,0,0,0,8-8V120c0-44.2-17.9-80-40-80H64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$j), vue.createElementVNode("line", {
    x1: "104",
    y1: "120",
    x2: "128",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$g), vue.createElementVNode("line", {
    x1: "160",
    y1: "120",
    x2: "176",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$g), vue.createElementVNode("line", {
    x1: "208",
    y1: "120",
    x2: "232",
    y2: "120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$e)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1f);
}component$1f.render = render$1f;var component$1e = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1e = ["width", "height", "fill", "transform"];
var _hoisted_2$1e = {
  key: 0
};
var _hoisted_3$1e = ["stroke"];
var _hoisted_4$1e = ["stroke"];
var _hoisted_5$1e = {
  key: 1
};

var _hoisted_6$1e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$1e = ["stroke"];
var _hoisted_8$1e = ["stroke"];
var _hoisted_9$1e = {
  key: 2
};

var _hoisted_10$1e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M235,69.3A15.9,15.9,0,0,0,223.1,64H175.3a48,48,0,0,0-94.6,0H32.9A15.9,15.9,0,0,0,21,69.3a16.2,16.2,0,0,0-4,12.5l14.3,128A15.9,15.9,0,0,0,47.2,224H208.8a15.9,15.9,0,0,0,15.9-14.2L239,81.8A16.2,16.2,0,0,0,235,69.3ZM96,104a8,8,0,0,1-16,0V88a8,8,0,0,1,16,0Zm1-40a32,32,0,0,1,62,0Zm79,40a8,8,0,0,1-16,0V88a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_11$1e = [_hoisted_10$1e];
var _hoisted_12$1e = {
  key: 3
};
var _hoisted_13$1e = ["stroke"];
var _hoisted_14$1e = ["stroke"];
var _hoisted_15$1d = {
  key: 4
};
var _hoisted_16$16 = ["stroke"];
var _hoisted_17$16 = ["stroke"];
var _hoisted_18$16 = {
  key: 5
};
var _hoisted_19$16 = ["stroke"];
var _hoisted_20$13 = ["stroke"];
function render$1e(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1e, [vue.createElementVNode("path", {
    d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1e), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1e)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1e, [_hoisted_6$1e, vue.createElementVNode("path", {
    d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1e), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1e)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1e, _hoisted_11$1e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1e, [vue.createElementVNode("path", {
    d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1e), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1d, [vue.createElementVNode("path", {
    d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$16), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$16)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$16, [vue.createElementVNode("path", {
    d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$16), vue.createElementVNode("path", {
    d: "M88,104V72a40,40,0,0,1,80,0v32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$13)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1e);
}component$1e.render = render$1e;var component$1d = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1d = ["width", "height", "fill", "transform"];
var _hoisted_2$1d = {
  key: 0
};
var _hoisted_3$1d = ["stroke"];
var _hoisted_4$1d = ["stroke"];
var _hoisted_5$1d = {
  key: 1
};

var _hoisted_6$1d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$1d = ["stroke"];
var _hoisted_8$1d = ["stroke"];
var _hoisted_9$1d = {
  key: 2
};

var _hoisted_10$1d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M235,69.3A15.9,15.9,0,0,0,223.1,64H175.3a48,48,0,0,0-94.6,0H32.9A15.9,15.9,0,0,0,21,69.3a16.2,16.2,0,0,0-4,12.5l14.3,128A15.9,15.9,0,0,0,47.2,224H208.8a15.9,15.9,0,0,0,15.9-14.2L239,81.8A16.2,16.2,0,0,0,235,69.3ZM128,40a32.1,32.1,0,0,1,31,24H97A32.1,32.1,0,0,1,128,40Z"
}, null, -1);

var _hoisted_11$1d = [_hoisted_10$1d];
var _hoisted_12$1d = {
  key: 3
};
var _hoisted_13$1d = ["stroke"];
var _hoisted_14$1d = ["stroke"];
var _hoisted_15$1c = {
  key: 4
};
var _hoisted_16$15 = ["stroke"];
var _hoisted_17$15 = ["stroke"];
var _hoisted_18$15 = {
  key: 5
};
var _hoisted_19$15 = ["stroke"];
var _hoisted_20$12 = ["stroke"];
function render$1d(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1d, [vue.createElementVNode("path", {
    d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1d), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1d)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$1d, [_hoisted_6$1d, vue.createElementVNode("path", {
    d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$1d), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1d)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$1d, _hoisted_11$1d)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$1d, [vue.createElementVNode("path", {
    d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$1d), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$1d)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$1c, [vue.createElementVNode("path", {
    d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$15), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$15)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$15, [vue.createElementVNode("path", {
    d: "M208.8,216H47.2a8.1,8.1,0,0,1-8-7.1L25,80.9A8,8,0,0,1,32.9,72H223.1a8,8,0,0,1,7.9,8.9l-14.2,128A8.1,8.1,0,0,1,208.8,216Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$15), vue.createElementVNode("path", {
    d: "M88,72a40,40,0,0,1,80,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$12)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1d);
}component$1d.render = render$1d;var component$1c = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1c = ["width", "height", "fill", "transform"];
var _hoisted_2$1c = {
  key: 0
};
var _hoisted_3$1c = ["stroke"];
var _hoisted_4$1c = ["stroke"];
var _hoisted_5$1c = ["stroke"];
var _hoisted_6$1c = {
  key: 1
};

var _hoisted_7$1c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$1c = ["stroke"];
var _hoisted_9$1c = ["stroke"];
var _hoisted_10$1c = ["stroke"];
var _hoisted_11$1c = {
  key: 2
};

var _hoisted_12$1c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,56a72,72,0,1,0,72,72A72.1,72.1,0,0,0,128,56Zm28.5,110.6A8.2,8.2,0,0,1,152,168a8,8,0,0,1-6.6-3.5L131.3,144H116v16a8,8,0,0,1-16,0V96a8,8,0,0,1,8-8h24a28,28,0,0,1,15.5,51.3l11.1,16.2A7.9,7.9,0,0,1,156.5,166.6ZM144,116a12,12,0,0,1-12,12H116V104h16A12,12,0,0,1,144,116ZM128,20A108,108,0,1,0,236,128,108.1,108.1,0,0,0,128,20Zm0,196a88,88,0,1,1,88-88A88.1,88.1,0,0,1,128,216Z"
}, null, -1);

var _hoisted_13$1c = [_hoisted_12$1c];
var _hoisted_14$1c = {
  key: 3
};
var _hoisted_15$1b = ["stroke"];
var _hoisted_16$14 = ["stroke"];
var _hoisted_17$14 = ["stroke"];
var _hoisted_18$14 = {
  key: 4
};
var _hoisted_19$14 = ["stroke"];
var _hoisted_20$11 = ["stroke"];
var _hoisted_21$U = ["stroke"];
var _hoisted_22$T = {
  key: 5
};
var _hoisted_23$S = ["stroke"];
var _hoisted_24$S = ["stroke"];
var _hoisted_25$O = ["stroke"];
function render$1c(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1c, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1c), vue.createElementVNode("path", {
    d: "M104,136h32a24,24,0,0,0,0-48H104v80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1c), vue.createElementVNode("line", {
    x1: "137.6",
    y1: "135.9",
    x2: "160",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1c)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1c, [_hoisted_7$1c, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1c), vue.createElementVNode("path", {
    d: "M104,136h32a24,24,0,0,0,0-48H104v80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1c), vue.createElementVNode("line", {
    x1: "137.6",
    y1: "135.9",
    x2: "160",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1c)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$1c, _hoisted_13$1c)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1c, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$1b), vue.createElementVNode("path", {
    d: "M104,136h32a24,24,0,0,0,0-48H104v80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$14), vue.createElementVNode("line", {
    x1: "137.6",
    y1: "135.9",
    x2: "160",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$14)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$14, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$14), vue.createElementVNode("path", {
    d: "M104,136h32a24,24,0,0,0,0-48H104v80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$11), vue.createElementVNode("line", {
    x1: "137.6",
    y1: "135.9",
    x2: "160",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$T, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$S), vue.createElementVNode("path", {
    d: "M104,136h32a24,24,0,0,0,0-48H104v80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$S), vue.createElementVNode("line", {
    x1: "137.6",
    y1: "135.9",
    x2: "160",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$O)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1c);
}component$1c.render = render$1c;var component$1b = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1b = ["width", "height", "fill", "transform"];
var _hoisted_2$1b = {
  key: 0
};
var _hoisted_3$1b = ["stroke"];
var _hoisted_4$1b = ["stroke"];
var _hoisted_5$1b = ["stroke"];
var _hoisted_6$1b = ["stroke"];
var _hoisted_7$1b = {
  key: 1
};

var _hoisted_8$1b = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "67.5 160 188.5 160 166.3 96 89.7 96 67.5 160",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$1b = ["stroke"];
var _hoisted_10$1b = ["stroke"];
var _hoisted_11$1b = ["stroke"];
var _hoisted_12$1b = ["stroke"];
var _hoisted_13$1b = {
  key: 2
};

var _hoisted_14$1b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,208H213.7L153.4,34.7A16,16,0,0,0,138.3,24H117.7a16,16,0,0,0-15.1,10.7L42.3,208H24a8,8,0,0,0,0,16H232a8,8,0,0,0,0-16ZM95.4,104h65.2l16.7,48H78.7Z"
}, null, -1);

var _hoisted_15$1a = [_hoisted_14$1b];
var _hoisted_16$13 = {
  key: 3
};
var _hoisted_17$13 = ["stroke"];
var _hoisted_18$13 = ["stroke"];
var _hoisted_19$13 = ["stroke"];
var _hoisted_20$10 = ["stroke"];
var _hoisted_21$T = {
  key: 4
};
var _hoisted_22$S = ["stroke"];
var _hoisted_23$R = ["stroke"];
var _hoisted_24$R = ["stroke"];
var _hoisted_25$N = ["stroke"];
var _hoisted_26$D = {
  key: 5
};
var _hoisted_27$y = ["stroke"];
var _hoisted_28$x = ["stroke"];
var _hoisted_29$y = ["stroke"];
var _hoisted_30$x = ["stroke"];
function render$1b(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1b, [vue.createElementVNode("path", {
    d: "M48,216,110.1,37.4a8.2,8.2,0,0,1,7.6-5.4h20.6a8.2,8.2,0,0,1,7.6,5.4L208,216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1b), vue.createElementVNode("line", {
    x1: "232",
    y1: "216",
    x2: "24",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1b), vue.createElementVNode("line", {
    x1: "166.3",
    y1: "96",
    x2: "89.7",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1b), vue.createElementVNode("line", {
    x1: "188.5",
    y1: "160",
    x2: "67.5",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$1b)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1b, [_hoisted_8$1b, vue.createElementVNode("path", {
    d: "M48,216,110.1,37.4a8.2,8.2,0,0,1,7.6-5.4h20.6a8.2,8.2,0,0,1,7.6,5.4L208,216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1b), vue.createElementVNode("line", {
    x1: "232",
    y1: "216",
    x2: "24",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1b), vue.createElementVNode("line", {
    x1: "166.3",
    y1: "96",
    x2: "89.7",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1b), vue.createElementVNode("line", {
    x1: "188.5",
    y1: "160",
    x2: "67.5",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$1b)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$1b, _hoisted_15$1a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$13, [vue.createElementVNode("path", {
    d: "M48,216,110.1,37.4a8.2,8.2,0,0,1,7.6-5.4h20.6a8.2,8.2,0,0,1,7.6,5.4L208,216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$13), vue.createElementVNode("line", {
    x1: "232",
    y1: "216",
    x2: "24",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$13), vue.createElementVNode("line", {
    x1: "166.3",
    y1: "96",
    x2: "89.7",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$13), vue.createElementVNode("line", {
    x1: "188.5",
    y1: "160",
    x2: "67.5",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$10)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$T, [vue.createElementVNode("path", {
    d: "M48,216,110.1,37.4a8.2,8.2,0,0,1,7.6-5.4h20.6a8.2,8.2,0,0,1,7.6,5.4L208,216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$S), vue.createElementVNode("line", {
    x1: "232",
    y1: "216",
    x2: "24",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$R), vue.createElementVNode("line", {
    x1: "166.3",
    y1: "96",
    x2: "89.7",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$R), vue.createElementVNode("line", {
    x1: "188.5",
    y1: "160",
    x2: "67.5",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$N)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$D, [vue.createElementVNode("path", {
    d: "M48,216,110.1,37.4a8.2,8.2,0,0,1,7.6-5.4h20.6a8.2,8.2,0,0,1,7.6,5.4L208,216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$y), vue.createElementVNode("line", {
    x1: "232",
    y1: "216",
    x2: "24",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$x), vue.createElementVNode("line", {
    x1: "166.3",
    y1: "96",
    x2: "89.7",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$y), vue.createElementVNode("line", {
    x1: "188.5",
    y1: "160",
    x2: "67.5",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$x)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1b);
}component$1b.render = render$1b;var component$1a = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1a = ["width", "height", "fill", "transform"];
var _hoisted_2$1a = {
  key: 0
};
var _hoisted_3$1a = ["stroke"];
var _hoisted_4$1a = ["stroke"];
var _hoisted_5$1a = ["stroke"];
var _hoisted_6$1a = {
  key: 1
};

var _hoisted_7$1a = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "46",
  y: "46",
  width: "164",
  height: "164.05",
  rx: "8",
  transform: "translate(-53 128) rotate(-45)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$1a = ["stroke"];
var _hoisted_9$1a = ["stroke"];
var _hoisted_10$1a = ["stroke"];
var _hoisted_11$1a = {
  key: 2
};

var _hoisted_12$1a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M244,116.7,139.3,12a15.9,15.9,0,0,0-22.6,0L12,116.7a16.1,16.1,0,0,0,0,22.6L116.7,244a15.9,15.9,0,0,0,22.6,0L244,139.3A16.1,16.1,0,0,0,244,116.7ZM176,120v.8a.4.4,0,0,0-.1.3.9.9,0,0,1-.1.5.8.8,0,0,1-.1.4v.3l-.2.4c0,.1-.1.2-.1.4l-.2.3v.4l-.2.3c-.1.1-.2.2-.2.3l-.3.4-.2.3-.5.5h0l-24,24a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L148.7,128H112a16,16,0,0,0-16,16v8a8,8,0,0,1-16,0v-8a32.1,32.1,0,0,1,32-32h36.7l-10.4-10.3a8.1,8.1,0,0,1,11.4-11.4l24,24h0l.5.5.2.3.3.4c0,.1.1.2.2.3l.2.3v.4l.2.3c0,.2.1.3.1.4l.2.4v.3a.8.8,0,0,1,.1.4.9.9,0,0,1,.1.5.4.4,0,0,0,.1.3v.8Z"
}, null, -1);

var _hoisted_13$1a = [_hoisted_12$1a];
var _hoisted_14$1a = {
  key: 3
};
var _hoisted_15$19 = ["stroke"];
var _hoisted_16$12 = ["stroke"];
var _hoisted_17$12 = ["stroke"];
var _hoisted_18$12 = {
  key: 4
};
var _hoisted_19$12 = ["stroke"];
var _hoisted_20$$ = ["stroke"];
var _hoisted_21$S = ["stroke"];
var _hoisted_22$R = {
  key: 5
};
var _hoisted_23$Q = ["stroke"];
var _hoisted_24$Q = ["stroke"];
var _hoisted_25$M = ["stroke"];
function render$1a(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1a, [vue.createElementVNode("polyline", {
    points: "144 144 168 120 144 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1a), vue.createElementVNode("rect", {
    x: "46",
    y: "46",
    width: "164",
    height: "164.05",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$1a), vue.createElementVNode("path", {
    d: "M88,148v-4a23.9,23.9,0,0,1,24-24h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1a)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$1a, [_hoisted_7$1a, vue.createElementVNode("polyline", {
    points: "144 144 168 120 144 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$1a), vue.createElementVNode("rect", {
    x: "46",
    y: "46",
    width: "164",
    height: "164.05",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1a), vue.createElementVNode("path", {
    d: "M88,152v-8a23.9,23.9,0,0,1,24-24h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$1a)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$1a, _hoisted_13$1a)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$1a, [vue.createElementVNode("polyline", {
    points: "144 144 168 120 144 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$19), vue.createElementVNode("rect", {
    x: "46",
    y: "46",
    width: "164",
    height: "164.05",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$12), vue.createElementVNode("path", {
    d: "M88,152v-8a23.9,23.9,0,0,1,24-24h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$12)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$12, [vue.createElementVNode("polyline", {
    points: "144 144 168 120 144 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$12), vue.createElementVNode("rect", {
    x: "46",
    y: "46",
    width: "164",
    height: "164.05",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$$), vue.createElementVNode("path", {
    d: "M88,152v-8a23.9,23.9,0,0,1,24-24h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$R, [vue.createElementVNode("polyline", {
    points: "144 144 168 120 144 96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$Q), vue.createElementVNode("rect", {
    x: "46",
    y: "46",
    width: "164",
    height: "164.05",
    rx: "8",
    transform: "translate(-53 128) rotate(-45)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$Q), vue.createElementVNode("path", {
    d: "M88,152v-8a23.9,23.9,0,0,1,24-24h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$M)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1a);
}component$1a.render = render$1a;var component$19 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$19 = ["width", "height", "fill", "transform"];
var _hoisted_2$19 = {
  key: 0
};
var _hoisted_3$19 = ["stroke"];
var _hoisted_4$19 = ["stroke"];
var _hoisted_5$19 = ["stroke"];
var _hoisted_6$19 = ["stroke"];
var _hoisted_7$19 = ["stroke"];
var _hoisted_8$19 = ["stroke"];
var _hoisted_9$19 = ["stroke"];
var _hoisted_10$19 = {
  key: 1
};

var _hoisted_11$19 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,32H72a8,8,0,0,0-8,8V216a8,8,0,0,0,8,8H184a8,8,0,0,0,8-8V40A8,8,0,0,0,184,32ZM128,192a24,24,0,1,1,24-24A23.9,23.9,0,0,1,128,192Zm0-80a24,24,0,1,1,24-24A23.9,23.9,0,0,1,128,112Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$19 = ["stroke"];
var _hoisted_13$19 = ["stroke"];
var _hoisted_14$19 = ["stroke"];
var _hoisted_15$18 = ["stroke"];
var _hoisted_16$11 = ["stroke"];
var _hoisted_17$11 = ["stroke"];
var _hoisted_18$11 = ["stroke"];
var _hoisted_19$11 = {
  key: 2
};

var _hoisted_20$_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,144H200V80h16a8,8,0,0,0,0-16H200V40a16,16,0,0,0-16-16H72A16,16,0,0,0,56,40V64H40a8,8,0,0,0,0,16H56v64H40a8,8,0,0,0,0,16H56v56a16,16,0,0,0,16,16H184a16,16,0,0,0,16-16V160h16a8,8,0,0,0,0-16Zm-88-28a28,28,0,1,1,28-28A28.1,28.1,0,0,1,128,116Zm0,24a28,28,0,1,1-28,28A28.1,28.1,0,0,1,128,140Z"
}, null, -1);

var _hoisted_21$R = [_hoisted_20$_];
var _hoisted_22$Q = {
  key: 3
};
var _hoisted_23$P = ["stroke"];
var _hoisted_24$P = ["stroke"];
var _hoisted_25$L = ["stroke"];
var _hoisted_26$C = ["stroke"];
var _hoisted_27$x = ["stroke"];
var _hoisted_28$w = ["stroke"];
var _hoisted_29$x = ["stroke"];
var _hoisted_30$w = {
  key: 4
};
var _hoisted_31$q = ["stroke"];
var _hoisted_32$n = ["stroke"];
var _hoisted_33$n = ["stroke"];
var _hoisted_34$m = ["stroke"];
var _hoisted_35$m = ["stroke"];
var _hoisted_36$i = ["stroke"];
var _hoisted_37$i = ["stroke"];
var _hoisted_38$f = {
  key: 5
};
var _hoisted_39$f = ["stroke"];
var _hoisted_40$d = ["stroke"];
var _hoisted_41$b = ["stroke"];
var _hoisted_42$a = ["stroke"];
var _hoisted_43$7 = ["stroke"];
var _hoisted_44$7 = ["stroke"];
var _hoisted_45$7 = ["stroke"];
function render$19(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$19, [vue.createElementVNode("rect", {
    x: "64",
    y: "32",
    width: "128",
    height: "192",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$19), vue.createElementVNode("line", {
    x1: "192",
    y1: "72",
    x2: "216",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$19), vue.createElementVNode("line", {
    x1: "192",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$19), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "64",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$19), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "64",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$19), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$19), vue.createElementVNode("circle", {
    cx: "128",
    cy: "168",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$19)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$19, [_hoisted_11$19, vue.createElementVNode("rect", {
    x: "64",
    y: "32",
    width: "128",
    height: "192",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$19), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$19), vue.createElementVNode("circle", {
    cx: "128",
    cy: "168",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$19), vue.createElementVNode("line", {
    x1: "192",
    y1: "72",
    x2: "216",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$18), vue.createElementVNode("line", {
    x1: "192",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$11), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "64",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$11), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "64",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$11)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$11, _hoisted_21$R)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$Q, [vue.createElementVNode("rect", {
    x: "64",
    y: "32",
    width: "128",
    height: "192",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$P), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$P), vue.createElementVNode("circle", {
    cx: "128",
    cy: "168",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$L), vue.createElementVNode("line", {
    x1: "192",
    y1: "72",
    x2: "216",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$C), vue.createElementVNode("line", {
    x1: "192",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$x), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "64",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$w), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "64",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$w, [vue.createElementVNode("rect", {
    x: "64",
    y: "32",
    width: "128",
    height: "192",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$q), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$n), vue.createElementVNode("circle", {
    cx: "128",
    cy: "168",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$n), vue.createElementVNode("line", {
    x1: "192",
    y1: "72",
    x2: "216",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$m), vue.createElementVNode("line", {
    x1: "192",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$m), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "64",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$i), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "64",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$i)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$f, [vue.createElementVNode("rect", {
    x: "64",
    y: "32",
    width: "128",
    height: "192",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$f), vue.createElementVNode("circle", {
    cx: "128",
    cy: "88",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$d), vue.createElementVNode("circle", {
    cx: "128",
    cy: "168",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$b), vue.createElementVNode("line", {
    x1: "192",
    y1: "72",
    x2: "216",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$a), vue.createElementVNode("line", {
    x1: "192",
    y1: "152",
    x2: "216",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$7), vue.createElementVNode("line", {
    x1: "40",
    y1: "72",
    x2: "64",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$7), vue.createElementVNode("line", {
    x1: "40",
    y1: "152",
    x2: "64",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$7)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$19);
}component$19.render = render$19;var component$18 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$18 = ["width", "height", "fill", "transform"];
var _hoisted_2$18 = {
  key: 0
};
var _hoisted_3$18 = ["stroke"];
var _hoisted_4$18 = ["stroke"];
var _hoisted_5$18 = ["stroke"];
var _hoisted_6$18 = ["stroke"];
var _hoisted_7$18 = ["stroke"];
var _hoisted_8$18 = ["stroke"];

var _hoisted_9$18 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "168",
  r: "16"
}, null, -1);

var _hoisted_10$18 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "168",
  cy: "168",
  r: "16"
}, null, -1);

var _hoisted_11$18 = {
  key: 1
};

var _hoisted_12$18 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "44",
  y: "72",
  width: "168",
  height: "56",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$18 = ["stroke"];
var _hoisted_14$18 = ["stroke"];
var _hoisted_15$17 = ["stroke"];
var _hoisted_16$10 = ["stroke"];
var _hoisted_17$10 = ["stroke"];
var _hoisted_18$10 = ["stroke"];

var _hoisted_19$10 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_20$Z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_21$Q = {
  key: 2
};

var _hoisted_22$P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,24H68A32.1,32.1,0,0,0,36,56V184a32.1,32.1,0,0,0,32,32H80L65.6,235.2a8,8,0,0,0,1.6,11.2A7.7,7.7,0,0,0,72,248a8,8,0,0,0,6.4-3.2L100,216h56l21.6,28.8A8,8,0,0,0,184,248a7.7,7.7,0,0,0,4.8-1.6,8,8,0,0,0,1.6-11.2L176,216h12a32.1,32.1,0,0,0,32-32V56A32.1,32.1,0,0,0,188,24ZM84,184a12,12,0,1,1,12-12A12,12,0,0,1,84,184Zm36-64H52V80h68Zm52,64a12,12,0,1,1,12-12A12,12,0,0,1,172,184Zm32-64H136V80h68Z"
}, null, -1);

var _hoisted_23$O = [_hoisted_22$P];
var _hoisted_24$O = {
  key: 3
};
var _hoisted_25$K = ["stroke"];
var _hoisted_26$B = ["stroke"];
var _hoisted_27$w = ["stroke"];
var _hoisted_28$v = ["stroke"];
var _hoisted_29$w = ["stroke"];
var _hoisted_30$v = ["stroke"];

var _hoisted_31$p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "172",
  r: "10"
}, null, -1);

var _hoisted_32$m = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "172",
  r: "10"
}, null, -1);

var _hoisted_33$m = {
  key: 4
};
var _hoisted_34$l = ["stroke"];
var _hoisted_35$l = ["stroke"];
var _hoisted_36$h = ["stroke"];
var _hoisted_37$h = ["stroke"];
var _hoisted_38$e = ["stroke"];
var _hoisted_39$e = ["stroke"];

var _hoisted_40$c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "172",
  r: "8"
}, null, -1);

var _hoisted_41$a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "172",
  r: "8"
}, null, -1);

var _hoisted_42$9 = {
  key: 5
};
var _hoisted_43$6 = ["stroke"];
var _hoisted_44$6 = ["stroke"];
var _hoisted_45$6 = ["stroke"];
var _hoisted_46$6 = ["stroke"];
var _hoisted_47$5 = ["stroke"];
var _hoisted_48$4 = ["stroke"];

var _hoisted_49$4 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_50$4 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "172",
  r: "12"
}, null, -1);

function render$18(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$18, [vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$18), vue.createElementVNode("line", {
    x1: "44",
    y1: "72",
    x2: "212",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$18), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$18), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$18), vue.createElementVNode("rect", {
    x: "44",
    y: "32",
    width: "168",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$18), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$18), _hoisted_9$18, _hoisted_10$18])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$18, [_hoisted_12$18, vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$18), vue.createElementVNode("line", {
    x1: "44",
    y1: "72",
    x2: "212",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$18), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$17), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$10), vue.createElementVNode("rect", {
    x: "44",
    y: "32",
    width: "168",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$10), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$10), _hoisted_19$10, _hoisted_20$Z])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$Q, _hoisted_23$O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$O, [vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$K), vue.createElementVNode("line", {
    x1: "44",
    y1: "72",
    x2: "212",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$B), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$w), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$v), vue.createElementVNode("rect", {
    x: "44",
    y: "32",
    width: "168",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$w), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$v), _hoisted_31$p, _hoisted_32$m])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$m, [vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$l), vue.createElementVNode("line", {
    x1: "44",
    y1: "72",
    x2: "212",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$l), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$h), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$h), vue.createElementVNode("rect", {
    x: "44",
    y: "32",
    width: "168",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$e), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$e), _hoisted_40$c, _hoisted_41$a])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_42$9, [vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$6), vue.createElementVNode("line", {
    x1: "44",
    y1: "72",
    x2: "212",
    y2: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$6), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$6), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$6), vue.createElementVNode("rect", {
    x: "44",
    y: "32",
    width: "168",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$5), vue.createElementVNode("line", {
    x1: "128",
    y1: "72",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$4), _hoisted_49$4, _hoisted_50$4])) : vue.createCommentVNode("", true)], 16, _hoisted_1$18);
}component$18.render = render$18;var component$17 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$17 = ["width", "height", "fill", "transform"];
var _hoisted_2$17 = {
  key: 0
};
var _hoisted_3$17 = ["stroke"];
var _hoisted_4$17 = ["stroke"];
var _hoisted_5$17 = ["stroke"];
var _hoisted_6$17 = ["stroke"];
var _hoisted_7$17 = ["stroke"];
var _hoisted_8$17 = ["stroke"];
var _hoisted_9$17 = {
  key: 1
};

var _hoisted_10$17 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,120l88,16,88-16-22.4,82.1a7.9,7.9,0,0,1-7.7,5.9H70.1a7.9,7.9,0,0,1-7.7-5.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$17 = ["stroke"];
var _hoisted_12$17 = ["stroke"];
var _hoisted_13$17 = ["stroke"];
var _hoisted_14$17 = ["stroke"];
var _hoisted_15$16 = ["stroke"];
var _hoisted_16$$ = ["stroke"];
var _hoisted_17$$ = {
  key: 2
};

var _hoisted_18$$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M160,80H96a8,8,0,0,0,0,16h64a8,8,0,0,0,0-16Z"
}, null, -1);

var _hoisted_19$$ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,119.9a2.2,2.2,0,0,0-.1-.8v-.5c-.1-.2-.1-.4-.2-.6h0l-22.4-82A15.9,15.9,0,0,0,185.9,24H70.1A15.9,15.9,0,0,0,54.7,35.8l-22.4,82h0c-.1.2-.1.4-.2.6v.5a2.2,2.2,0,0,0-.1.8v.2a2.8,2.8,0,0,0,.1.9h0a2.9,2.9,0,0,0,.2.9h0l22.4,82.1A15.9,15.9,0,0,0,70.1,216H80L65.6,235.2a8,8,0,0,0,1.6,11.2A7.7,7.7,0,0,0,72,248a8,8,0,0,0,6.4-3.2L100,216h56l21.6,28.8A8,8,0,0,0,184,248a7.7,7.7,0,0,0,4.8-1.6,8,8,0,0,0,1.6-11.2L176,216h9.9a15.9,15.9,0,0,0,15.4-11.8l22.4-82.1h0a2.9,2.9,0,0,0,.2-.9h0a2.8,2.8,0,0,0,.1-.9ZM136,192a8,8,0,0,1-16,0V152a8,8,0,0,1,16,0Zm-8-64.1L50,113.7,70.1,40H185.9L206,113.7Z"
}, null, -1);

var _hoisted_20$Y = [_hoisted_18$$, _hoisted_19$$];
var _hoisted_21$P = {
  key: 3
};
var _hoisted_22$O = ["stroke"];
var _hoisted_23$N = ["stroke"];
var _hoisted_24$N = ["stroke"];
var _hoisted_25$J = ["stroke"];
var _hoisted_26$A = ["stroke"];
var _hoisted_27$v = ["stroke"];
var _hoisted_28$u = {
  key: 4
};
var _hoisted_29$v = ["stroke"];
var _hoisted_30$u = ["stroke"];
var _hoisted_31$o = ["stroke"];
var _hoisted_32$l = ["stroke"];
var _hoisted_33$l = ["stroke"];
var _hoisted_34$k = ["stroke"];
var _hoisted_35$k = {
  key: 5
};
var _hoisted_36$g = ["stroke"];
var _hoisted_37$g = ["stroke"];
var _hoisted_38$d = ["stroke"];
var _hoisted_39$d = ["stroke"];
var _hoisted_40$b = ["stroke"];
var _hoisted_41$9 = ["stroke"];
function render$17(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$17, [vue.createElementVNode("path", {
    d: "M70.1,32H185.9a7.9,7.9,0,0,1,7.7,5.9L216,120l-22.4,82.1a7.9,7.9,0,0,1-7.7,5.9H70.1a7.9,7.9,0,0,1-7.7-5.9L40,120,62.4,37.9A7.9,7.9,0,0,1,70.1,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$17), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$17), vue.createElementVNode("polyline", {
    points: "40 120 128 136 216 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$17), vue.createElementVNode("line", {
    x1: "96",
    y1: "88",
    x2: "160",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$17), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$17), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$17)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$17, [_hoisted_10$17, vue.createElementVNode("path", {
    d: "M70.1,32H185.9a7.9,7.9,0,0,1,7.7,5.9L216,120l-22.4,82.1a7.9,7.9,0,0,1-7.7,5.9H70.1a7.9,7.9,0,0,1-7.7-5.9L40,120,62.4,37.9A7.9,7.9,0,0,1,70.1,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$17), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$17), vue.createElementVNode("polyline", {
    points: "40 120 128 136 216 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$17), vue.createElementVNode("line", {
    x1: "96",
    y1: "88",
    x2: "160",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$17), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$16), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$$)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$$, _hoisted_20$Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$P, [vue.createElementVNode("path", {
    d: "M70.1,32H185.9a7.9,7.9,0,0,1,7.7,5.9L216,120l-22.4,82.1a7.9,7.9,0,0,1-7.7,5.9H70.1a7.9,7.9,0,0,1-7.7-5.9L40,120,62.4,37.9A7.9,7.9,0,0,1,70.1,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$O), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$N), vue.createElementVNode("polyline", {
    points: "40 120 128 136 216 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$N), vue.createElementVNode("line", {
    x1: "96",
    y1: "88",
    x2: "160",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$J), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$A), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_28$u, [vue.createElementVNode("path", {
    d: "M70.1,32H185.9a7.9,7.9,0,0,1,7.7,5.9L216,120l-22.4,82.1a7.9,7.9,0,0,1-7.7,5.9H70.1a7.9,7.9,0,0,1-7.7-5.9L40,120,62.4,37.9A7.9,7.9,0,0,1,70.1,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$v), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$u), vue.createElementVNode("polyline", {
    points: "40 120 128 136 216 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$o), vue.createElementVNode("line", {
    x1: "96",
    y1: "88",
    x2: "160",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$l), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$l), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$k, [vue.createElementVNode("path", {
    d: "M70.1,32H185.9a7.9,7.9,0,0,1,7.7,5.9L216,120l-22.4,82.1a7.9,7.9,0,0,1-7.7,5.9H70.1a7.9,7.9,0,0,1-7.7-5.9L40,120,62.4,37.9A7.9,7.9,0,0,1,70.1,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$g), vue.createElementVNode("line", {
    x1: "128",
    y1: "208",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$g), vue.createElementVNode("polyline", {
    points: "40 120 128 136 216 120",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$d), vue.createElementVNode("line", {
    x1: "96",
    y1: "88",
    x2: "160",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$d), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$b), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$17);
}component$17.render = render$17;var component$16 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$16 = ["width", "height", "fill", "transform"];
var _hoisted_2$16 = {
  key: 0
};
var _hoisted_3$16 = ["stroke"];
var _hoisted_4$16 = ["stroke"];
var _hoisted_5$16 = ["stroke"];
var _hoisted_6$16 = ["stroke"];

var _hoisted_7$16 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "168",
  r: "16"
}, null, -1);

var _hoisted_8$16 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "168",
  cy: "168",
  r: "16"
}, null, -1);

var _hoisted_9$16 = {
  key: 1
};

var _hoisted_10$16 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212,56a23.9,23.9,0,0,0-24-24H68A23.9,23.9,0,0,0,44,56v72H212Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$16 = ["stroke"];
var _hoisted_12$16 = ["stroke"];
var _hoisted_13$16 = ["stroke"];
var _hoisted_14$16 = ["stroke"];

var _hoisted_15$15 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_16$_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_17$_ = {
  key: 2
};

var _hoisted_18$_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M188,24H68A32.1,32.1,0,0,0,36,56V184a32.1,32.1,0,0,0,32,32H80L65.6,235.2a8,8,0,0,0,1.6,11.2A7.7,7.7,0,0,0,72,248a8,8,0,0,0,6.4-3.2L100,216h56l21.6,28.8A8,8,0,0,0,184,248a7.7,7.7,0,0,0,4.8-1.6,8,8,0,0,0,1.6-11.2L176,216h12a32.1,32.1,0,0,0,32-32V56A32.1,32.1,0,0,0,188,24Zm0,176H68a16,16,0,0,1-16-16V136H204v48A16,16,0,0,1,188,200Z"
}, null, -1);

var _hoisted_19$_ = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_20$X = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_21$O = [_hoisted_18$_, _hoisted_19$_, _hoisted_20$X];
var _hoisted_22$N = {
  key: 3
};
var _hoisted_23$M = ["stroke"];
var _hoisted_24$M = ["stroke"];
var _hoisted_25$I = ["stroke"];
var _hoisted_26$z = ["stroke"];

var _hoisted_27$u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "172",
  r: "10"
}, null, -1);

var _hoisted_28$t = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "172",
  r: "10"
}, null, -1);

var _hoisted_29$u = {
  key: 4
};
var _hoisted_30$t = ["stroke"];
var _hoisted_31$n = ["stroke"];
var _hoisted_32$k = ["stroke"];
var _hoisted_33$k = ["stroke"];

var _hoisted_34$j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "172",
  r: "8"
}, null, -1);

var _hoisted_35$j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "172",
  r: "8"
}, null, -1);

var _hoisted_36$f = {
  key: 5
};
var _hoisted_37$f = ["stroke"];
var _hoisted_38$c = ["stroke"];
var _hoisted_39$c = ["stroke"];
var _hoisted_40$a = ["stroke"];

var _hoisted_41$8 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "84",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_42$8 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "172",
  cy: "172",
  r: "12"
}, null, -1);

function render$16(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$16, [vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$16), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$16), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$16), vue.createElementVNode("rect", {
    x: "44",
    y: "32",
    width: "168",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$16), _hoisted_7$16, _hoisted_8$16])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$16, [_hoisted_10$16, vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$16), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$16), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$16), vue.createElementVNode("rect", {
    x: "44",
    y: "32",
    width: "168",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$16), _hoisted_15$15, _hoisted_16$_])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$_, _hoisted_21$O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$N, [vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$M), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$M), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$I), vue.createElementVNode("rect", {
    x: "44",
    y: "32",
    width: "168",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$z), _hoisted_27$u, _hoisted_28$t])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$u, [vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$t), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$n), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$k), vue.createElementVNode("rect", {
    x: "44",
    y: "32",
    width: "168",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$k), _hoisted_34$j, _hoisted_35$j])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$f, [vue.createElementVNode("line", {
    x1: "44",
    y1: "128",
    x2: "212",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$f), vue.createElementVNode("line", {
    x1: "96",
    y1: "208",
    x2: "72",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$c), vue.createElementVNode("line", {
    x1: "160",
    y1: "208",
    x2: "184",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$c), vue.createElementVNode("rect", {
    x: "44",
    y: "32",
    width: "168",
    height: "176",
    rx: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$a), _hoisted_41$8, _hoisted_42$8])) : vue.createCommentVNode("", true)], 16, _hoisted_1$16);
}component$16.render = render$16;var component$15 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$15 = ["width", "height", "fill", "transform"];
var _hoisted_2$15 = {
  key: 0
};
var _hoisted_3$15 = ["stroke"];
var _hoisted_4$15 = ["stroke"];
var _hoisted_5$15 = ["stroke"];
var _hoisted_6$15 = ["stroke"];
var _hoisted_7$15 = ["stroke"];
var _hoisted_8$15 = ["stroke"];
var _hoisted_9$15 = {
  key: 1
};
var _hoisted_10$15 = ["stroke"];
var _hoisted_11$15 = ["stroke"];
var _hoisted_12$15 = ["stroke"];
var _hoisted_13$15 = ["stroke"];
var _hoisted_14$15 = ["stroke"];
var _hoisted_15$14 = ["stroke"];
var _hoisted_16$Z = {
  key: 2
};

var _hoisted_17$Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M239.1,212.4l-56-112A7.9,7.9,0,0,0,176,96a8,8,0,0,0-7.2,4.4l-21.7,43.4A87.4,87.4,0,0,1,100,126.9,104.1,104.1,0,0,0,127.7,64H152a8,8,0,0,0,0-16H96V32a8,8,0,0,0-16,0V48H24a8,8,0,0,0,0,16h87.6A87.5,87.5,0,0,1,88,116.3a87.1,87.1,0,0,1-19-31,8,8,0,0,0-10.2-4.8,7.9,7.9,0,0,0-4.9,10.2A103.8,103.8,0,0,0,76,126.9,87.1,87.1,0,0,1,24,144a8,8,0,0,0,0,16,103.8,103.8,0,0,0,64-22.1,103.6,103.6,0,0,0,51.4,21.3l-26.6,53.2a8,8,0,1,0,14.3,7.2L140.9,192H211l13.8,27.6A8,8,0,0,0,232,224a9.4,9.4,0,0,0,3.6-.8A8.1,8.1,0,0,0,239.1,212.4ZM148.9,176,176,121.9,203,176Z"
}, null, -1);

var _hoisted_18$Z = [_hoisted_17$Z];
var _hoisted_19$Z = {
  key: 3
};
var _hoisted_20$W = ["stroke"];
var _hoisted_21$N = ["stroke"];
var _hoisted_22$M = ["stroke"];
var _hoisted_23$L = ["stroke"];
var _hoisted_24$L = ["stroke"];
var _hoisted_25$H = ["stroke"];
var _hoisted_26$y = {
  key: 4
};
var _hoisted_27$t = ["stroke"];
var _hoisted_28$s = ["stroke"];
var _hoisted_29$t = ["stroke"];
var _hoisted_30$s = ["stroke"];
var _hoisted_31$m = ["stroke"];
var _hoisted_32$j = ["stroke"];
var _hoisted_33$j = {
  key: 5
};
var _hoisted_34$i = ["stroke"];
var _hoisted_35$i = ["stroke"];
var _hoisted_36$e = ["stroke"];
var _hoisted_37$e = ["stroke"];
var _hoisted_38$b = ["stroke"];
var _hoisted_39$b = ["stroke"];
function render$15(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$15, [vue.createElementVNode("polyline", {
    points: "232 216 176 104 120 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$15), vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$15), vue.createElementVNode("line", {
    x1: "88",
    y1: "32",
    x2: "88",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$15), vue.createElementVNode("line", {
    x1: "24",
    y1: "56",
    x2: "152",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$15), vue.createElementVNode("path", {
    d: "M120,56a96,96,0,0,1-96,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$15), vue.createElementVNode("path", {
    d: "M64.7,96A96.1,96.1,0,0,0,152,152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$15)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$15, [vue.createElementVNode("polyline", {
    points: "232 216 176 104 120 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$15), vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$15), vue.createElementVNode("line", {
    x1: "88",
    y1: "32",
    x2: "88",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$15), vue.createElementVNode("line", {
    x1: "24",
    y1: "56",
    x2: "152",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$15), vue.createElementVNode("path", {
    d: "M120,56a96,96,0,0,1-96,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$15), vue.createElementVNode("path", {
    d: "M61.4,88A96.1,96.1,0,0,0,152,152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$14)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$Z, _hoisted_18$Z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$Z, [vue.createElementVNode("polyline", {
    points: "232 216 176 104 120 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$W), vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$N), vue.createElementVNode("line", {
    x1: "88",
    y1: "32",
    x2: "88",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$M), vue.createElementVNode("line", {
    x1: "24",
    y1: "56",
    x2: "152",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$L), vue.createElementVNode("path", {
    d: "M120,56a96,96,0,0,1-96,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$L), vue.createElementVNode("path", {
    d: "M61.5,88A95.9,95.9,0,0,0,152,152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$H)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$y, [vue.createElementVNode("polyline", {
    points: "232 216 176 104 120 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$t), vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$s), vue.createElementVNode("line", {
    x1: "88",
    y1: "32",
    x2: "88",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$t), vue.createElementVNode("line", {
    x1: "24",
    y1: "56",
    x2: "152",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$s), vue.createElementVNode("path", {
    d: "M120,56a96,96,0,0,1-96,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$m), vue.createElementVNode("path", {
    d: "M61.5,88A96,96,0,0,0,152,152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$j, [vue.createElementVNode("polyline", {
    points: "232 216 176 104 120 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$i), vue.createElementVNode("line", {
    x1: "136",
    y1: "184",
    x2: "216",
    y2: "184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$i), vue.createElementVNode("line", {
    x1: "88",
    y1: "32",
    x2: "88",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$e), vue.createElementVNode("line", {
    x1: "24",
    y1: "56",
    x2: "152",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$e), vue.createElementVNode("path", {
    d: "M120,56a96,96,0,0,1-96,96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$b), vue.createElementVNode("path", {
    d: "M61.5,88A96,96,0,0,0,152,152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$15);
}component$15.render = render$15;var component$14 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$14 = ["width", "height", "fill", "transform"];
var _hoisted_2$14 = {
  key: 0
};
var _hoisted_3$14 = ["stroke"];
var _hoisted_4$14 = ["stroke"];
var _hoisted_5$14 = ["stroke"];
var _hoisted_6$14 = ["stroke"];
var _hoisted_7$14 = ["stroke"];
var _hoisted_8$14 = {
  key: 1
};

var _hoisted_9$14 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,56V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V56Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$14 = ["stroke"];
var _hoisted_11$14 = ["stroke"];
var _hoisted_12$14 = ["stroke"];
var _hoisted_13$14 = ["stroke"];
var _hoisted_14$14 = ["stroke"];
var _hoisted_15$13 = {
  key: 2
};

var _hoisted_16$Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H176V40a24.1,24.1,0,0,0-24-24H104A24.1,24.1,0,0,0,80,40v8H40a8,8,0,0,0,0,16h8V208a16,16,0,0,0,16,16H192a16,16,0,0,0,16-16V64h8a8,8,0,0,0,0-16ZM112,168a8,8,0,0,1-16,0V104a8,8,0,0,1,16,0Zm48,0a8,8,0,0,1-16,0V104a8,8,0,0,1,16,0Zm0-120H96V40a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8Z"
}, null, -1);

var _hoisted_17$Y = [_hoisted_16$Y];
var _hoisted_18$Y = {
  key: 3
};
var _hoisted_19$Y = ["stroke"];
var _hoisted_20$V = ["stroke"];
var _hoisted_21$M = ["stroke"];
var _hoisted_22$L = ["stroke"];
var _hoisted_23$K = ["stroke"];
var _hoisted_24$K = {
  key: 4
};
var _hoisted_25$G = ["stroke"];
var _hoisted_26$x = ["stroke"];
var _hoisted_27$s = ["stroke"];
var _hoisted_28$r = ["stroke"];
var _hoisted_29$s = ["stroke"];
var _hoisted_30$r = {
  key: 5
};
var _hoisted_31$l = ["stroke"];
var _hoisted_32$i = ["stroke"];
var _hoisted_33$i = ["stroke"];
var _hoisted_34$h = ["stroke"];
var _hoisted_35$h = ["stroke"];
function render$14(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$14, [vue.createElementVNode("line", {
    x1: "216",
    y1: "60",
    x2: "40",
    y2: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$14), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "104",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$14), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "152",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$14), vue.createElementVNode("path", {
    d: "M200,60V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$14), vue.createElementVNode("path", {
    d: "M168,60V36a16,16,0,0,0-16-16H104A16,16,0,0,0,88,36V60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$14)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$14, [_hoisted_9$14, vue.createElementVNode("line", {
    x1: "216",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$14), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "104",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$14), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "152",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$14), vue.createElementVNode("path", {
    d: "M200,56V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$14), vue.createElementVNode("path", {
    d: "M168,56V40a16,16,0,0,0-16-16H104A16,16,0,0,0,88,40V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$14)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$13, _hoisted_17$Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$Y, [vue.createElementVNode("line", {
    x1: "216",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$Y), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "104",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$V), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "152",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$M), vue.createElementVNode("path", {
    d: "M200,56V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$L), vue.createElementVNode("path", {
    d: "M168,56V40a16,16,0,0,0-16-16H104A16,16,0,0,0,88,40V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$K, [vue.createElementVNode("line", {
    x1: "216",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$G), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "104",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$x), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "152",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$s), vue.createElementVNode("path", {
    d: "M200,56V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$r), vue.createElementVNode("path", {
    d: "M168,56V40a16,16,0,0,0-16-16H104A16,16,0,0,0,88,40V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$r, [vue.createElementVNode("line", {
    x1: "216",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$l), vue.createElementVNode("line", {
    x1: "104",
    y1: "104",
    x2: "104",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$i), vue.createElementVNode("line", {
    x1: "152",
    y1: "104",
    x2: "152",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$i), vue.createElementVNode("path", {
    d: "M200,56V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$h), vue.createElementVNode("path", {
    d: "M168,56V40a16,16,0,0,0-16-16H104A16,16,0,0,0,88,40V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$h)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$14);
}component$14.render = render$14;var component$13 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$13 = ["width", "height", "fill", "transform"];
var _hoisted_2$13 = {
  key: 0
};
var _hoisted_3$13 = ["stroke"];
var _hoisted_4$13 = ["stroke"];
var _hoisted_5$13 = ["stroke"];
var _hoisted_6$13 = {
  key: 1
};

var _hoisted_7$13 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,56V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V56Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$13 = ["stroke"];
var _hoisted_9$13 = ["stroke"];
var _hoisted_10$13 = ["stroke"];
var _hoisted_11$13 = {
  key: 2
};

var _hoisted_12$13 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,56a8,8,0,0,1-8,8h-8V208a16,16,0,0,1-16,16H64a16,16,0,0,1-16-16V64H40a8,8,0,0,1,0-16H216A8,8,0,0,1,224,56ZM88,32h80a8,8,0,0,0,0-16H88a8,8,0,0,0,0,16Z"
}, null, -1);

var _hoisted_13$13 = [_hoisted_12$13];
var _hoisted_14$13 = {
  key: 3
};
var _hoisted_15$12 = ["stroke"];
var _hoisted_16$X = ["stroke"];
var _hoisted_17$X = ["stroke"];
var _hoisted_18$X = {
  key: 4
};
var _hoisted_19$X = ["stroke"];
var _hoisted_20$U = ["stroke"];
var _hoisted_21$L = ["stroke"];
var _hoisted_22$K = {
  key: 5
};
var _hoisted_23$J = ["stroke"];
var _hoisted_24$J = ["stroke"];
var _hoisted_25$F = ["stroke"];
function render$13(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$13, [vue.createElementVNode("line", {
    x1: "216",
    y1: "60",
    x2: "40",
    y2: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$13), vue.createElementVNode("line", {
    x1: "88",
    y1: "20",
    x2: "168",
    y2: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$13), vue.createElementVNode("path", {
    d: "M200,60V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$13)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$13, [_hoisted_7$13, vue.createElementVNode("line", {
    x1: "216",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$13), vue.createElementVNode("line", {
    x1: "88",
    y1: "24",
    x2: "168",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$13), vue.createElementVNode("path", {
    d: "M200,56V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$13)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$13, _hoisted_13$13)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$13, [vue.createElementVNode("line", {
    x1: "216",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$12), vue.createElementVNode("line", {
    x1: "88",
    y1: "24",
    x2: "168",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$X), vue.createElementVNode("path", {
    d: "M200,56V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$X)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$X, [vue.createElementVNode("line", {
    x1: "216",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$X), vue.createElementVNode("line", {
    x1: "88",
    y1: "24",
    x2: "168",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$U), vue.createElementVNode("path", {
    d: "M200,56V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$L)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$K, [vue.createElementVNode("line", {
    x1: "216",
    y1: "56",
    x2: "40",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$J), vue.createElementVNode("line", {
    x1: "88",
    y1: "24",
    x2: "168",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$J), vue.createElementVNode("path", {
    d: "M200,56V208a8,8,0,0,1-8,8H64a8,8,0,0,1-8-8V56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$F)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$13);
}component$13.render = render$13;var component$12 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$12 = ["width", "height", "fill", "transform"];
var _hoisted_2$12 = {
  key: 0
};
var _hoisted_3$12 = ["stroke"];
var _hoisted_4$12 = ["stroke"];
var _hoisted_5$12 = {
  key: 1
};

var _hoisted_6$12 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M76.7,160a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216V48a8,8,0,0,0-8-8H48a8,8,0,0,0-8,8V160Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$12 = ["stroke"];
var _hoisted_8$12 = ["stroke"];
var _hoisted_9$12 = {
  key: 2
};

var _hoisted_10$12 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V159.9h0V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32Zm0,176H48V168H76.7L96,187.3a15.9,15.9,0,0,0,11.3,4.7h41.4a15.9,15.9,0,0,0,11.3-4.7L179.3,168H208v40Z"
}, null, -1);

var _hoisted_11$12 = [_hoisted_10$12];
var _hoisted_12$12 = {
  key: 3
};
var _hoisted_13$12 = ["stroke"];
var _hoisted_14$12 = ["stroke"];
var _hoisted_15$11 = {
  key: 4
};
var _hoisted_16$W = ["stroke"];
var _hoisted_17$W = ["stroke"];
var _hoisted_18$W = {
  key: 5
};
var _hoisted_19$W = ["stroke"];
var _hoisted_20$T = ["stroke"];
function render$12(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$12, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$12), vue.createElementVNode("path", {
    d: "M40,156H76.7a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$12)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$12, [_hoisted_6$12, vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$12), vue.createElementVNode("path", {
    d: "M40,160H76.7a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$12)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$12, _hoisted_11$12)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$12, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$12), vue.createElementVNode("path", {
    d: "M40,160H76.7a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$12)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$11, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$W), vue.createElementVNode("path", {
    d: "M40,160H76.7a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$W)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$W, [vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$W), vue.createElementVNode("path", {
    d: "M40,160H76.7a7.9,7.9,0,0,1,5.6,2.3l19.4,19.4a7.9,7.9,0,0,0,5.6,2.3h41.4a7.9,7.9,0,0,0,5.6-2.3l19.4-19.4a7.9,7.9,0,0,1,5.6-2.3H216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$12);
}component$12.render = render$12;var component$11 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$11 = ["width", "height", "fill", "transform"];
var _hoisted_2$11 = {
  key: 0
};
var _hoisted_3$11 = ["stroke"];
var _hoisted_4$11 = ["stroke"];
var _hoisted_5$11 = ["stroke"];
var _hoisted_6$11 = ["stroke"];
var _hoisted_7$11 = {
  key: 1
};

var _hoisted_8$11 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M132.5,181.2A64,64,0,1,0,194.7,69.9a8.6,8.6,0,0,1-4-4.2,68,68,0,0,0-125.4,0,8.6,8.6,0,0,1-4,4.2,64,64,0,1,0,62.2,111.3A8.2,8.2,0,0,1,132.5,181.2Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$11 = ["stroke"];
var _hoisted_10$11 = ["stroke"];
var _hoisted_11$11 = ["stroke"];
var _hoisted_12$11 = ["stroke"];
var _hoisted_13$11 = {
  key: 2
};

var _hoisted_14$11 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,187.9h0a91.6,91.6,0,0,1-8,4.6V232a8,8,0,0,0,16,0V192.5a91.6,91.6,0,0,1-8-4.6Z"
}, null, -1);

var _hoisted_15$10 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M198.1,62.6a76,76,0,0,0-140.2,0A72.3,72.3,0,0,0,16,127.8C15.9,166.6,47.4,199,86.1,200a71.9,71.9,0,0,0,33.9-7.5V156.9L76.4,135.2a8,8,0,1,1,7.2-14.4L120,139.1V88a8,8,0,0,1,16,0v27.1l36.4-18.3a8,8,0,0,1,7.2,14.4L136,132.9v59.6a72,72,0,0,0,32,7.5h1.9c38.7-1,70.2-33.4,70.1-72.2A72.3,72.3,0,0,0,198.1,62.6Z"
}, null, -1);

var _hoisted_16$V = [_hoisted_14$11, _hoisted_15$10];
var _hoisted_17$V = {
  key: 3
};
var _hoisted_18$V = ["stroke"];
var _hoisted_19$V = ["stroke"];
var _hoisted_20$S = ["stroke"];
var _hoisted_21$K = ["stroke"];
var _hoisted_22$J = {
  key: 4
};
var _hoisted_23$I = ["stroke"];
var _hoisted_24$I = ["stroke"];
var _hoisted_25$E = ["stroke"];
var _hoisted_26$w = ["stroke"];
var _hoisted_27$r = {
  key: 5
};
var _hoisted_28$q = ["stroke"];
var _hoisted_29$r = ["stroke"];
var _hoisted_30$q = ["stroke"];
var _hoisted_31$k = ["stroke"];
function render$11(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$11, [vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$11), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "80",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$11), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$11), vue.createElementVNode("path", {
    d: "M132.5,181.2A64,64,0,1,0,194.7,69.9a8.6,8.6,0,0,1-4-4.2,68,68,0,0,0-125.4,0,8.6,8.6,0,0,1-4,4.2,64,64,0,1,0,62.2,111.3A8.2,8.2,0,0,1,132.5,181.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$11)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$11, [_hoisted_8$11, vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$11), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "80",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$11), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$11), vue.createElementVNode("path", {
    d: "M132.5,181.2A64,64,0,1,0,194.7,69.9a8.6,8.6,0,0,1-4-4.2,68,68,0,0,0-125.4,0,8.6,8.6,0,0,1-4,4.2,64,64,0,1,0,62.2,111.3A8.2,8.2,0,0,1,132.5,181.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$11)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$11, _hoisted_16$V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$V, [vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$V), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "80",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$V), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$S), vue.createElementVNode("path", {
    d: "M132.5,181.2A64,64,0,1,0,194.7,69.9a8.6,8.6,0,0,1-4-4.2,68,68,0,0,0-125.4,0,8.6,8.6,0,0,1-4,4.2,64,64,0,1,0,62.2,111.3A8.2,8.2,0,0,1,132.5,181.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$J, [vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$I), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "80",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$I), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$E), vue.createElementVNode("path", {
    d: "M132.5,181.2A64,64,0,1,0,194.7,69.9a8.6,8.6,0,0,1-4-4.2,68,68,0,0,0-125.4,0,8.6,8.6,0,0,1-4,4.2,64,64,0,1,0,62.2,111.3A8.2,8.2,0,0,1,132.5,181.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$w)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$r, [vue.createElementVNode("line", {
    x1: "128",
    y1: "232",
    x2: "128",
    y2: "88",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$q), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "80",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$r), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$q), vue.createElementVNode("path", {
    d: "M132.5,181.2A64,64,0,1,0,194.7,69.9a8.6,8.6,0,0,1-4-4.2,68,68,0,0,0-125.4,0,8.6,8.6,0,0,1-4,4.2,64,64,0,1,0,62.2,111.3A8.2,8.2,0,0,1,132.5,181.2Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$11);
}component$11.render = render$11;var component$10 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$10 = ["width", "height", "fill", "transform"];
var _hoisted_2$10 = {
  key: 0
};
var _hoisted_3$10 = ["stroke"];
var _hoisted_4$10 = ["stroke"];
var _hoisted_5$10 = {
  key: 1
};

var _hoisted_6$10 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "128 16 48 120 88 120 32 192 224 192 168 120 208 120 128 16",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$10 = ["stroke"];
var _hoisted_8$10 = ["stroke"];
var _hoisted_9$10 = {
  key: 2
};

var _hoisted_10$10 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.2,195.5A8,8,0,0,1,224,200H136v40a8,8,0,0,1-16,0V200H32a8,8,0,0,1-6.3-12.9L71.6,128H48a8,8,0,0,1-6.3-12.9l80-104a8,8,0,0,1,12.6,0l80,104A8,8,0,0,1,208,128H184.4l45.9,59.1A8,8,0,0,1,231.2,195.5Z"
}, null, -1);

var _hoisted_11$10 = [_hoisted_10$10];
var _hoisted_12$10 = {
  key: 3
};
var _hoisted_13$10 = ["stroke"];
var _hoisted_14$10 = ["stroke"];
var _hoisted_15$$ = {
  key: 4
};
var _hoisted_16$U = ["stroke"];
var _hoisted_17$U = ["stroke"];
var _hoisted_18$U = {
  key: 5
};
var _hoisted_19$U = ["stroke"];
var _hoisted_20$R = ["stroke"];
function render$10(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$10, [vue.createElementVNode("polygon", {
    points: "128 16 48 120 88 120 32 192 224 192 168 120 208 120 128 16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$10), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$10)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$10, [_hoisted_6$10, vue.createElementVNode("polygon", {
    points: "128 16 48 120 88 120 32 192 224 192 168 120 208 120 128 16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$10), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$10)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$10, _hoisted_11$10)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$10, [vue.createElementVNode("polygon", {
    points: "128 16 48 120 88 120 32 192 224 192 168 120 208 120 128 16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$10), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$10)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$$, [vue.createElementVNode("polygon", {
    points: "128 16 48 120 88 120 32 192 224 192 168 120 208 120 128 16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$U), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$U, [vue.createElementVNode("polygon", {
    points: "128 16 48 120 88 120 32 192 224 192 168 120 208 120 128 16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$U), vue.createElementVNode("line", {
    x1: "128",
    y1: "192",
    x2: "128",
    y2: "240",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$10);
}component$10.render = render$10;var component$$ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$$ = ["width", "height", "fill", "transform"];
var _hoisted_2$$ = {
  key: 0
};
var _hoisted_3$$ = ["stroke"];
var _hoisted_4$$ = ["stroke"];
var _hoisted_5$$ = ["stroke"];
var _hoisted_6$$ = ["stroke"];
var _hoisted_7$$ = ["stroke"];
var _hoisted_8$$ = {
  key: 1
};

var _hoisted_9$$ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "100",
  width: "56",
  height: "56",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$$ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "160",
  y: "40",
  width: "64",
  height: "64",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$$ = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "160",
  y: "152",
  width: "64",
  height: "64",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$$ = ["stroke"];
var _hoisted_13$$ = ["stroke"];
var _hoisted_14$$ = ["stroke"];
var _hoisted_15$_ = ["stroke"];
var _hoisted_16$T = ["stroke"];
var _hoisted_17$T = {
  key: 2
};

var _hoisted_18$T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M156,92V80H144a16,16,0,0,0-16,16v64a16,16,0,0,0,16,16h12V164a16,16,0,0,1,16-16h40a16,16,0,0,1,16,16v40a16,16,0,0,1-16,16H172a16,16,0,0,1-16-16V192H144a32.1,32.1,0,0,1-32-32V136H84v8a16,16,0,0,1-16,16H36a16,16,0,0,1-16-16V112A16,16,0,0,1,36,96H68a16,16,0,0,1,16,16v8h28V96a32.1,32.1,0,0,1,32-32h12V52a16,16,0,0,1,16-16h40a16,16,0,0,1,16,16V92a16,16,0,0,1-16,16H172A16,16,0,0,1,156,92Z"
}, null, -1);

var _hoisted_19$T = [_hoisted_18$T];
var _hoisted_20$Q = {
  key: 3
};
var _hoisted_21$J = ["stroke"];
var _hoisted_22$I = ["stroke"];
var _hoisted_23$H = ["stroke"];
var _hoisted_24$H = ["stroke"];
var _hoisted_25$D = ["stroke"];
var _hoisted_26$v = {
  key: 4
};
var _hoisted_27$q = ["stroke"];
var _hoisted_28$p = ["stroke"];
var _hoisted_29$q = ["stroke"];
var _hoisted_30$p = ["stroke"];
var _hoisted_31$j = ["stroke"];
var _hoisted_32$h = {
  key: 5
};
var _hoisted_33$h = ["stroke"];
var _hoisted_34$g = ["stroke"];
var _hoisted_35$g = ["stroke"];
var _hoisted_36$d = ["stroke"];
var _hoisted_37$d = ["stroke"];
function render$$(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$$, [vue.createElementVNode("rect", {
    x: "24",
    y: "100",
    width: "56",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$$), vue.createElementVNode("rect", {
    x: "160",
    y: "40",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$$), vue.createElementVNode("rect", {
    x: "160",
    y: "152",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$$), vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$$), vue.createElementVNode("path", {
    d: "M160,184H144a23.9,23.9,0,0,1-24-24V96a23.9,23.9,0,0,1,24-24h16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$$)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$$, [_hoisted_9$$, _hoisted_10$$, _hoisted_11$$, vue.createElementVNode("rect", {
    x: "24",
    y: "100",
    width: "56",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$$), vue.createElementVNode("rect", {
    x: "160",
    y: "40",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$$), vue.createElementVNode("rect", {
    x: "160",
    y: "152",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$$), vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$_), vue.createElementVNode("path", {
    d: "M160,184H144a23.9,23.9,0,0,1-24-24V96a23.9,23.9,0,0,1,24-24h16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$T)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$T, _hoisted_19$T)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$Q, [vue.createElementVNode("rect", {
    x: "24",
    y: "100",
    width: "56",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$J), vue.createElementVNode("rect", {
    x: "160",
    y: "40",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$I), vue.createElementVNode("rect", {
    x: "160",
    y: "152",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$H), vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$H), vue.createElementVNode("path", {
    d: "M160,184H144a23.9,23.9,0,0,1-24-24V96a23.9,23.9,0,0,1,24-24h16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$D)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$v, [vue.createElementVNode("rect", {
    x: "24",
    y: "100",
    width: "56",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$q), vue.createElementVNode("rect", {
    x: "160",
    y: "40",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$p), vue.createElementVNode("rect", {
    x: "160",
    y: "152",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$q), vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$p), vue.createElementVNode("path", {
    d: "M160,184H144a23.9,23.9,0,0,1-24-24V96a23.9,23.9,0,0,1,24-24h16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$h, [vue.createElementVNode("rect", {
    x: "24",
    y: "100",
    width: "56",
    height: "56",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$h), vue.createElementVNode("rect", {
    x: "160",
    y: "40",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$g), vue.createElementVNode("rect", {
    x: "160",
    y: "152",
    width: "64",
    height: "64",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$g), vue.createElementVNode("line", {
    x1: "80",
    y1: "128",
    x2: "120",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$d), vue.createElementVNode("path", {
    d: "M160,184H144a23.9,23.9,0,0,1-24-24V96a23.9,23.9,0,0,1,24-24h16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$d)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$$);
}component$$.render = render$$;var component$_ = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$_ = ["width", "height", "fill", "transform"];
var _hoisted_2$_ = {
  key: 0
};
var _hoisted_3$_ = ["stroke"];
var _hoisted_4$_ = ["stroke"];
var _hoisted_5$_ = {
  key: 1
};
var _hoisted_6$_ = ["stroke"];
var _hoisted_7$_ = ["stroke"];
var _hoisted_8$_ = {
  key: 2
};

var _hoisted_9$_ = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,136v64a8,8,0,0,1-8,8H168a8.1,8.1,0,0,1-7.4-4.9,8.4,8.4,0,0,1,1.7-8.8L188.7,168,136,115.3l-34.3,34.4a8.1,8.1,0,0,1-11.4,0l-72-72A8.1,8.1,0,0,1,29.7,66.3L96,132.7l34.3-34.4a8.1,8.1,0,0,1,11.4,0L200,156.7l26.3-26.4a8.4,8.4,0,0,1,8.8-1.7A8,8,0,0,1,240,136Z"
}, null, -1);

var _hoisted_10$_ = [_hoisted_9$_];
var _hoisted_11$_ = {
  key: 3
};
var _hoisted_12$_ = ["stroke"];
var _hoisted_13$_ = ["stroke"];
var _hoisted_14$_ = {
  key: 4
};
var _hoisted_15$Z = ["stroke"];
var _hoisted_16$S = ["stroke"];
var _hoisted_17$S = {
  key: 5
};
var _hoisted_18$S = ["stroke"];
var _hoisted_19$S = ["stroke"];
function render$_(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$_, [vue.createElementVNode("polyline", {
    points: "232 200 136 104 96 144 24 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$_), vue.createElementVNode("polyline", {
    points: "232 136 232 200 168 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$_)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$_, [vue.createElementVNode("polyline", {
    points: "232 200 136 104 96 144 24 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$_), vue.createElementVNode("polyline", {
    points: "232 136 232 200 168 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$_)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$_, _hoisted_10$_)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$_, [vue.createElementVNode("polyline", {
    points: "232 200 136 104 96 144 24 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$_), vue.createElementVNode("polyline", {
    points: "232 136 232 200 168 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$_)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$_, [vue.createElementVNode("polyline", {
    points: "232 200 136 104 96 144 24 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$Z), vue.createElementVNode("polyline", {
    points: "232 136 232 200 168 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$S)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$S, [vue.createElementVNode("polyline", {
    points: "232 200 136 104 96 144 24 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$S), vue.createElementVNode("polyline", {
    points: "232 136 232 200 168 200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$S)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$_);
}component$_.render = render$_;var component$Z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$Z = ["width", "height", "fill", "transform"];
var _hoisted_2$Z = {
  key: 0
};
var _hoisted_3$Z = ["stroke"];
var _hoisted_4$Z = ["stroke"];
var _hoisted_5$Z = {
  key: 1
};
var _hoisted_6$Z = ["stroke"];
var _hoisted_7$Z = ["stroke"];
var _hoisted_8$Z = {
  key: 2
};

var _hoisted_9$Z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240,56v64a8,8,0,0,1-4.9,7.4,8.5,8.5,0,0,1-3.1.6,8.3,8.3,0,0,1-5.7-2.3L200,99.3l-58.3,58.4a8.1,8.1,0,0,1-11.4,0L96,123.3,29.7,189.7A8.3,8.3,0,0,1,24,192a8.5,8.5,0,0,1-5.7-2.3,8.1,8.1,0,0,1,0-11.4l72-72a8.1,8.1,0,0,1,11.4,0L136,140.7,188.7,88,162.3,61.7a8.4,8.4,0,0,1-1.7-8.8A8.1,8.1,0,0,1,168,48h64A8,8,0,0,1,240,56Z"
}, null, -1);

var _hoisted_10$Z = [_hoisted_9$Z];
var _hoisted_11$Z = {
  key: 3
};
var _hoisted_12$Z = ["stroke"];
var _hoisted_13$Z = ["stroke"];
var _hoisted_14$Z = {
  key: 4
};
var _hoisted_15$Y = ["stroke"];
var _hoisted_16$R = ["stroke"];
var _hoisted_17$R = {
  key: 5
};
var _hoisted_18$R = ["stroke"];
var _hoisted_19$R = ["stroke"];
function render$Z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$Z, [vue.createElementVNode("polyline", {
    points: "232 56 136 152 96 112 24 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$Z), vue.createElementVNode("polyline", {
    points: "232 120 232 56 168 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$Z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$Z, [vue.createElementVNode("polyline", {
    points: "232 56 136 152 96 112 24 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$Z), vue.createElementVNode("polyline", {
    points: "232 120 232 56 168 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$Z)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$Z, _hoisted_10$Z)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$Z, [vue.createElementVNode("polyline", {
    points: "232 56 136 152 96 112 24 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$Z), vue.createElementVNode("polyline", {
    points: "232 120 232 56 168 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$Z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$Z, [vue.createElementVNode("polyline", {
    points: "232 56 136 152 96 112 24 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$Y), vue.createElementVNode("polyline", {
    points: "232 120 232 56 168 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$R)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$R, [vue.createElementVNode("polyline", {
    points: "232 56 136 152 96 112 24 184",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$R), vue.createElementVNode("polyline", {
    points: "232 120 232 56 168 56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$R)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$Z);
}component$Z.render = render$Z;var component$Y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$Y = ["width", "height", "fill", "transform"];
var _hoisted_2$Y = {
  key: 0
};
var _hoisted_3$Y = ["stroke"];
var _hoisted_4$Y = {
  key: 1
};

var _hoisted_5$Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$Y = ["stroke"];
var _hoisted_7$Y = {
  key: 2
};

var _hoisted_8$Y = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236.7,188,148.8,36a24,24,0,0,0-41.6,0h0L19.3,188A23.9,23.9,0,0,0,40,224H216a23.9,23.9,0,0,0,20.7-36Z"
}, null, -1);

var _hoisted_9$Y = [_hoisted_8$Y];
var _hoisted_10$Y = {
  key: 3
};
var _hoisted_11$Y = ["stroke"];
var _hoisted_12$Y = {
  key: 4
};
var _hoisted_13$Y = ["stroke"];
var _hoisted_14$Y = {
  key: 5
};
var _hoisted_15$X = ["stroke"];
function render$Y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$Y, [vue.createElementVNode("path", {
    d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$Y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$Y, [_hoisted_5$Y, vue.createElementVNode("path", {
    d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$Y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$Y, _hoisted_9$Y)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$Y, [vue.createElementVNode("path", {
    d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$Y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$Y, [vue.createElementVNode("path", {
    d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$Y)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$Y, [vue.createElementVNode("path", {
    d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$X)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$Y);
}component$Y.render = render$Y;var component$X = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$X = ["width", "height", "fill", "transform"];
var _hoisted_2$X = {
  key: 0
};
var _hoisted_3$X = ["stroke"];
var _hoisted_4$X = ["stroke"];
var _hoisted_5$X = ["stroke"];
var _hoisted_6$X = ["stroke"];
var _hoisted_7$X = ["stroke"];
var _hoisted_8$X = {
  key: 1
};

var _hoisted_9$X = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M56,56v55.1c0,39.7,31.8,72.6,71.5,72.9A72,72,0,0,0,200,112V56a8,8,0,0,0-8-8H64A8,8,0,0,0,56,56Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$X = ["stroke"];
var _hoisted_11$X = ["stroke"];
var _hoisted_12$X = ["stroke"];
var _hoisted_13$X = ["stroke"];
var _hoisted_14$X = ["stroke"];
var _hoisted_15$W = {
  key: 2
};

var _hoisted_16$Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,64H208V56a16,16,0,0,0-16-16H64A16,16,0,0,0,48,56v8H23.9a16,16,0,0,0-16,16V96a40,40,0,0,0,40,40h4c9.7,29.9,36.2,52.3,68.1,55.6V216H96a8,8,0,0,0,0,16h64a8,8,0,0,0,0-16H136V191.6A79.7,79.7,0,0,0,204.3,136H208a40,40,0,0,0,40-40V80A16,16,0,0,0,232,64ZM47.9,120a24,24,0,0,1-24-24V80H48v31.1a86.9,86.9,0,0,0,.5,8.9ZM232,96a24.1,24.1,0,0,1-24,24h-.4a70.3,70.3,0,0,0,.4-8V80h24Z"
}, null, -1);

var _hoisted_17$Q = [_hoisted_16$Q];
var _hoisted_18$Q = {
  key: 3
};
var _hoisted_19$Q = ["stroke"];
var _hoisted_20$P = ["stroke"];
var _hoisted_21$I = ["stroke"];
var _hoisted_22$H = ["stroke"];
var _hoisted_23$G = ["stroke"];
var _hoisted_24$G = {
  key: 4
};
var _hoisted_25$C = ["stroke"];
var _hoisted_26$u = ["stroke"];
var _hoisted_27$p = ["stroke"];
var _hoisted_28$o = ["stroke"];
var _hoisted_29$p = ["stroke"];
var _hoisted_30$o = {
  key: 5
};
var _hoisted_31$i = ["stroke"];
var _hoisted_32$g = ["stroke"];
var _hoisted_33$g = ["stroke"];
var _hoisted_34$f = ["stroke"];
var _hoisted_35$f = ["stroke"];
function render$X(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$X, [vue.createElementVNode("path", {
    d: "M56,56v55.1c0,39.7,31.8,72.6,71.5,72.9A72,72,0,0,0,200,112V56a8,8,0,0,0-8-8H64A8,8,0,0,0,56,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$X), vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$X), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$X), vue.createElementVNode("path", {
    d: "M198.2,128H208a32,32,0,0,0,32-32V80a8,8,0,0,0-8-8H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$X), vue.createElementVNode("path", {
    d: "M58,128H47.9a32,32,0,0,1-32-32V80a8,8,0,0,1,8-8h32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$X)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$X, [_hoisted_9$X, vue.createElementVNode("path", {
    d: "M56,56v55.1c0,39.7,31.8,72.6,71.5,72.9A72,72,0,0,0,200,112V56a8,8,0,0,0-8-8H64A8,8,0,0,0,56,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$X), vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$X), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$X), vue.createElementVNode("path", {
    d: "M198.2,128H208a32,32,0,0,0,32-32V80a8,8,0,0,0-8-8H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$X), vue.createElementVNode("path", {
    d: "M58,128H47.9a32,32,0,0,1-32-32V80a8,8,0,0,1,8-8h32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$X)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$W, _hoisted_17$Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$Q, [vue.createElementVNode("path", {
    d: "M56,56v55.1c0,39.7,31.8,72.6,71.5,72.9A72,72,0,0,0,200,112V56a8,8,0,0,0-8-8H64A8,8,0,0,0,56,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$Q), vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$P), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$I), vue.createElementVNode("path", {
    d: "M198.2,128H208a32,32,0,0,0,32-32V80a8,8,0,0,0-8-8H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$H), vue.createElementVNode("path", {
    d: "M58,128H47.9a32,32,0,0,1-32-32V80a8,8,0,0,1,8-8h32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$G)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$G, [vue.createElementVNode("path", {
    d: "M56,56v55.1c0,39.7,31.8,72.6,71.5,72.9A72,72,0,0,0,200,112V56a8,8,0,0,0-8-8H64A8,8,0,0,0,56,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$C), vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$u), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$p), vue.createElementVNode("path", {
    d: "M198.2,128H208a32,32,0,0,0,32-32V80a8,8,0,0,0-8-8H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$o), vue.createElementVNode("path", {
    d: "M58,128H47.9a32,32,0,0,1-32-32V80a8,8,0,0,1,8-8h32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$o, [vue.createElementVNode("path", {
    d: "M56,56v55.1c0,39.7,31.8,72.6,71.5,72.9A72,72,0,0,0,200,112V56a8,8,0,0,0-8-8H64A8,8,0,0,0,56,56Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$i), vue.createElementVNode("line", {
    x1: "96",
    y1: "224",
    x2: "160",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$g), vue.createElementVNode("line", {
    x1: "128",
    y1: "184",
    x2: "128",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$g), vue.createElementVNode("path", {
    d: "M198.2,128H208a32,32,0,0,0,32-32V80a8,8,0,0,0-8-8H200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$f), vue.createElementVNode("path", {
    d: "M58,128H47.9a32,32,0,0,1-32-32V80a8,8,0,0,1,8-8h32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$X);
}component$X.render = render$X;var component$W = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$W = ["width", "height", "fill", "transform"];
var _hoisted_2$W = {
  key: 0
};
var _hoisted_3$W = ["stroke"];
var _hoisted_4$W = ["stroke"];
var _hoisted_5$W = ["stroke"];
var _hoisted_6$W = ["stroke"];
var _hoisted_7$W = ["stroke"];
var _hoisted_8$W = ["stroke"];
var _hoisted_9$W = ["stroke"];
var _hoisted_10$W = {
  key: 1
};

var _hoisted_11$W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,144H16v40a8,8,0,0,0,8,8H44a24,24,0,0,1,48,0h72a24,24,0,0,1,12-20.8Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$W = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M212,192a24,24,0,0,0-36-20.8V120h64v64a8,8,0,0,1-8,8H212",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$W = ["stroke"];
var _hoisted_14$W = ["stroke"];
var _hoisted_15$V = ["stroke"];
var _hoisted_16$P = ["stroke"];
var _hoisted_17$P = ["stroke"];
var _hoisted_18$P = ["stroke"];
var _hoisted_19$P = ["stroke"];
var _hoisted_20$O = {
  key: 2
};

var _hoisted_21$H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248,119.9v-.2a1.7,1.7,0,0,0-.1-.7v-.3c0-.2-.1-.4-.1-.6v-.2l-.2-.8h-.1l-14-34.8A15.7,15.7,0,0,0,218.6,72H184V64a8,8,0,0,0-8-8H24A16,16,0,0,0,8,72V184a16,16,0,0,0,16,16H37a32,32,0,0,0,62,0h58a32,32,0,0,0,62,0h13a16,16,0,0,0,16-16V120ZM184,88h34.6l9.6,24H184ZM24,72H168v64H24ZM68,208a16,16,0,1,1,16-16A16,16,0,0,1,68,208Zm120,0a16,16,0,1,1,16-16A16,16,0,0,1,188,208Z"
}, null, -1);

var _hoisted_22$G = [_hoisted_21$H];
var _hoisted_23$F = {
  key: 3
};
var _hoisted_24$F = ["stroke"];
var _hoisted_25$B = ["stroke"];
var _hoisted_26$t = ["stroke"];
var _hoisted_27$o = ["stroke"];
var _hoisted_28$n = ["stroke"];
var _hoisted_29$o = ["stroke"];
var _hoisted_30$n = ["stroke"];
var _hoisted_31$h = {
  key: 4
};
var _hoisted_32$f = ["stroke"];
var _hoisted_33$f = ["stroke"];
var _hoisted_34$e = ["stroke"];
var _hoisted_35$e = ["stroke"];
var _hoisted_36$c = ["stroke"];
var _hoisted_37$c = ["stroke"];
var _hoisted_38$a = ["stroke"];
var _hoisted_39$a = {
  key: 5
};
var _hoisted_40$9 = ["stroke"];
var _hoisted_41$7 = ["stroke"];
var _hoisted_42$7 = ["stroke"];
var _hoisted_43$5 = ["stroke"];
var _hoisted_44$5 = ["stroke"];
var _hoisted_45$5 = ["stroke"];
var _hoisted_46$5 = ["stroke"];
function render$W(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$W, [vue.createElementVNode("path", {
    d: "M176,80h42.6a7.9,7.9,0,0,1,7.4,5l14,35",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$W), vue.createElementVNode("line", {
    x1: "16",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$W), vue.createElementVNode("circle", {
    cx: "180",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$W), vue.createElementVNode("circle", {
    cx: "76",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$W), vue.createElementVNode("line", {
    x1: "156",
    y1: "192",
    x2: "100",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$W), vue.createElementVNode("path", {
    d: "M52,192H24a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8H176V168.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$W), vue.createElementVNode("path", {
    d: "M176,120h64v64a8,8,0,0,1-8,8H204",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$W)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$W, [_hoisted_11$W, _hoisted_12$W, vue.createElementVNode("path", {
    d: "M176,80h42.6a7.9,7.9,0,0,1,7.4,5l14,35",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$W), vue.createElementVNode("line", {
    x1: "16",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$W), vue.createElementVNode("circle", {
    cx: "188",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$V), vue.createElementVNode("circle", {
    cx: "68",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$P), vue.createElementVNode("line", {
    x1: "164",
    y1: "192",
    x2: "92",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$P), vue.createElementVNode("path", {
    d: "M44,192H24a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8H176V171.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$P), vue.createElementVNode("path", {
    d: "M176,120h64v64a8,8,0,0,1-8,8H212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$O, _hoisted_22$G)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$F, [vue.createElementVNode("path", {
    d: "M176,80h42.6a7.9,7.9,0,0,1,7.4,5l14,35",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$F), vue.createElementVNode("line", {
    x1: "16",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$B), vue.createElementVNode("circle", {
    cx: "188",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$t), vue.createElementVNode("circle", {
    cx: "68",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$o), vue.createElementVNode("line", {
    x1: "164",
    y1: "192",
    x2: "92",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$n), vue.createElementVNode("path", {
    d: "M44,192H24a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8H176V171.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$o), vue.createElementVNode("path", {
    d: "M176,120h64v64a8,8,0,0,1-8,8H212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$n)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$h, [vue.createElementVNode("path", {
    d: "M176,80h42.6a7.9,7.9,0,0,1,7.4,5l14,35",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$f), vue.createElementVNode("line", {
    x1: "16",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$f), vue.createElementVNode("circle", {
    cx: "188",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$e), vue.createElementVNode("circle", {
    cx: "68",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$e), vue.createElementVNode("line", {
    x1: "164",
    y1: "192",
    x2: "92",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$c), vue.createElementVNode("path", {
    d: "M44,192H24a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8H176V171.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$c), vue.createElementVNode("path", {
    d: "M176,120h64v64a8,8,0,0,1-8,8H212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_39$a, [vue.createElementVNode("path", {
    d: "M176,80h42.6a7.9,7.9,0,0,1,7.4,5l14,35",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$9), vue.createElementVNode("line", {
    x1: "16",
    y1: "144",
    x2: "176",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$7), vue.createElementVNode("circle", {
    cx: "188",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$7), vue.createElementVNode("circle", {
    cx: "68",
    cy: "192",
    r: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$5), vue.createElementVNode("line", {
    x1: "164",
    y1: "192",
    x2: "92",
    y2: "192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$5), vue.createElementVNode("path", {
    d: "M44,192H24a8,8,0,0,1-8-8V72a8,8,0,0,1,8-8H176V171.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$5), vue.createElementVNode("path", {
    d: "M176,120h64v64a8,8,0,0,1-8,8H212",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$5)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$W);
}component$W.render = render$W;var component$V = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$V = ["width", "height", "fill", "transform"];
var _hoisted_2$V = {
  key: 0
};
var _hoisted_3$V = ["stroke"];
var _hoisted_4$V = ["stroke"];
var _hoisted_5$V = ["stroke"];
var _hoisted_6$V = {
  key: 1
};

var _hoisted_7$V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M165.1,200H122.9a7.8,7.8,0,0,0-5.1,1.9L72,240V200H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.3a8.1,8.1,0,0,1-2.9,6.1l-42.9,35.7A7.8,7.8,0,0,1,165.1,200Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$V = ["stroke"];
var _hoisted_9$V = ["stroke"];
var _hoisted_10$V = ["stroke"];
var _hoisted_11$V = {
  key: 2
};

var _hoisted_12$V = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V192a16,16,0,0,0,16,16H64v32a7.9,7.9,0,0,0,4.6,7.2,6.8,6.8,0,0,0,3.4.8,7.5,7.5,0,0,0,5.1-1.9L122.9,208h42.2a15.8,15.8,0,0,0,10.2-3.7l42.9-35.8a15.7,15.7,0,0,0,5.8-12.2V48A16,16,0,0,0,208,32ZM128,136a8,8,0,0,1-16,0V88a8,8,0,0,1,16,0Zm48,0a8,8,0,0,1-16,0V88a8,8,0,0,1,16,0Z"
}, null, -1);

var _hoisted_13$V = [_hoisted_12$V];
var _hoisted_14$V = {
  key: 3
};
var _hoisted_15$U = ["stroke"];
var _hoisted_16$O = ["stroke"];
var _hoisted_17$O = ["stroke"];
var _hoisted_18$O = {
  key: 4
};
var _hoisted_19$O = ["stroke"];
var _hoisted_20$N = ["stroke"];
var _hoisted_21$G = ["stroke"];
var _hoisted_22$F = {
  key: 5
};
var _hoisted_23$E = ["stroke"];
var _hoisted_24$E = ["stroke"];
var _hoisted_25$A = ["stroke"];
function render$V(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$V, [vue.createElementVNode("path", {
    d: "M165.1,200H122.9a7.8,7.8,0,0,0-5.1,1.9L72,240V200H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.3a8.1,8.1,0,0,1-2.9,6.1l-42.9,35.7A7.8,7.8,0,0,1,165.1,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$V), vue.createElementVNode("line", {
    x1: "168",
    y1: "88",
    x2: "168",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$V), vue.createElementVNode("line", {
    x1: "120",
    y1: "88",
    x2: "120",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$V)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$V, [_hoisted_7$V, vue.createElementVNode("path", {
    d: "M165.1,200H122.9a7.8,7.8,0,0,0-5.1,1.9L72,240V200H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.3a8.1,8.1,0,0,1-2.9,6.1l-42.9,35.7A7.8,7.8,0,0,1,165.1,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$V), vue.createElementVNode("line", {
    x1: "168",
    y1: "88",
    x2: "168",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$V), vue.createElementVNode("line", {
    x1: "120",
    y1: "88",
    x2: "120",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$V)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$V, _hoisted_13$V)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$V, [vue.createElementVNode("path", {
    d: "M165.1,200H122.9a7.8,7.8,0,0,0-5.1,1.9L72,240V200H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.3a8.1,8.1,0,0,1-2.9,6.1l-42.9,35.7A7.8,7.8,0,0,1,165.1,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$U), vue.createElementVNode("line", {
    x1: "168",
    y1: "88",
    x2: "168",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$O), vue.createElementVNode("line", {
    x1: "120",
    y1: "88",
    x2: "120",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$O)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$O, [vue.createElementVNode("path", {
    d: "M165.1,200H122.9a7.8,7.8,0,0,0-5.1,1.9L72,240V200H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.3a8.1,8.1,0,0,1-2.9,6.1l-42.9,35.7A7.8,7.8,0,0,1,165.1,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$O), vue.createElementVNode("line", {
    x1: "168",
    y1: "88",
    x2: "168",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$N), vue.createElementVNode("line", {
    x1: "120",
    y1: "88",
    x2: "120",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$G)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$F, [vue.createElementVNode("path", {
    d: "M165.1,200H122.9a7.8,7.8,0,0,0-5.1,1.9L72,240V200H48a8,8,0,0,1-8-8V48a8,8,0,0,1,8-8H208a8,8,0,0,1,8,8V156.3a8.1,8.1,0,0,1-2.9,6.1l-42.9,35.7A7.8,7.8,0,0,1,165.1,200Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$E), vue.createElementVNode("line", {
    x1: "168",
    y1: "88",
    x2: "168",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$E), vue.createElementVNode("line", {
    x1: "120",
    y1: "88",
    x2: "120",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$A)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$V);
}component$V.render = render$V;var component$U = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$U = ["width", "height", "fill", "transform"];
var _hoisted_2$U = {
  key: 0
};
var _hoisted_3$U = ["stroke"];
var _hoisted_4$U = {
  key: 1
};

var _hoisted_5$U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,88c0-22,18.5-40.3,40.5-40a40,40,0,0,1,36.2,24H240l-32.3,32.3A127.9,127.9,0,0,1,80,224c-32,0-40-12-40-12s32-12,48-36c0,0-64-32-48-120,0,0,40,40,88,48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$U = ["stroke"];
var _hoisted_7$U = {
  key: 2
};

var _hoisted_8$U = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M245.7,77.7l-30.2,30.1C209.5,177.7,150.5,232,80,232c-14.5,0-26.5-2.3-35.6-6.8-7.3-3.7-10.3-7.6-11.1-8.8a8,8,0,0,1,3.9-11.9c.2-.1,23.8-9.1,39.1-26.4a108.6,108.6,0,0,1-24.7-24.4c-13.7-18.6-28.2-50.9-19.5-99.1a8.1,8.1,0,0,1,5.5-6.2,8,8,0,0,1,8.1,1.9c.3.4,33.6,33.2,74.3,43.8V88a48.3,48.3,0,0,1,48.6-48,48.2,48.2,0,0,1,41,24H240a8,8,0,0,1,7.4,4.9A8.4,8.4,0,0,1,245.7,77.7Z"
}, null, -1);

var _hoisted_9$U = [_hoisted_8$U];
var _hoisted_10$U = {
  key: 3
};
var _hoisted_11$U = ["stroke"];
var _hoisted_12$U = {
  key: 4
};
var _hoisted_13$U = ["stroke"];
var _hoisted_14$U = {
  key: 5
};
var _hoisted_15$T = ["stroke"];
function render$U(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$U, [vue.createElementVNode("path", {
    d: "M128,88c0-22,18.5-40.3,40.5-40a40,40,0,0,1,36.2,24H240l-32.3,32.3A127.9,127.9,0,0,1,80,224c-32,0-40-12-40-12s32-12,48-36c0,0-64-32-48-120,0,0,40,40,88,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$U)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$U, [_hoisted_5$U, vue.createElementVNode("path", {
    d: "M128,88c0-22,18.5-40.3,40.5-40a40,40,0,0,1,36.2,24H240l-32.3,32.3A127.9,127.9,0,0,1,80,224c-32,0-40-12-40-12s32-12,48-36c0,0-64-32-48-120,0,0,40,40,88,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$U)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$U, _hoisted_9$U)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$U, [vue.createElementVNode("path", {
    d: "M128,88c0-22,18.5-40.3,40.5-40a40,40,0,0,1,36.2,24H240l-32.3,32.3A127.9,127.9,0,0,1,80,224c-32,0-40-12-40-12s32-12,48-36c0,0-64-32-48-120,0,0,40,40,88,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$U)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$U, [vue.createElementVNode("path", {
    d: "M128,88c0-22,18.5-40.3,40.5-40a40,40,0,0,1,36.2,24H240l-32.3,32.3A127.9,127.9,0,0,1,80,224c-32,0-40-12-40-12s32-12,48-36c0,0-64-32-48-120,0,0,40,40,88,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$U)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$U, [vue.createElementVNode("path", {
    d: "M128,88c0-22,18.5-40.3,40.5-40a40,40,0,0,1,36.2,24H240l-32.3,32.3A127.9,127.9,0,0,1,80,224c-32,0-40-12-40-12s32-12,48-36c0,0-64-32-48-120,0,0,40,40,88,48Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$T)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$U);
}component$U.render = render$U;var component$T = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$T = ["width", "height", "fill", "transform"];
var _hoisted_2$T = {
  key: 0
};
var _hoisted_3$T = ["stroke"];
var _hoisted_4$T = ["stroke"];
var _hoisted_5$T = ["stroke"];
var _hoisted_6$T = {
  key: 1
};

var _hoisted_7$T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a103.9,103.9,0,0,1,103.6,95.3,7.9,7.9,0,0,1-7.9,8.7H168c0-72-40-104-40-104",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32A103.9,103.9,0,0,0,24.4,127.3a7.9,7.9,0,0,0,7.9,8.7H88c0-72,40-104,40-104",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$T = ["stroke"];
var _hoisted_10$T = ["stroke"];
var _hoisted_11$T = ["stroke"];
var _hoisted_12$T = {
  key: 2
};

var _hoisted_13$T = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M239.6,126.6A112.1,112.1,0,0,0,128,24h0A112.1,112.1,0,0,0,16.4,126.6a15.7,15.7,0,0,0,4.2,12.2A15.9,15.9,0,0,0,32.3,144H120v56a32,32,0,0,0,64,0,8,8,0,0,0-16,0,16,16,0,0,1-32,0V144h87.7a15.9,15.9,0,0,0,11.7-5.2A15.7,15.7,0,0,0,239.6,126.6ZM32.3,128a95.9,95.9,0,0,1,75.9-85.9c-11.7,16-26.4,44-28,85.9Zm143.5,0c-1.6-41.9-16.3-69.9-28-85.9A95.9,95.9,0,0,1,223.7,128Z"
}, null, -1);

var _hoisted_14$T = [_hoisted_13$T];
var _hoisted_15$S = {
  key: 3
};
var _hoisted_16$N = ["stroke"];
var _hoisted_17$N = ["stroke"];
var _hoisted_18$N = ["stroke"];
var _hoisted_19$N = {
  key: 4
};
var _hoisted_20$M = ["stroke"];
var _hoisted_21$F = ["stroke"];
var _hoisted_22$E = ["stroke"];
var _hoisted_23$D = {
  key: 5
};
var _hoisted_24$D = ["stroke"];
var _hoisted_25$z = ["stroke"];
var _hoisted_26$s = ["stroke"];
function render$T(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$T, [vue.createElementVNode("path", {
    d: "M176,200a24,24,0,0,1-48,0V136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$T), vue.createElementVNode("path", {
    d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$T), vue.createElementVNode("path", {
    d: "M88,136c0-72,40-104,40-104s40,32,40,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$T)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$T, [_hoisted_7$T, _hoisted_8$T, vue.createElementVNode("path", {
    d: "M176,200a24,24,0,0,1-48,0V136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$T), vue.createElementVNode("path", {
    d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$T), vue.createElementVNode("path", {
    d: "M88,136c0-72,40-104,40-104s40,32,40,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$T)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$T, _hoisted_14$T)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$S, [vue.createElementVNode("path", {
    d: "M176,200a24,24,0,0,1-48,0V136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$N), vue.createElementVNode("path", {
    d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$N), vue.createElementVNode("path", {
    d: "M88,136c0-72,40-104,40-104s40,32,40,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$N)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$N, [vue.createElementVNode("path", {
    d: "M176,200a24,24,0,0,1-48,0V136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$M), vue.createElementVNode("path", {
    d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$F), vue.createElementVNode("path", {
    d: "M88,136c0-72,40-104,40-104s40,32,40,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$E)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$D, [vue.createElementVNode("path", {
    d: "M176,200a24,24,0,0,1-48,0V136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$D), vue.createElementVNode("path", {
    d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$z), vue.createElementVNode("path", {
    d: "M88,136c0-72,40-104,40-104s40,32,40,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$s)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$T);
}component$T.render = render$T;var component$S = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$S = ["width", "height", "fill", "transform"];
var _hoisted_2$S = {
  key: 0
};
var _hoisted_3$S = ["stroke"];
var _hoisted_4$S = ["stroke"];
var _hoisted_5$S = {
  key: 1
};

var _hoisted_6$S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$S = ["stroke"];
var _hoisted_8$S = ["stroke"];
var _hoisted_9$S = {
  key: 2
};

var _hoisted_10$S = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M235.4,138.8a15.9,15.9,0,0,1-11.7,5.2H136v56a16,16,0,0,0,32,0,8,8,0,0,1,16,0,32,32,0,0,1-64,0V144H32.3a15.9,15.9,0,0,1-11.7-5.2,15.7,15.7,0,0,1-4.2-12.2A111.9,111.9,0,0,1,204,53.8a110.9,110.9,0,0,1,35.6,72.8A15.7,15.7,0,0,1,235.4,138.8Z"
}, null, -1);

var _hoisted_11$S = [_hoisted_10$S];
var _hoisted_12$S = {
  key: 3
};
var _hoisted_13$S = ["stroke"];
var _hoisted_14$S = ["stroke"];
var _hoisted_15$R = {
  key: 4
};
var _hoisted_16$M = ["stroke"];
var _hoisted_17$M = ["stroke"];
var _hoisted_18$M = {
  key: 5
};
var _hoisted_19$M = ["stroke"];
var _hoisted_20$L = ["stroke"];
function render$S(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$S, [vue.createElementVNode("path", {
    d: "M176,200a24,24,0,0,1-48,0V136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$S), vue.createElementVNode("path", {
    d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$S)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$S, [_hoisted_6$S, vue.createElementVNode("path", {
    d: "M176,200a24,24,0,0,1-48,0V136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$S), vue.createElementVNode("path", {
    d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$S)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$S, _hoisted_11$S)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$S, [vue.createElementVNode("path", {
    d: "M176,200a24,24,0,0,1-48,0V136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$S), vue.createElementVNode("path", {
    d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$S)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$R, [vue.createElementVNode("path", {
    d: "M176,200a24,24,0,0,1-48,0V136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$M), vue.createElementVNode("path", {
    d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$M)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$M, [vue.createElementVNode("path", {
    d: "M176,200a24,24,0,0,1-48,0V136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$M), vue.createElementVNode("path", {
    d: "M32.3,136a7.9,7.9,0,0,1-7.9-8.7,104,104,0,0,1,207.2,0,7.9,7.9,0,0,1-7.9,8.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$L)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$S);
}component$S.render = render$S;var component$R = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$R = ["width", "height", "fill", "transform"];
var _hoisted_2$R = {
  key: 0
};
var _hoisted_3$R = ["stroke"];
var _hoisted_4$R = ["stroke"];
var _hoisted_5$R = ["stroke"];

var _hoisted_6$R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "168",
  r: "16"
}, null, -1);

var _hoisted_7$R = {
  key: 1
};

var _hoisted_8$R = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "24",
  y: "128",
  width: "208",
  height: "80",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$R = ["stroke"];
var _hoisted_10$R = ["stroke"];
var _hoisted_11$R = ["stroke"];

var _hoisted_12$R = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "168",
  r: "12"
}, null, -1);

var _hoisted_13$R = {
  key: 2
};

var _hoisted_14$R = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M74.3,77.7a8.1,8.1,0,0,1,0-11.4l48-48a8.1,8.1,0,0,1,11.4,0l48,48a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0L136,43.3V128a8,8,0,0,1-16,0V43.3L85.7,77.7A8.1,8.1,0,0,1,74.3,77.7ZM240,136v64a16,16,0,0,1-16,16H32a16,16,0,0,1-16-16V136a16,16,0,0,1,16-16h68a4,4,0,0,1,4,4v3.5c0,13.4,11,24.8,24.5,24.5A24,24,0,0,0,152,128v-4a4,4,0,0,1,4-4h68A16,16,0,0,1,240,136Zm-40,32a12,12,0,1,0-12,12A12,12,0,0,0,200,168Z"
}, null, -1);

var _hoisted_15$Q = [_hoisted_14$R];
var _hoisted_16$L = {
  key: 3
};
var _hoisted_17$L = ["stroke"];
var _hoisted_18$L = ["stroke"];
var _hoisted_19$L = ["stroke"];

var _hoisted_20$K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "168",
  r: "10"
}, null, -1);

var _hoisted_21$E = {
  key: 4
};
var _hoisted_22$D = ["stroke"];
var _hoisted_23$C = ["stroke"];
var _hoisted_24$C = ["stroke"];

var _hoisted_25$y = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "168",
  r: "8"
}, null, -1);

var _hoisted_26$r = {
  key: 5
};
var _hoisted_27$n = ["stroke"];
var _hoisted_28$m = ["stroke"];
var _hoisted_29$n = ["stroke"];

var _hoisted_30$m = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "188",
  cy: "168",
  r: "12"
}, null, -1);

function render$R(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$R, [vue.createElementVNode("path", {
    d: "M172,128h52a8,8,0,0,1,8,8v64a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V136a8,8,0,0,1,8-8H84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$R), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$R), vue.createElementVNode("polyline", {
    points: "80 72 128 24 176 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$R), _hoisted_6$R])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$R, [_hoisted_8$R, vue.createElementVNode("path", {
    d: "M176,128h48a8,8,0,0,1,8,8v64a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V136a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$R), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$R), vue.createElementVNode("polyline", {
    points: "80 72 128 24 176 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$R), _hoisted_12$R])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$R, _hoisted_15$Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$L, [vue.createElementVNode("path", {
    d: "M176,128h48a8,8,0,0,1,8,8v64a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V136a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$L), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$L), vue.createElementVNode("polyline", {
    points: "80 72 128 24 176 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$L), _hoisted_20$K])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$E, [vue.createElementVNode("path", {
    d: "M176,128h48a8,8,0,0,1,8,8v64a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V136a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$D), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$C), vue.createElementVNode("polyline", {
    points: "80 72 128 24 176 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$C), _hoisted_25$y])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$r, [vue.createElementVNode("path", {
    d: "M176,128h48a8,8,0,0,1,8,8v64a8,8,0,0,1-8,8H32a8,8,0,0,1-8-8V136a8,8,0,0,1,8-8H80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$n), vue.createElementVNode("line", {
    x1: "128",
    y1: "128",
    x2: "128",
    y2: "24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$m), vue.createElementVNode("polyline", {
    points: "80 72 128 24 176 72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$n), _hoisted_30$m])) : vue.createCommentVNode("", true)], 16, _hoisted_1$R);
}component$R.render = render$R;var component$Q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$Q = ["width", "height", "fill", "transform"];
var _hoisted_2$Q = {
  key: 0
};
var _hoisted_3$Q = ["stroke"];
var _hoisted_4$Q = ["stroke"];
var _hoisted_5$Q = ["stroke"];
var _hoisted_6$Q = {
  key: 1
};
var _hoisted_7$Q = ["stroke"];
var _hoisted_8$Q = ["stroke"];
var _hoisted_9$Q = ["stroke"];
var _hoisted_10$Q = {
  key: 2
};

var _hoisted_11$Q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M78.6,85a8.2,8.2,0,0,1,1.7-8.7l42-42a8.1,8.1,0,0,1,11.4,0l42,42a8.2,8.2,0,0,1,1.7,8.7,8,8,0,0,1-7.4,5H136v62a8,8,0,0,1-16,0V90H86A8,8,0,0,1,78.6,85ZM216,144a8,8,0,0,0-8,8v56H48V152a8,8,0,0,0-16,0v56a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V152A8,8,0,0,0,216,144Z"
}, null, -1);

var _hoisted_12$Q = [_hoisted_11$Q];
var _hoisted_13$Q = {
  key: 3
};
var _hoisted_14$Q = ["stroke"];
var _hoisted_15$P = ["stroke"];
var _hoisted_16$K = ["stroke"];
var _hoisted_17$K = {
  key: 4
};
var _hoisted_18$K = ["stroke"];
var _hoisted_19$K = ["stroke"];
var _hoisted_20$J = ["stroke"];
var _hoisted_21$D = {
  key: 5
};
var _hoisted_22$C = ["stroke"];
var _hoisted_23$B = ["stroke"];
var _hoisted_24$B = ["stroke"];
function render$Q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$Q, [vue.createElementVNode("polyline", {
    points: "86 82 128 40 170 82",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$Q), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$Q), vue.createElementVNode("path", {
    d: "M216,152v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$Q)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$Q, [vue.createElementVNode("polyline", {
    points: "86 82 128 40 170 82",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$Q), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$Q), vue.createElementVNode("path", {
    d: "M216,152v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$Q)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$Q, _hoisted_12$Q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$Q, [vue.createElementVNode("polyline", {
    points: "86 82 128 40 170 82",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$Q), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$P), vue.createElementVNode("path", {
    d: "M216,152v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$K)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$K, [vue.createElementVNode("polyline", {
    points: "86 82 128 40 170 82",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$K), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$K), vue.createElementVNode("path", {
    d: "M216,152v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$D, [vue.createElementVNode("polyline", {
    points: "86 82 128 40 170 82",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$C), vue.createElementVNode("line", {
    x1: "128",
    y1: "152",
    x2: "128",
    y2: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$B), vue.createElementVNode("path", {
    d: "M216,152v56a8,8,0,0,1-8,8H48a8,8,0,0,1-8-8V152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$B)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$Q);
}component$Q.render = render$Q;var component$P = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$P = ["width", "height", "fill", "transform"];
var _hoisted_2$P = {
  key: 0
};
var _hoisted_3$P = ["stroke"];
var _hoisted_4$P = ["stroke"];
var _hoisted_5$P = {
  key: 1
};

var _hoisted_6$P = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "96",
  r: "64",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$P = ["stroke"];
var _hoisted_8$P = ["stroke"];
var _hoisted_9$P = {
  key: 2
};

var _hoisted_10$P = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M231.9,212a120.7,120.7,0,0,0-67.1-54.2,72,72,0,1,0-73.6,0A120.7,120.7,0,0,0,24.1,212a7.7,7.7,0,0,0,0,8,7.8,7.8,0,0,0,6.9,4H225a7.8,7.8,0,0,0,6.9-4A7.7,7.7,0,0,0,231.9,212Z"
}, null, -1);

var _hoisted_11$P = [_hoisted_10$P];
var _hoisted_12$P = {
  key: 3
};
var _hoisted_13$P = ["stroke"];
var _hoisted_14$P = ["stroke"];
var _hoisted_15$O = {
  key: 4
};
var _hoisted_16$J = ["stroke"];
var _hoisted_17$J = ["stroke"];
var _hoisted_18$J = {
  key: 5
};
var _hoisted_19$J = ["stroke"];
var _hoisted_20$I = ["stroke"];
function render$P(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$P, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$P), vue.createElementVNode("path", {
    d: "M31,216a112,112,0,0,1,194,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$P)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$P, [_hoisted_6$P, vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$P), vue.createElementVNode("path", {
    d: "M31,216a112,112,0,0,1,194,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$P)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$P, _hoisted_11$P)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$P, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$P), vue.createElementVNode("path", {
    d: "M31,216a112,112,0,0,1,194,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$P)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$O, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$J), vue.createElementVNode("path", {
    d: "M31,216a112,112,0,0,1,194,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$J)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$J, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "96",
    r: "64",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$J), vue.createElementVNode("path", {
    d: "M31,216a112,112,0,0,1,194,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$I)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$P);
}component$P.render = render$P;var component$O = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$O = ["width", "height", "fill", "transform"];
var _hoisted_2$O = {
  key: 0
};
var _hoisted_3$O = ["stroke"];
var _hoisted_4$O = ["stroke"];
var _hoisted_5$O = ["stroke"];
var _hoisted_6$O = {
  key: 1
};

var _hoisted_7$O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32A96,96,0,0,0,63.8,199.4h0A72,72,0,0,1,128,160a40,40,0,1,1,40-40,40,40,0,0,1-40,40,72,72,0,0,1,64.2,39.4A96,96,0,0,0,128,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$O = ["stroke"];
var _hoisted_9$O = ["stroke"];
var _hoisted_10$O = ["stroke"];
var _hoisted_11$O = {
  key: 2
};

var _hoisted_12$O = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "120",
  r: "44"
}, null, -1);

var _hoisted_13$O = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm65.8,162.4a81.3,81.3,0,0,0-24.5-23,59.7,59.7,0,0,1-82.6,0,81.3,81.3,0,0,0-24.5,23,88,88,0,1,1,131.6,0Z"
}, null, -1);

var _hoisted_14$O = [_hoisted_12$O, _hoisted_13$O];
var _hoisted_15$N = {
  key: 3
};
var _hoisted_16$I = ["stroke"];
var _hoisted_17$I = ["stroke"];
var _hoisted_18$I = ["stroke"];
var _hoisted_19$I = {
  key: 4
};
var _hoisted_20$H = ["stroke"];
var _hoisted_21$C = ["stroke"];
var _hoisted_22$B = ["stroke"];
var _hoisted_23$A = {
  key: 5
};
var _hoisted_24$A = ["stroke"];
var _hoisted_25$x = ["stroke"];
var _hoisted_26$q = ["stroke"];
function render$O(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$O, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$O), vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$O), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$O)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$O, [_hoisted_7$O, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$O), vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$O), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$O)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$O, _hoisted_14$O)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$N, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$I), vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$I), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$I)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$I, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$H), vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$C), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$B)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$A), vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$x), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$O);
}component$O.render = render$O;var component$N = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$N = ["width", "height", "fill", "transform"];
var _hoisted_2$N = {
  key: 0
};
var _hoisted_3$N = ["stroke"];
var _hoisted_4$N = ["stroke"];
var _hoisted_5$N = ["stroke"];
var _hoisted_6$N = ["stroke"];
var _hoisted_7$N = ["stroke"];
var _hoisted_8$N = ["stroke"];
var _hoisted_9$N = ["stroke"];
var _hoisted_10$N = ["stroke"];
var _hoisted_11$N = {
  key: 1
};

var _hoisted_12$N = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M205.3,71.1a15.5,15.5,0,0,1-5.3.9,16,16,0,0,1-16-16,15.5,15.5,0,0,1,.9-5.3A96,96,0,0,0,63.8,199.4h0A72,72,0,0,1,128,160a40,40,0,1,1,40-40,40,40,0,0,1-40,40,72,72,0,0,1,64.2,39.4A96,96,0,0,0,205.3,71.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$N = ["stroke"];
var _hoisted_14$N = ["stroke"];
var _hoisted_15$M = ["stroke"];
var _hoisted_16$H = ["stroke"];
var _hoisted_17$H = ["stroke"];
var _hoisted_18$H = ["stroke"];
var _hoisted_19$H = ["stroke"];
var _hoisted_20$G = ["stroke"];
var _hoisted_21$B = ["stroke"];
var _hoisted_22$A = ["stroke"];
var _hoisted_23$z = {
  key: 2
};

var _hoisted_24$z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,76a44,44,0,1,1-44,44A44,44,0,0,1,128,76Zm103.2-2a8,8,0,0,1-7,4,7.6,7.6,0,0,1-4-1.1l-4.6-2.7a24,24,0,0,1-7.6,4.4V84a8,8,0,0,1-16,0V78.6a24,24,0,0,1-7.6-4.4l-4.6,2.7a7.6,7.6,0,0,1-4,1.1,8,8,0,0,1-4-14.9l4.6-2.7A21.2,21.2,0,0,1,176,56a21.2,21.2,0,0,1,.4-4.4l-4.6-2.7a7.9,7.9,0,0,1-3-10.9,8.1,8.1,0,0,1,11-2.9l4.6,2.7a24,24,0,0,1,7.6-4.4V28a8,8,0,0,1,16,0v5.4a24,24,0,0,1,7.6,4.4l4.6-2.7a8.1,8.1,0,0,1,11,2.9,7.9,7.9,0,0,1-3,10.9l-4.6,2.7A21.2,21.2,0,0,1,224,56a21.2,21.2,0,0,1-.4,4.4l4.6,2.7A7.9,7.9,0,0,1,231.2,74ZM200,64a8,8,0,1,0-8-8A8,8,0,0,0,200,64Zm22.4,44.6a8,8,0,0,0-7,8.8A94.2,94.2,0,0,1,216,128a87.6,87.6,0,0,1-22.2,58.4,81.3,81.3,0,0,0-24.5-23,59.7,59.7,0,0,1-82.6,0,81.3,81.3,0,0,0-24.5,23A88,88,0,0,1,128,40a75,75,0,0,1,8.2.4,8,8,0,1,0,1.4-16c-3.1-.3-6.4-.4-9.6-.4A104,104,0,0,0,57.8,204.7l1.3,1.2a104,104,0,0,0,137.8,0l1.3-1.2A103.7,103.7,0,0,0,232,128a101.9,101.9,0,0,0-.7-12.4A8,8,0,0,0,222.4,108.6Z"
}, null, -1);

var _hoisted_25$w = [_hoisted_24$z];
var _hoisted_26$p = {
  key: 3
};
var _hoisted_27$m = ["stroke"];
var _hoisted_28$l = ["stroke"];
var _hoisted_29$m = ["stroke"];
var _hoisted_30$l = ["stroke"];
var _hoisted_31$g = ["stroke"];
var _hoisted_32$e = ["stroke"];
var _hoisted_33$e = ["stroke"];
var _hoisted_34$d = ["stroke"];
var _hoisted_35$d = ["stroke"];
var _hoisted_36$b = ["stroke"];
var _hoisted_37$b = {
  key: 4
};
var _hoisted_38$9 = ["stroke"];
var _hoisted_39$9 = ["stroke"];
var _hoisted_40$8 = ["stroke"];
var _hoisted_41$6 = ["stroke"];
var _hoisted_42$6 = ["stroke"];
var _hoisted_43$4 = ["stroke"];
var _hoisted_44$4 = ["stroke"];
var _hoisted_45$4 = ["stroke"];
var _hoisted_46$4 = ["stroke"];
var _hoisted_47$4 = ["stroke"];
var _hoisted_48$3 = {
  key: 5
};
var _hoisted_49$3 = ["stroke"];
var _hoisted_50$3 = ["stroke"];
var _hoisted_51$3 = ["stroke"];
var _hoisted_52$3 = ["stroke"];
var _hoisted_53$3 = ["stroke"];
var _hoisted_54 = ["stroke"];
var _hoisted_55 = ["stroke"];
var _hoisted_56 = ["stroke"];
var _hoisted_57 = ["stroke"];
var _hoisted_58 = ["stroke"];
function render$N(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$N, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$N), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$N), vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "200",
    y2: "36",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$N), vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "181",
    y2: "49.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$N), vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "188.2",
    y2: "72.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$N), vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "211.8",
    y2: "72.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$N), vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "219",
    y2: "49.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$N), vue.createElementVNode("path", {
    d: "M223.3,116.5A87.7,87.7,0,0,1,224,128a96,96,0,1,1-96-96,87,87,0,0,1,8.9.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$N)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$N, [_hoisted_12$N, vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$N), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$N), vue.createElementVNode("circle", {
    cx: "200",
    cy: "56",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$M), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$H), vue.createElementVNode("line", {
    x1: "186.1",
    y1: "48",
    x2: "175.8",
    y2: "42",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$H), vue.createElementVNode("line", {
    x1: "186.1",
    y1: "64",
    x2: "175.8",
    y2: "70",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$H), vue.createElementVNode("line", {
    x1: "200",
    y1: "72",
    x2: "200",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$H), vue.createElementVNode("line", {
    x1: "213.9",
    y1: "64",
    x2: "224.2",
    y2: "70",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$G), vue.createElementVNode("line", {
    x1: "213.9",
    y1: "48",
    x2: "224.2",
    y2: "42",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$B), vue.createElementVNode("path", {
    d: "M223.3,116.5A87.7,87.7,0,0,1,224,128a96,96,0,1,1-96-96,87,87,0,0,1,8.9.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$A)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$z, _hoisted_25$w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$p, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$m), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$l), vue.createElementVNode("circle", {
    cx: "200",
    cy: "56",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$m), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$l), vue.createElementVNode("line", {
    x1: "186.1",
    y1: "48",
    x2: "175.8",
    y2: "42",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$g), vue.createElementVNode("line", {
    x1: "186.1",
    y1: "64",
    x2: "175.8",
    y2: "70",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$e), vue.createElementVNode("line", {
    x1: "200",
    y1: "72",
    x2: "200",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$e), vue.createElementVNode("line", {
    x1: "213.9",
    y1: "64",
    x2: "224.2",
    y2: "70",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$d), vue.createElementVNode("line", {
    x1: "213.9",
    y1: "48",
    x2: "224.2",
    y2: "42",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$d), vue.createElementVNode("path", {
    d: "M223.3,116.5A87.7,87.7,0,0,1,224,128a96,96,0,1,1-96-96,87,87,0,0,1,8.9.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$b)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_37$b, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$9), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$9), vue.createElementVNode("circle", {
    cx: "200",
    cy: "56",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$8), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$6), vue.createElementVNode("line", {
    x1: "186.1",
    y1: "48",
    x2: "175.8",
    y2: "42",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$6), vue.createElementVNode("line", {
    x1: "186.1",
    y1: "64",
    x2: "175.8",
    y2: "70",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$4), vue.createElementVNode("line", {
    x1: "200",
    y1: "72",
    x2: "200",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$4), vue.createElementVNode("line", {
    x1: "213.9",
    y1: "64",
    x2: "224.2",
    y2: "70",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45$4), vue.createElementVNode("line", {
    x1: "213.9",
    y1: "48",
    x2: "224.2",
    y2: "42",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_46$4), vue.createElementVNode("path", {
    d: "M223.3,116.5A87.7,87.7,0,0,1,224,128a96,96,0,1,1-96-96,87,87,0,0,1,8.9.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_47$4)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_48$3, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$3), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$3), vue.createElementVNode("circle", {
    cx: "200",
    cy: "56",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$3), vue.createElementVNode("line", {
    x1: "200",
    y1: "40",
    x2: "200",
    y2: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$3), vue.createElementVNode("line", {
    x1: "186.1",
    y1: "48",
    x2: "175.8",
    y2: "42",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$3), vue.createElementVNode("line", {
    x1: "186.1",
    y1: "64",
    x2: "175.8",
    y2: "70",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_54), vue.createElementVNode("line", {
    x1: "200",
    y1: "72",
    x2: "200",
    y2: "84",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_55), vue.createElementVNode("line", {
    x1: "213.9",
    y1: "64",
    x2: "224.2",
    y2: "70",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_56), vue.createElementVNode("line", {
    x1: "213.9",
    y1: "48",
    x2: "224.2",
    y2: "42",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_57), vue.createElementVNode("path", {
    d: "M223.3,116.5A87.7,87.7,0,0,1,224,128a96,96,0,1,1-96-96,87,87,0,0,1,8.9.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_58)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$N);
}component$N.render = render$N;var component$M = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$M = ["width", "height", "fill", "transform"];
var _hoisted_2$M = {
  key: 0
};
var _hoisted_3$M = ["stroke"];
var _hoisted_4$M = ["stroke"];
var _hoisted_5$M = ["stroke"];
var _hoisted_6$M = ["stroke"];
var _hoisted_7$M = {
  key: 1
};

var _hoisted_8$M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32A96,96,0,0,0,63.8,199.4h0A72,72,0,0,1,128,160a40,40,0,1,1,40-40,40,40,0,0,1-40,40,72,72,0,0,1,64.2,39.4A96,96,0,0,0,128,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$M = ["stroke"];
var _hoisted_10$M = ["stroke"];
var _hoisted_11$M = ["stroke"];
var _hoisted_12$M = ["stroke"];
var _hoisted_13$M = {
  key: 2
};

var _hoisted_14$M = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,76a44,44,0,1,1-44,44A44,44,0,0,1,128,76Zm48-12h48a8,8,0,0,0,0-16H176a8,8,0,0,0,0,16Zm39.9,24.5A7.9,7.9,0,0,0,211,98.7a88,88,0,0,1-17.2,87.7,81.3,81.3,0,0,0-24.5-23,59.7,59.7,0,0,1-82.6,0,81.3,81.3,0,0,0-24.5,23A88,88,0,0,1,128,40a92,92,0,0,1,13.9,1.1,8,8,0,0,0,2.5-15.8A99.8,99.8,0,0,0,128,24,104,104,0,0,0,57.8,204.7l1.3,1.2a104,104,0,0,0,137.8,0l1.3-1.2A104.2,104.2,0,0,0,226.1,93.3,8,8,0,0,0,215.9,88.5Z"
}, null, -1);

var _hoisted_15$L = [_hoisted_14$M];
var _hoisted_16$G = {
  key: 3
};
var _hoisted_17$G = ["stroke"];
var _hoisted_18$G = ["stroke"];
var _hoisted_19$G = ["stroke"];
var _hoisted_20$F = ["stroke"];
var _hoisted_21$A = {
  key: 4
};
var _hoisted_22$z = ["stroke"];
var _hoisted_23$y = ["stroke"];
var _hoisted_24$y = ["stroke"];
var _hoisted_25$v = ["stroke"];
var _hoisted_26$o = {
  key: 5
};
var _hoisted_27$l = ["stroke"];
var _hoisted_28$k = ["stroke"];
var _hoisted_29$l = ["stroke"];
var _hoisted_30$k = ["stroke"];
function render$M(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$M, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$M), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$M), vue.createElementVNode("line", {
    x1: "176",
    y1: "56",
    x2: "224",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$M), vue.createElementVNode("path", {
    d: "M218.5,96a94.4,94.4,0,0,1,5.5,32,96,96,0,1,1-96-96,93.3,93.3,0,0,1,15.1,1.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$M)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$M, [_hoisted_8$M, vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$M), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$M), vue.createElementVNode("line", {
    x1: "176",
    y1: "56",
    x2: "224",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$M), vue.createElementVNode("path", {
    d: "M218.5,96a94.4,94.4,0,0,1,5.5,32,96,96,0,1,1-96-96,93.3,93.3,0,0,1,15.1,1.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$M)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$M, _hoisted_15$L)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$G, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$G), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$G), vue.createElementVNode("line", {
    x1: "176",
    y1: "56",
    x2: "224",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$G), vue.createElementVNode("path", {
    d: "M218.5,96a94.4,94.4,0,0,1,5.5,32,96,96,0,1,1-96-96,93.3,93.3,0,0,1,15.1,1.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$F)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$z), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$y), vue.createElementVNode("line", {
    x1: "176",
    y1: "56",
    x2: "224",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$y), vue.createElementVNode("path", {
    d: "M218.5,96a94.4,94.4,0,0,1,5.5,32,96,96,0,1,1-96-96,93.3,93.3,0,0,1,15.1,1.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$o, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$l), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$k), vue.createElementVNode("line", {
    x1: "176",
    y1: "56",
    x2: "224",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$l), vue.createElementVNode("path", {
    d: "M218.5,96a94.4,94.4,0,0,1,5.5,32,96,96,0,1,1-96-96,93.3,93.3,0,0,1,15.1,1.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$M);
}component$M.render = render$M;var component$L = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$L = ["width", "height", "fill", "transform"];
var _hoisted_2$L = {
  key: 0
};
var _hoisted_3$L = ["stroke"];
var _hoisted_4$L = ["stroke"];
var _hoisted_5$L = ["stroke"];
var _hoisted_6$L = ["stroke"];
var _hoisted_7$L = ["stroke"];
var _hoisted_8$L = {
  key: 1
};

var _hoisted_9$L = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32A96,96,0,0,0,63.8,199.4h0A72,72,0,0,1,128,160a40,40,0,1,1,40-40,40,40,0,0,1-40,40,72,72,0,0,1,64.2,39.4A96,96,0,0,0,128,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$L = ["stroke"];
var _hoisted_11$L = ["stroke"];
var _hoisted_12$L = ["stroke"];
var _hoisted_13$L = ["stroke"];
var _hoisted_14$L = ["stroke"];
var _hoisted_15$K = {
  key: 2
};

var _hoisted_16$F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,76a44,44,0,1,1-44,44A44,44,0,0,1,128,76Zm48-12h16V80a8,8,0,0,0,16,0V64h16a8,8,0,0,0,0-16H208V32a8,8,0,0,0-16,0V48H176a8,8,0,0,0,0,16Zm45.6,41a7.9,7.9,0,0,0-6.7,9.1A92,92,0,0,1,216,128a87.6,87.6,0,0,1-22.2,58.4,81.3,81.3,0,0,0-24.5-23,59.7,59.7,0,0,1-82.6,0,81.3,81.3,0,0,0-24.5,23A88,88,0,0,1,128,40a92,92,0,0,1,13.9,1.1,8,8,0,0,0,2.5-15.8A99.8,99.8,0,0,0,128,24,104,104,0,0,0,57.8,204.7l1.3,1.2a104,104,0,0,0,137.8,0l1.3-1.2A103.7,103.7,0,0,0,232,128a99.8,99.8,0,0,0-1.3-16.4A7.9,7.9,0,0,0,221.6,105Z"
}, null, -1);

var _hoisted_17$F = [_hoisted_16$F];
var _hoisted_18$F = {
  key: 3
};
var _hoisted_19$F = ["stroke"];
var _hoisted_20$E = ["stroke"];
var _hoisted_21$z = ["stroke"];
var _hoisted_22$y = ["stroke"];
var _hoisted_23$x = ["stroke"];
var _hoisted_24$x = {
  key: 4
};
var _hoisted_25$u = ["stroke"];
var _hoisted_26$n = ["stroke"];
var _hoisted_27$k = ["stroke"];
var _hoisted_28$j = ["stroke"];
var _hoisted_29$k = ["stroke"];
var _hoisted_30$j = {
  key: 5
};
var _hoisted_31$f = ["stroke"];
var _hoisted_32$d = ["stroke"];
var _hoisted_33$d = ["stroke"];
var _hoisted_34$c = ["stroke"];
var _hoisted_35$c = ["stroke"];
function render$L(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$L, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$L), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$L), vue.createElementVNode("line", {
    x1: "176",
    y1: "56",
    x2: "224",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$L), vue.createElementVNode("line", {
    x1: "200",
    y1: "32",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$L), vue.createElementVNode("path", {
    d: "M222.8,112.9A93.3,93.3,0,0,1,224,128a96,96,0,1,1-96-96,93.3,93.3,0,0,1,15.1,1.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$L)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$L, [_hoisted_9$L, vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$L), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$L), vue.createElementVNode("line", {
    x1: "176",
    y1: "56",
    x2: "224",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$L), vue.createElementVNode("line", {
    x1: "200",
    y1: "32",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$L), vue.createElementVNode("path", {
    d: "M222.8,112.9A93.3,93.3,0,0,1,224,128a96,96,0,1,1-96-96,93.3,93.3,0,0,1,15.1,1.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$L)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$K, _hoisted_17$F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$F, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$F), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$E), vue.createElementVNode("line", {
    x1: "176",
    y1: "56",
    x2: "224",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$z), vue.createElementVNode("line", {
    x1: "200",
    y1: "32",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$y), vue.createElementVNode("path", {
    d: "M222.8,112.9A93.3,93.3,0,0,1,224,128a96,96,0,1,1-96-96,93.3,93.3,0,0,1,15.1,1.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$x, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$u), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$n), vue.createElementVNode("line", {
    x1: "176",
    y1: "56",
    x2: "224",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$k), vue.createElementVNode("line", {
    x1: "200",
    y1: "32",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$j), vue.createElementVNode("path", {
    d: "M222.8,112.9A93.3,93.3,0,0,1,224,128a96,96,0,1,1-96-96,93.3,93.3,0,0,1,15.1,1.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$j, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$f), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$d), vue.createElementVNode("line", {
    x1: "176",
    y1: "56",
    x2: "224",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$d), vue.createElementVNode("line", {
    x1: "200",
    y1: "32",
    x2: "200",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$c), vue.createElementVNode("path", {
    d: "M222.8,112.9A93.3,93.3,0,0,1,224,128a96,96,0,1,1-96-96,93.3,93.3,0,0,1,15.1,1.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$L);
}component$L.render = render$L;var component$K = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$K = ["width", "height", "fill", "transform"];
var _hoisted_2$K = {
  key: 0
};
var _hoisted_3$K = ["stroke"];
var _hoisted_4$K = ["stroke"];
var _hoisted_5$K = ["stroke"];
var _hoisted_6$K = ["stroke"];
var _hoisted_7$K = ["stroke"];
var _hoisted_8$K = ["stroke"];
var _hoisted_9$K = {
  key: 1
};

var _hoisted_10$K = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "112",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$K = ["stroke"];
var _hoisted_12$K = ["stroke"];
var _hoisted_13$K = ["stroke"];
var _hoisted_14$K = ["stroke"];
var _hoisted_15$J = ["stroke"];
var _hoisted_16$E = ["stroke"];
var _hoisted_17$E = {
  key: 2
};

var _hoisted_18$E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,48V76a8,8,0,0,1-16,0V48H180a8,8,0,0,1,0-16h28A16,16,0,0,1,224,48Zm-8,124a8,8,0,0,0-8,8v28H180a8,8,0,0,0,0,16h28a16,16,0,0,0,16-16V180A8,8,0,0,0,216,172ZM76,208H48V180a8,8,0,0,0-16,0v28a16,16,0,0,0,16,16H76a8,8,0,0,0,0-16ZM40,84a8,8,0,0,0,8-8V48H76a8,8,0,0,0,0-16H48A16,16,0,0,0,32,48V76A8,8,0,0,0,40,84Zm61.1,57.5a69.1,69.1,0,0,0-33.3,30.8,7.8,7.8,0,0,0,.3,7.8,7.9,7.9,0,0,0,6.8,3.9H181.1a7.9,7.9,0,0,0,6.8-3.9,7.8,7.8,0,0,0,.3-7.8,69.1,69.1,0,0,0-33.3-30.8A39.5,39.5,0,0,0,168,112a40,40,0,0,0-80,0A39.5,39.5,0,0,0,101.1,141.5Z"
}, null, -1);

var _hoisted_19$E = [_hoisted_18$E];
var _hoisted_20$D = {
  key: 3
};
var _hoisted_21$y = ["stroke"];
var _hoisted_22$x = ["stroke"];
var _hoisted_23$w = ["stroke"];
var _hoisted_24$w = ["stroke"];
var _hoisted_25$t = ["stroke"];
var _hoisted_26$m = ["stroke"];
var _hoisted_27$j = {
  key: 4
};
var _hoisted_28$i = ["stroke"];
var _hoisted_29$j = ["stroke"];
var _hoisted_30$i = ["stroke"];
var _hoisted_31$e = ["stroke"];
var _hoisted_32$c = ["stroke"];
var _hoisted_33$c = ["stroke"];
var _hoisted_34$b = {
  key: 5
};
var _hoisted_35$b = ["stroke"];
var _hoisted_36$a = ["stroke"];
var _hoisted_37$a = ["stroke"];
var _hoisted_38$8 = ["stroke"];
var _hoisted_39$8 = ["stroke"];
var _hoisted_40$7 = ["stroke"];
function render$K(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$K, [vue.createElementVNode("path", {
    d: "M180,40h28a8,8,0,0,1,8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$K), vue.createElementVNode("path", {
    d: "M180,216h28a8,8,0,0,0,8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$K), vue.createElementVNode("path", {
    d: "M76,216H48a8,8,0,0,1-8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$K), vue.createElementVNode("path", {
    d: "M76,40H48a8,8,0,0,0-8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$K), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$K), vue.createElementVNode("path", {
    d: "M80,168a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$K)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$K, [_hoisted_10$K, vue.createElementVNode("path", {
    d: "M180,40h28a8,8,0,0,1,8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$K), vue.createElementVNode("path", {
    d: "M180,216h28a8,8,0,0,0,8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$K), vue.createElementVNode("path", {
    d: "M76,216H48a8,8,0,0,1-8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$K), vue.createElementVNode("path", {
    d: "M76,40H48a8,8,0,0,0-8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$K), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$J), vue.createElementVNode("path", {
    d: "M74.9,176a60.1,60.1,0,0,1,106.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$E)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$E, _hoisted_19$E)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$D, [vue.createElementVNode("path", {
    d: "M180,40h28a8,8,0,0,1,8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$y), vue.createElementVNode("path", {
    d: "M180,216h28a8,8,0,0,0,8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$x), vue.createElementVNode("path", {
    d: "M76,216H48a8,8,0,0,1-8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$w), vue.createElementVNode("path", {
    d: "M76,40H48a8,8,0,0,0-8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$w), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$t), vue.createElementVNode("path", {
    d: "M74.9,176a60.1,60.1,0,0,1,106.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$j, [vue.createElementVNode("path", {
    d: "M180,40h28a8,8,0,0,1,8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$i), vue.createElementVNode("path", {
    d: "M180,216h28a8,8,0,0,0,8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$j), vue.createElementVNode("path", {
    d: "M76,216H48a8,8,0,0,1-8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$i), vue.createElementVNode("path", {
    d: "M76,40H48a8,8,0,0,0-8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$e), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$c), vue.createElementVNode("path", {
    d: "M74.9,176a60.1,60.1,0,0,1,106.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$c)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$b, [vue.createElementVNode("path", {
    d: "M180,40h28a8,8,0,0,1,8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$b), vue.createElementVNode("path", {
    d: "M180,216h28a8,8,0,0,0,8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$a), vue.createElementVNode("path", {
    d: "M76,216H48a8,8,0,0,1-8-8V180",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$a), vue.createElementVNode("path", {
    d: "M76,40H48a8,8,0,0,0-8,8V76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$8), vue.createElementVNode("circle", {
    cx: "128",
    cy: "112",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$8), vue.createElementVNode("path", {
    d: "M74.9,176a60.1,60.1,0,0,1,106.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$7)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$K);
}component$K.render = render$K;var component$J = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$J = ["width", "height", "fill", "transform"];
var _hoisted_2$J = {
  key: 0
};
var _hoisted_3$J = ["stroke"];
var _hoisted_4$J = ["stroke"];
var _hoisted_5$J = ["stroke"];
var _hoisted_6$J = ["stroke"];
var _hoisted_7$J = ["stroke"];
var _hoisted_8$J = ["stroke"];
var _hoisted_9$J = ["stroke"];
var _hoisted_10$J = {
  key: 1
};

var _hoisted_11$J = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "100",
  r: "60",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$J = ["stroke"];
var _hoisted_13$J = ["stroke"];
var _hoisted_14$J = ["stroke"];
var _hoisted_15$I = ["stroke"];
var _hoisted_16$D = ["stroke"];
var _hoisted_17$D = ["stroke"];
var _hoisted_18$D = ["stroke"];
var _hoisted_19$D = ["stroke"];
var _hoisted_20$C = ["stroke"];
var _hoisted_21$x = {
  key: 2
};

var _hoisted_22$w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M199.9,194.9a7.8,7.8,0,0,1,1.1,8.5,7.9,7.9,0,0,1-7.2,4.6H22.2a7.9,7.9,0,0,1-7.2-4.6,7.8,7.8,0,0,1,1.1-8.5,118.4,118.4,0,0,1,55.8-37.3,68,68,0,1,1,72.2,0A118.4,118.4,0,0,1,199.9,194.9ZM251.2,154a8,8,0,0,1-7,4,7.6,7.6,0,0,1-4-1.1l-4.6-2.7a24,24,0,0,1-7.6,4.4V164a8,8,0,0,1-16,0v-5.4a24,24,0,0,1-7.6-4.4l-4.6,2.7a7.6,7.6,0,0,1-4,1.1,8,8,0,0,1-4-14.9l4.6-2.7a24.4,24.4,0,0,1,0-8.8l-4.6-2.7a7.9,7.9,0,0,1-3-10.9,8.1,8.1,0,0,1,11-2.9l4.6,2.7a24,24,0,0,1,7.6-4.4V108a8,8,0,0,1,16,0v5.4a24,24,0,0,1,7.6,4.4l4.6-2.7a8.1,8.1,0,0,1,11,2.9,7.9,7.9,0,0,1-3,10.9l-4.6,2.7a24.4,24.4,0,0,1,0,8.8l4.6,2.7A7.9,7.9,0,0,1,251.2,154ZM220,144a8,8,0,1,0-8-8A8,8,0,0,0,220,144Z"
}, null, -1);

var _hoisted_23$v = [_hoisted_22$w];
var _hoisted_24$v = {
  key: 3
};
var _hoisted_25$s = ["stroke"];
var _hoisted_26$l = ["stroke"];
var _hoisted_27$i = ["stroke"];
var _hoisted_28$h = ["stroke"];
var _hoisted_29$i = ["stroke"];
var _hoisted_30$h = ["stroke"];
var _hoisted_31$d = ["stroke"];
var _hoisted_32$b = ["stroke"];
var _hoisted_33$b = ["stroke"];
var _hoisted_34$a = {
  key: 4
};
var _hoisted_35$a = ["stroke"];
var _hoisted_36$9 = ["stroke"];
var _hoisted_37$9 = ["stroke"];
var _hoisted_38$7 = ["stroke"];
var _hoisted_39$7 = ["stroke"];
var _hoisted_40$6 = ["stroke"];
var _hoisted_41$5 = ["stroke"];
var _hoisted_42$5 = ["stroke"];
var _hoisted_43$3 = ["stroke"];
var _hoisted_44$3 = {
  key: 5
};
var _hoisted_45$3 = ["stroke"];
var _hoisted_46$3 = ["stroke"];
var _hoisted_47$3 = ["stroke"];
var _hoisted_48$2 = ["stroke"];
var _hoisted_49$2 = ["stroke"];
var _hoisted_50$2 = ["stroke"];
var _hoisted_51$2 = ["stroke"];
var _hoisted_52$2 = ["stroke"];
var _hoisted_53$2 = ["stroke"];
function render$J(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$J, [vue.createElementVNode("line", {
    x1: "224",
    y1: "136",
    x2: "224",
    y2: "116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$J), vue.createElementVNode("line", {
    x1: "224",
    y1: "136",
    x2: "205",
    y2: "129.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$J), vue.createElementVNode("line", {
    x1: "224",
    y1: "136",
    x2: "212.2",
    y2: "152.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$J), vue.createElementVNode("line", {
    x1: "224",
    y1: "136",
    x2: "235.8",
    y2: "152.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$J), vue.createElementVNode("line", {
    x1: "224",
    y1: "136",
    x2: "243",
    y2: "129.8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$J), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$J), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$J)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$J, [_hoisted_11$J, vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$J), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$J), vue.createElementVNode("circle", {
    cx: "220",
    cy: "136",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$J), vue.createElementVNode("line", {
    x1: "220",
    y1: "120",
    x2: "220",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$I), vue.createElementVNode("line", {
    x1: "206.1",
    y1: "128",
    x2: "195.8",
    y2: "122",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$D), vue.createElementVNode("line", {
    x1: "206.1",
    y1: "144",
    x2: "195.8",
    y2: "150",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$D), vue.createElementVNode("line", {
    x1: "220",
    y1: "152",
    x2: "220",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$D), vue.createElementVNode("line", {
    x1: "233.9",
    y1: "144",
    x2: "244.2",
    y2: "150",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$D), vue.createElementVNode("line", {
    x1: "233.9",
    y1: "128",
    x2: "244.2",
    y2: "122",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$x, _hoisted_23$v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$v, [vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$s), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$l), vue.createElementVNode("circle", {
    cx: "220",
    cy: "136",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$i), vue.createElementVNode("line", {
    x1: "220",
    y1: "120",
    x2: "220",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$h), vue.createElementVNode("line", {
    x1: "206.1",
    y1: "128",
    x2: "195.8",
    y2: "122",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$i), vue.createElementVNode("line", {
    x1: "206.1",
    y1: "144",
    x2: "195.8",
    y2: "150",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$h), vue.createElementVNode("line", {
    x1: "220",
    y1: "152",
    x2: "220",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$d), vue.createElementVNode("line", {
    x1: "233.9",
    y1: "144",
    x2: "244.2",
    y2: "150",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$b), vue.createElementVNode("line", {
    x1: "233.9",
    y1: "128",
    x2: "244.2",
    y2: "122",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$b)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$a, [vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$a), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$9), vue.createElementVNode("circle", {
    cx: "220",
    cy: "136",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$9), vue.createElementVNode("line", {
    x1: "220",
    y1: "120",
    x2: "220",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$7), vue.createElementVNode("line", {
    x1: "206.1",
    y1: "128",
    x2: "195.8",
    y2: "122",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$7), vue.createElementVNode("line", {
    x1: "206.1",
    y1: "144",
    x2: "195.8",
    y2: "150",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$6), vue.createElementVNode("line", {
    x1: "220",
    y1: "152",
    x2: "220",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$5), vue.createElementVNode("line", {
    x1: "233.9",
    y1: "144",
    x2: "244.2",
    y2: "150",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$5), vue.createElementVNode("line", {
    x1: "233.9",
    y1: "128",
    x2: "244.2",
    y2: "122",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$3)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_44$3, [vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$3), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$3), vue.createElementVNode("circle", {
    cx: "220",
    cy: "136",
    r: "16",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$3), vue.createElementVNode("line", {
    x1: "220",
    y1: "120",
    x2: "220",
    y2: "108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$2), vue.createElementVNode("line", {
    x1: "206.1",
    y1: "128",
    x2: "195.8",
    y2: "122",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$2), vue.createElementVNode("line", {
    x1: "206.1",
    y1: "144",
    x2: "195.8",
    y2: "150",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$2), vue.createElementVNode("line", {
    x1: "220",
    y1: "152",
    x2: "220",
    y2: "164",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$2), vue.createElementVNode("line", {
    x1: "233.9",
    y1: "144",
    x2: "244.2",
    y2: "150",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$2), vue.createElementVNode("line", {
    x1: "233.9",
    y1: "128",
    x2: "244.2",
    y2: "122",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$2)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$J);
}component$J.render = render$J;var component$I = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$I = ["width", "height", "fill", "transform"];
var _hoisted_2$I = {
  key: 0
};
var _hoisted_3$I = ["stroke"];
var _hoisted_4$I = ["stroke"];
var _hoisted_5$I = ["stroke"];
var _hoisted_6$I = ["stroke"];
var _hoisted_7$I = ["stroke"];
var _hoisted_8$I = {
  key: 1
};

var _hoisted_9$I = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "104",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$I = ["stroke"];
var _hoisted_11$I = ["stroke"];
var _hoisted_12$I = ["stroke"];
var _hoisted_13$I = ["stroke"];
var _hoisted_14$I = ["stroke"];
var _hoisted_15$H = {
  key: 2
};

var _hoisted_16$C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M144,80a8,8,0,0,1,8-8h96a8,8,0,0,1,0,16H152A8,8,0,0,1,144,80Zm104,40H152a8,8,0,0,0,0,16h96a8,8,0,0,0,0-16Zm0,48H176a8,8,0,0,0,0,16h72a8,8,0,0,0,0-16ZM109.1,142.1a48,48,0,1,0-58.2,0A72,72,0,0,0,10.3,190a8.1,8.1,0,0,0,1.4,6.9A7.8,7.8,0,0,0,18,200H142a7.8,7.8,0,0,0,6.3-3.1,8.1,8.1,0,0,0,1.4-6.9A72,72,0,0,0,109.1,142.1Z"
}, null, -1);

var _hoisted_17$C = [_hoisted_16$C];
var _hoisted_18$C = {
  key: 3
};
var _hoisted_19$C = ["stroke"];
var _hoisted_20$B = ["stroke"];
var _hoisted_21$w = ["stroke"];
var _hoisted_22$v = ["stroke"];
var _hoisted_23$u = ["stroke"];
var _hoisted_24$u = {
  key: 4
};
var _hoisted_25$r = ["stroke"];
var _hoisted_26$k = ["stroke"];
var _hoisted_27$h = ["stroke"];
var _hoisted_28$g = ["stroke"];
var _hoisted_29$h = ["stroke"];
var _hoisted_30$g = {
  key: 5
};
var _hoisted_31$c = ["stroke"];
var _hoisted_32$a = ["stroke"];
var _hoisted_33$a = ["stroke"];
var _hoisted_34$9 = ["stroke"];
var _hoisted_35$9 = ["stroke"];
function render$I(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$I, [vue.createElementVNode("circle", {
    cx: "80",
    cy: "104",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$I), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "244",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$I), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "244",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$I), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "244",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$I), vue.createElementVNode("path", {
    d: "M18,192a64,64,0,0,1,124,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$I)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$I, [_hoisted_9$I, vue.createElementVNode("circle", {
    cx: "80",
    cy: "104",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$I), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "248",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$I), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$I), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "248",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$I), vue.createElementVNode("path", {
    d: "M18,192a64,64,0,0,1,124,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$I)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$H, _hoisted_17$C)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$C, [vue.createElementVNode("circle", {
    cx: "80",
    cy: "104",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$C), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "248",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$B), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$w), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "248",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$v), vue.createElementVNode("path", {
    d: "M18,192a64,64,0,0,1,124,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$u)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$u, [vue.createElementVNode("circle", {
    cx: "80",
    cy: "104",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$r), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "248",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$k), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$h), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "248",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$g), vue.createElementVNode("path", {
    d: "M18,192a64,64,0,0,1,124,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$h)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$g, [vue.createElementVNode("circle", {
    cx: "80",
    cy: "104",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$c), vue.createElementVNode("line", {
    x1: "152",
    y1: "80",
    x2: "248",
    y2: "80",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$a), vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "248",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$a), vue.createElementVNode("line", {
    x1: "176",
    y1: "176",
    x2: "248",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$9), vue.createElementVNode("path", {
    d: "M18,192a64,64,0,0,1,124,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$I);
}component$I.render = render$I;var component$H = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$H = ["width", "height", "fill", "transform"];
var _hoisted_2$H = {
  key: 0
};
var _hoisted_3$H = ["stroke"];
var _hoisted_4$H = ["stroke"];
var _hoisted_5$H = ["stroke"];
var _hoisted_6$H = {
  key: 1
};

var _hoisted_7$H = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "100",
  r: "60",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$H = ["stroke"];
var _hoisted_9$H = ["stroke"];
var _hoisted_10$H = ["stroke"];
var _hoisted_11$H = {
  key: 2
};

var _hoisted_12$H = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M256,136a8,8,0,0,1-8,8H200a8,8,0,0,1,0-16h48A8,8,0,0,1,256,136ZM144.1,157.6a68,68,0,1,0-72.2,0,118.4,118.4,0,0,0-55.8,37.3,7.8,7.8,0,0,0-1.1,8.5,7.9,7.9,0,0,0,7.2,4.6H193.8a7.9,7.9,0,0,0,7.2-4.6,7.8,7.8,0,0,0-1.1-8.5A118.4,118.4,0,0,0,144.1,157.6Z"
}, null, -1);

var _hoisted_13$H = [_hoisted_12$H];
var _hoisted_14$H = {
  key: 3
};
var _hoisted_15$G = ["stroke"];
var _hoisted_16$B = ["stroke"];
var _hoisted_17$B = ["stroke"];
var _hoisted_18$B = {
  key: 4
};
var _hoisted_19$B = ["stroke"];
var _hoisted_20$A = ["stroke"];
var _hoisted_21$v = ["stroke"];
var _hoisted_22$u = {
  key: 5
};
var _hoisted_23$t = ["stroke"];
var _hoisted_24$t = ["stroke"];
var _hoisted_25$q = ["stroke"];
function render$H(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$H, [vue.createElementVNode("line", {
    x1: "204",
    y1: "136",
    x2: "244",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$H), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$H), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$H)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$H, [_hoisted_7$H, vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "248",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$H), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$H), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$H)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$H, _hoisted_13$H)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$H, [vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "248",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$G), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$B), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$B)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$B, [vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "248",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$B), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$A), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$v)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$u, [vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "248",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$t), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$t), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$H);
}component$H.render = render$H;var component$G = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$G = ["width", "height", "fill", "transform"];
var _hoisted_2$G = {
  key: 0
};
var _hoisted_3$G = ["stroke"];
var _hoisted_4$G = ["stroke"];
var _hoisted_5$G = ["stroke"];
var _hoisted_6$G = ["stroke"];
var _hoisted_7$G = {
  key: 1
};

var _hoisted_8$G = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "108",
  cy: "100",
  r: "60",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$G = ["stroke"];
var _hoisted_10$G = ["stroke"];
var _hoisted_11$G = ["stroke"];
var _hoisted_12$G = ["stroke"];
var _hoisted_13$G = {
  key: 2
};

var _hoisted_14$G = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M256,136a8,8,0,0,1-8,8H232v16a8,8,0,0,1-16,0V144H200a8,8,0,0,1,0-16h16V112a8,8,0,0,1,16,0v16h16A8,8,0,0,1,256,136ZM144.1,157.6a68,68,0,1,0-72.2,0,118.4,118.4,0,0,0-55.8,37.3,7.8,7.8,0,0,0-1.1,8.5,7.9,7.9,0,0,0,7.2,4.6H193.8a7.9,7.9,0,0,0,7.2-4.6,7.8,7.8,0,0,0-1.1-8.5A118.4,118.4,0,0,0,144.1,157.6Z"
}, null, -1);

var _hoisted_15$F = [_hoisted_14$G];
var _hoisted_16$A = {
  key: 3
};
var _hoisted_17$A = ["stroke"];
var _hoisted_18$A = ["stroke"];
var _hoisted_19$A = ["stroke"];
var _hoisted_20$z = ["stroke"];
var _hoisted_21$u = {
  key: 4
};
var _hoisted_22$t = ["stroke"];
var _hoisted_23$s = ["stroke"];
var _hoisted_24$s = ["stroke"];
var _hoisted_25$p = ["stroke"];
var _hoisted_26$j = {
  key: 5
};
var _hoisted_27$g = ["stroke"];
var _hoisted_28$f = ["stroke"];
var _hoisted_29$g = ["stroke"];
var _hoisted_30$f = ["stroke"];
function render$G(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$G, [vue.createElementVNode("line", {
    x1: "204",
    y1: "136",
    x2: "244",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$G), vue.createElementVNode("line", {
    x1: "224",
    y1: "116",
    x2: "224",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$G), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$G), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$G)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$G, [_hoisted_8$G, vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "248",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$G), vue.createElementVNode("line", {
    x1: "224",
    y1: "112",
    x2: "224",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$G), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$G), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$G)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$G, _hoisted_15$F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$A, [vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "248",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$A), vue.createElementVNode("line", {
    x1: "224",
    y1: "112",
    x2: "224",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$A), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$A), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$u, [vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "248",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$t), vue.createElementVNode("line", {
    x1: "224",
    y1: "112",
    x2: "224",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$s), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$s), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$p)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$j, [vue.createElementVNode("line", {
    x1: "200",
    y1: "136",
    x2: "248",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$g), vue.createElementVNode("line", {
    x1: "224",
    y1: "112",
    x2: "224",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$f), vue.createElementVNode("circle", {
    cx: "108",
    cy: "100",
    r: "60",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$g), vue.createElementVNode("path", {
    d: "M22.2,200a112,112,0,0,1,171.6,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$f)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$G);
}component$G.render = render$G;var component$F = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$F = ["width", "height", "fill", "transform"];
var _hoisted_2$F = {
  key: 0
};
var _hoisted_3$F = ["stroke"];
var _hoisted_4$F = ["stroke"];
var _hoisted_5$F = ["stroke"];
var _hoisted_6$F = {
  key: 1
};

var _hoisted_7$F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40a8,8,0,0,0-8,8V200a8,8,0,0,0,8,8H60.1A72,72,0,0,1,128,160a40,40,0,1,1,40-40,40,40,0,0,1-40,40,72,72,0,0,1,67.9,48H216a8,8,0,0,0,8-8V56A8,8,0,0,0,216,48Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$F = ["stroke"];
var _hoisted_9$F = ["stroke"];
var _hoisted_10$F = ["stroke"];
var _hoisted_11$F = {
  key: 2
};

var _hoisted_12$F = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "120",
  r: "44"
}, null, -1);

var _hoisted_13$F = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40Zm0,160H201.3a80.2,80.2,0,0,0-32-36.5,59.9,59.9,0,0,1-82.6,0,80.2,80.2,0,0,0-32,36.5H40V56H216V200Z"
}, null, -1);

var _hoisted_14$F = [_hoisted_12$F, _hoisted_13$F];
var _hoisted_15$E = {
  key: 3
};
var _hoisted_16$z = ["stroke"];
var _hoisted_17$z = ["stroke"];
var _hoisted_18$z = ["stroke"];
var _hoisted_19$z = {
  key: 4
};
var _hoisted_20$y = ["stroke"];
var _hoisted_21$t = ["stroke"];
var _hoisted_22$s = ["stroke"];
var _hoisted_23$r = {
  key: 5
};
var _hoisted_24$r = ["stroke"];
var _hoisted_25$o = ["stroke"];
var _hoisted_26$i = ["stroke"];
function render$F(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$F, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$F), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$F), vue.createElementVNode("path", {
    d: "M63.5,208a72,72,0,0,1,129,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$F)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$F, [_hoisted_7$F, vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$F), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$F), vue.createElementVNode("path", {
    d: "M60.1,208a72,72,0,0,1,135.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$F)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$F, _hoisted_14$F)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$E, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$z), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$z), vue.createElementVNode("path", {
    d: "M60.1,208a72,72,0,0,1,135.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$z)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$z, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$y), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$t), vue.createElementVNode("path", {
    d: "M60.1,208a72,72,0,0,1,135.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$r, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$r), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$o), vue.createElementVNode("path", {
    d: "M60.1,208a72,72,0,0,1,135.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$i)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$F);
}component$F.render = render$F;var component$E = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$E = ["width", "height", "fill", "transform"];
var _hoisted_2$E = {
  key: 0
};
var _hoisted_3$E = ["stroke"];
var _hoisted_4$E = ["stroke"];
var _hoisted_5$E = ["stroke"];
var _hoisted_6$E = {
  key: 1
};

var _hoisted_7$E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,40H48a8,8,0,0,0-8,8V208a8,8,0,0,0,8,8H208a8,8,0,0,0,8-8V48A8,8,0,0,0,208,40ZM57.8,216A72,72,0,0,1,128,160a40,40,0,1,1,40-40,40,40,0,0,1-40,40,72,72,0,0,1,70.2,56Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$E = ["stroke"];
var _hoisted_9$E = ["stroke"];
var _hoisted_10$E = ["stroke"];
var _hoisted_11$E = {
  key: 2
};

var _hoisted_12$E = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "120",
  r: "44"
}, null, -1);

var _hoisted_13$E = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32Zm0,176h-3.7a80.7,80.7,0,0,0-26-38.2,76.8,76.8,0,0,0-9-6.3,59.9,59.9,0,0,1-82.6,0,76.8,76.8,0,0,0-9,6.3,80.7,80.7,0,0,0-26,38.2H48V48H208V208Z"
}, null, -1);

var _hoisted_14$E = [_hoisted_12$E, _hoisted_13$E];
var _hoisted_15$D = {
  key: 3
};
var _hoisted_16$y = ["stroke"];
var _hoisted_17$y = ["stroke"];
var _hoisted_18$y = ["stroke"];
var _hoisted_19$y = {
  key: 4
};
var _hoisted_20$x = ["stroke"];
var _hoisted_21$s = ["stroke"];
var _hoisted_22$r = ["stroke"];
var _hoisted_23$q = {
  key: 5
};
var _hoisted_24$q = ["stroke"];
var _hoisted_25$n = ["stroke"];
var _hoisted_26$h = ["stroke"];
function render$E(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$E, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$E), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$E), vue.createElementVNode("path", {
    d: "M57.8,216a72,72,0,0,1,140.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$E)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$E, [_hoisted_7$E, vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$E), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$E), vue.createElementVNode("path", {
    d: "M57.8,216a72,72,0,0,1,140.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$E)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$E, _hoisted_14$E)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$D, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$y), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$y), vue.createElementVNode("path", {
    d: "M57.8,216a72,72,0,0,1,140.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$y)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$y, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$x), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$s), vue.createElementVNode("path", {
    d: "M57.8,216a72,72,0,0,1,140.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$r)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$q, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$q), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$n), vue.createElementVNode("path", {
    d: "M57.8,216a72,72,0,0,1,140.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$h)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$E);
}component$E.render = render$E;var component$D = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$D = ["width", "height", "fill", "transform"];
var _hoisted_2$D = {
  key: 0
};
var _hoisted_3$D = ["stroke"];
var _hoisted_4$D = ["stroke"];
var _hoisted_5$D = ["stroke"];
var _hoisted_6$D = ["stroke"];
var _hoisted_7$D = ["stroke"];
var _hoisted_8$D = ["stroke"];
var _hoisted_9$D = {
  key: 1
};

var _hoisted_10$D = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32A96,96,0,0,0,63.8,199.4h0A72,72,0,0,1,128,160a40,40,0,1,1,40-40,40,40,0,0,1-40,40,72,72,0,0,1,64.2,39.4A96,96,0,0,0,128,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$D = ["stroke"];
var _hoisted_12$D = ["stroke"];
var _hoisted_13$D = ["stroke"];
var _hoisted_14$D = ["stroke"];
var _hoisted_15$C = ["stroke"];
var _hoisted_16$x = ["stroke"];
var _hoisted_17$x = {
  key: 2
};

var _hoisted_18$x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M253.7,133.7l-24,24a8.2,8.2,0,0,1-11.4,0l-24-24a8.4,8.4,0,0,1-1.7-8.8A8,8,0,0,1,200,120h15.6A87.9,87.9,0,0,0,54.1,80.3,8,8,0,0,1,43,82.6a7.9,7.9,0,0,1-2.4-11A104,104,0,0,1,231.7,120H248a8,8,0,0,1,7.4,4.9A8.4,8.4,0,0,1,253.7,133.7ZM213,173.4a8,8,0,0,0-11.1,2.3,86.9,86.9,0,0,1-8.1,10.8h0a81.3,81.3,0,0,0-24.5-23,59.7,59.7,0,0,1-82.6,0,81.3,81.3,0,0,0-24.5,23h0A87.6,87.6,0,0,1,40.4,136H56a8,8,0,0,0,7.4-4.9,8.4,8.4,0,0,0-1.7-8.8l-24-24a8.1,8.1,0,0,0-11.4,0l-24,24a8.4,8.4,0,0,0-1.7,8.8A8,8,0,0,0,8,136H24.3a103.7,103.7,0,0,0,34.5,69.6h0l.4.3a103.9,103.9,0,0,0,156.2-21.5A7.9,7.9,0,0,0,213,173.4ZM128,164a44,44,0,1,0-44-44A44,44,0,0,0,128,164Z"
}, null, -1);

var _hoisted_19$x = [_hoisted_18$x];
var _hoisted_20$w = {
  key: 3
};
var _hoisted_21$r = ["stroke"];
var _hoisted_22$q = ["stroke"];
var _hoisted_23$p = ["stroke"];
var _hoisted_24$p = ["stroke"];
var _hoisted_25$m = ["stroke"];
var _hoisted_26$g = ["stroke"];
var _hoisted_27$f = {
  key: 4
};
var _hoisted_28$e = ["stroke"];
var _hoisted_29$f = ["stroke"];
var _hoisted_30$e = ["stroke"];
var _hoisted_31$b = ["stroke"];
var _hoisted_32$9 = ["stroke"];
var _hoisted_33$9 = ["stroke"];
var _hoisted_34$8 = {
  key: 5
};
var _hoisted_35$8 = ["stroke"];
var _hoisted_36$8 = ["stroke"];
var _hoisted_37$8 = ["stroke"];
var _hoisted_38$6 = ["stroke"];
var _hoisted_39$6 = ["stroke"];
var _hoisted_40$5 = ["stroke"];
function render$D(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$D, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$D), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$D), vue.createElementVNode("polyline", {
    points: "204 132 224 152 244 132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$D), vue.createElementVNode("polyline", {
    points: "12 124 32 104 52 124",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$D), vue.createElementVNode("path", {
    d: "M224,152V128A96,96,0,0,0,52,69.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$D), vue.createElementVNode("path", {
    d: "M32,104v24a96,96,0,0,0,172,58.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$D)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$D, [_hoisted_10$D, vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$D), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$D), vue.createElementVNode("polyline", {
    points: "200 128 224 152 248 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$D), vue.createElementVNode("polyline", {
    points: "8 128 32 104 56 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$D), vue.createElementVNode("path", {
    d: "M224,152V128A96,96,0,0,0,47.3,75.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$C), vue.createElementVNode("path", {
    d: "M32,104v24a96,96,0,0,0,176.7,52.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$x, _hoisted_19$x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$w, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$r), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$q), vue.createElementVNode("polyline", {
    points: "200 128 224 152 248 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$p), vue.createElementVNode("polyline", {
    points: "8 128 32 104 56 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$p), vue.createElementVNode("path", {
    d: "M224,152V128A96,96,0,0,0,47.3,75.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$m), vue.createElementVNode("path", {
    d: "M32,104v24a96,96,0,0,0,176.7,52.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$f, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$e), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$f), vue.createElementVNode("polyline", {
    points: "200 128 224 152 248 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$e), vue.createElementVNode("polyline", {
    points: "8 128 32 104 56 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$b), vue.createElementVNode("path", {
    d: "M224,152V128A96,96,0,0,0,47.3,75.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$9), vue.createElementVNode("path", {
    d: "M32,104v24a96,96,0,0,0,176.7,52.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$9)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_34$8, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "120",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$8), vue.createElementVNode("path", {
    d: "M63.8,199.4a72,72,0,0,1,128.4,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$8), vue.createElementVNode("polyline", {
    points: "200 128 224 152 248 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$8), vue.createElementVNode("polyline", {
    points: "8 128 32 104 56 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$6), vue.createElementVNode("path", {
    d: "M224,152V128A96,96,0,0,0,47.3,75.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$6), vue.createElementVNode("path", {
    d: "M32,104v24a96,96,0,0,0,176.7,52.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$5)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$D);
}component$D.render = render$D;var component$C = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$C = ["width", "height", "fill", "transform"];
var _hoisted_2$C = {
  key: 0
};
var _hoisted_3$C = ["stroke"];
var _hoisted_4$C = ["stroke"];
var _hoisted_5$C = ["stroke"];
var _hoisted_6$C = ["stroke"];
var _hoisted_7$C = {
  key: 1
};

var _hoisted_8$C = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "88",
  cy: "108",
  r: "52",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$C = ["stroke"];
var _hoisted_10$C = ["stroke"];
var _hoisted_11$C = ["stroke"];
var _hoisted_12$C = ["stroke"];
var _hoisted_13$C = {
  key: 2
};

var _hoisted_14$C = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M121.2,157.9a60,60,0,1,0-66.4,0A95.5,95.5,0,0,0,9.5,192.8a7.8,7.8,0,0,0-.6,8.3,8.1,8.1,0,0,0,7.1,4.3H160a8.1,8.1,0,0,0,7.1-4.3,7.8,7.8,0,0,0-.6-8.3A95.5,95.5,0,0,0,121.2,157.9Z"
}, null, -1);

var _hoisted_15$B = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M248.1,192.8a96.3,96.3,0,0,0-45.4-34.9A59.9,59.9,0,0,0,169.5,48a64,64,0,0,0-16.3,2.2,8.2,8.2,0,0,0-5.4,5.2,8,8,0,0,0,1.2,7.3,75.8,75.8,0,0,1,3.8,84.9,8.1,8.1,0,0,0,2.1,10.6q4.5,3.5,8.7,7.2l.5.5a112.6,112.6,0,0,1,25.5,34.9,7.9,7.9,0,0,0,7.2,4.6h44.7a8.1,8.1,0,0,0,7.1-4.3A8,8,0,0,0,248.1,192.8Z"
}, null, -1);

var _hoisted_16$w = [_hoisted_14$C, _hoisted_15$B];
var _hoisted_17$w = {
  key: 3
};
var _hoisted_18$w = ["stroke"];
var _hoisted_19$w = ["stroke"];
var _hoisted_20$v = ["stroke"];
var _hoisted_21$q = ["stroke"];
var _hoisted_22$p = {
  key: 4
};
var _hoisted_23$o = ["stroke"];
var _hoisted_24$o = ["stroke"];
var _hoisted_25$l = ["stroke"];
var _hoisted_26$f = ["stroke"];
var _hoisted_27$e = {
  key: 5
};
var _hoisted_28$d = ["stroke"];
var _hoisted_29$e = ["stroke"];
var _hoisted_30$d = ["stroke"];
var _hoisted_31$a = ["stroke"];
function render$C(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$C, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "108",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$C), vue.createElementVNode("path", {
    d: "M155.4,57.9A54.5,54.5,0,0,1,169.5,56a52,52,0,0,1,0,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$C), vue.createElementVNode("path", {
    d: "M16,197.4a88,88,0,0,1,144,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$C), vue.createElementVNode("path", {
    d: "M169.5,160a87.9,87.9,0,0,1,72,37.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$C)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$C, [_hoisted_8$C, vue.createElementVNode("circle", {
    cx: "88",
    cy: "108",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$C), vue.createElementVNode("path", {
    d: "M155.4,57.9A54.5,54.5,0,0,1,169.5,56a52,52,0,0,1,0,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$C), vue.createElementVNode("path", {
    d: "M16,197.4a88,88,0,0,1,144,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$C), vue.createElementVNode("path", {
    d: "M169.5,160a87.9,87.9,0,0,1,72,37.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$C)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$C, _hoisted_16$w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$w, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "108",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$w), vue.createElementVNode("path", {
    d: "M155.4,57.9A54.5,54.5,0,0,1,169.5,56a52,52,0,0,1,0,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$w), vue.createElementVNode("path", {
    d: "M16,197.4a88,88,0,0,1,144,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$v), vue.createElementVNode("path", {
    d: "M169.5,160a87.9,87.9,0,0,1,72,37.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$p, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "108",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$o), vue.createElementVNode("path", {
    d: "M155.4,57.9A54.5,54.5,0,0,1,169.5,56a52,52,0,0,1,0,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$o), vue.createElementVNode("path", {
    d: "M16,197.4a88,88,0,0,1,144,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$l), vue.createElementVNode("path", {
    d: "M169.5,160a87.9,87.9,0,0,1,72,37.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$e, [vue.createElementVNode("circle", {
    cx: "88",
    cy: "108",
    r: "52",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$d), vue.createElementVNode("path", {
    d: "M155.4,57.9A54.5,54.5,0,0,1,169.5,56a52,52,0,0,1,0,104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$e), vue.createElementVNode("path", {
    d: "M16,197.4a88,88,0,0,1,144,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$d), vue.createElementVNode("path", {
    d: "M169.5,160a87.9,87.9,0,0,1,72,37.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$a)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$C);
}component$C.render = render$C;var component$B = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$B = ["width", "height", "fill", "transform"];
var _hoisted_2$B = {
  key: 0
};
var _hoisted_3$B = ["stroke"];
var _hoisted_4$B = ["stroke"];
var _hoisted_5$B = ["stroke"];
var _hoisted_6$B = ["stroke"];
var _hoisted_7$B = ["stroke"];
var _hoisted_8$B = ["stroke"];
var _hoisted_9$B = ["stroke"];
var _hoisted_10$B = ["stroke"];
var _hoisted_11$B = {
  key: 1
};

var _hoisted_12$B = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "168",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$B = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "80",
  cy: "64",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$B = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "168",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_15$A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "176",
  cy: "64",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_16$v = ["stroke"];
var _hoisted_17$v = ["stroke"];
var _hoisted_18$v = ["stroke"];
var _hoisted_19$v = ["stroke"];
var _hoisted_20$u = ["stroke"];
var _hoisted_21$p = ["stroke"];
var _hoisted_22$o = ["stroke"];
var _hoisted_23$n = ["stroke"];
var _hoisted_24$n = {
  key: 2
};

var _hoisted_25$k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M25.6,115.2A67.8,67.8,0,0,1,53,93.5a40,40,0,1,1,54,0,68.1,68.1,0,0,1,21,14.3,68.1,68.1,0,0,1,21-14.3,40,40,0,1,1,54,0,67.8,67.8,0,0,1,27.4,21.7,8,8,0,0,1-1.6,11.2,8.1,8.1,0,0,1-11.2-1.6,52,52,0,0,0-83.2,0h0l-.6.6h-.1l-.5.5-.3.2a.1.1,0,0,1-.1.1l-.3.2-.3.2-.5.3h-.2l-1.7.6h-3.3l-.8-.2h-.3l-.9-.4-.3-.2a4.7,4.7,0,0,1-.9-.6h-.1l-.3-.3h-.2c-.2-.2-.4-.3-.5-.5h-.1l-.6-.7a52,52,0,0,0-83.1.1A8,8,0,0,1,32,128a7.7,7.7,0,0,1-4.8-1.6A8,8,0,0,1,25.6,115.2ZM203,197.5a40,40,0,1,0-54,0,68.1,68.1,0,0,0-21,14.3,68.1,68.1,0,0,0-21-14.3,40,40,0,1,0-54,0,67.8,67.8,0,0,0-27.4,21.7A8,8,0,0,0,32,232H224a8,8,0,0,0,6.4-12.8A67.8,67.8,0,0,0,203,197.5Z"
}, null, -1);

var _hoisted_26$e = [_hoisted_25$k];
var _hoisted_27$d = {
  key: 3
};
var _hoisted_28$c = ["stroke"];
var _hoisted_29$d = ["stroke"];
var _hoisted_30$c = ["stroke"];
var _hoisted_31$9 = ["stroke"];
var _hoisted_32$8 = ["stroke"];
var _hoisted_33$8 = ["stroke"];
var _hoisted_34$7 = ["stroke"];
var _hoisted_35$7 = ["stroke"];
var _hoisted_36$7 = {
  key: 4
};
var _hoisted_37$7 = ["stroke"];
var _hoisted_38$5 = ["stroke"];
var _hoisted_39$5 = ["stroke"];
var _hoisted_40$4 = ["stroke"];
var _hoisted_41$4 = ["stroke"];
var _hoisted_42$4 = ["stroke"];
var _hoisted_43$2 = ["stroke"];
var _hoisted_44$2 = ["stroke"];
var _hoisted_45$2 = {
  key: 5
};
var _hoisted_46$2 = ["stroke"];
var _hoisted_47$2 = ["stroke"];
var _hoisted_48$1 = ["stroke"];
var _hoisted_49$1 = ["stroke"];
var _hoisted_50$1 = ["stroke"];
var _hoisted_51$1 = ["stroke"];
var _hoisted_52$1 = ["stroke"];
var _hoisted_53$1 = ["stroke"];
function render$B(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$B, [vue.createElementVNode("circle", {
    cx: "80",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$B), vue.createElementVNode("path", {
    d: "M32,224a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$B), vue.createElementVNode("circle", {
    cx: "80",
    cy: "64",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$B), vue.createElementVNode("path", {
    d: "M32,116a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$B), vue.createElementVNode("circle", {
    cx: "176",
    cy: "172",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$B), vue.createElementVNode("path", {
    d: "M128,224a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$B), vue.createElementVNode("circle", {
    cx: "176",
    cy: "64",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$B), vue.createElementVNode("path", {
    d: "M128,116a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_10$B)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$B, [_hoisted_12$B, _hoisted_13$B, _hoisted_14$B, _hoisted_15$A, vue.createElementVNode("circle", {
    cx: "80",
    cy: "168",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$v), vue.createElementVNode("path", {
    d: "M32,224a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$v), vue.createElementVNode("circle", {
    cx: "80",
    cy: "64",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$v), vue.createElementVNode("path", {
    d: "M32,120a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$v), vue.createElementVNode("circle", {
    cx: "176",
    cy: "168",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$u), vue.createElementVNode("path", {
    d: "M128,224a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$p), vue.createElementVNode("circle", {
    cx: "176",
    cy: "64",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$o), vue.createElementVNode("path", {
    d: "M128,120a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$n, _hoisted_26$e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$d, [vue.createElementVNode("circle", {
    cx: "80",
    cy: "168",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$c), vue.createElementVNode("path", {
    d: "M32,224a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$d), vue.createElementVNode("circle", {
    cx: "80",
    cy: "64",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$c), vue.createElementVNode("path", {
    d: "M32,120a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$9), vue.createElementVNode("circle", {
    cx: "176",
    cy: "168",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$8), vue.createElementVNode("path", {
    d: "M128,224a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$8), vue.createElementVNode("circle", {
    cx: "176",
    cy: "64",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$7), vue.createElementVNode("path", {
    d: "M128,120a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$7)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$7, [vue.createElementVNode("circle", {
    cx: "80",
    cy: "168",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$7), vue.createElementVNode("path", {
    d: "M32,224a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$5), vue.createElementVNode("circle", {
    cx: "80",
    cy: "64",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$5), vue.createElementVNode("path", {
    d: "M32,120a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$4), vue.createElementVNode("circle", {
    cx: "176",
    cy: "168",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$4), vue.createElementVNode("path", {
    d: "M128,224a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$4), vue.createElementVNode("circle", {
    cx: "176",
    cy: "64",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43$2), vue.createElementVNode("path", {
    d: "M128,120a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44$2)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_45$2, [vue.createElementVNode("circle", {
    cx: "80",
    cy: "168",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$2), vue.createElementVNode("path", {
    d: "M32,224a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$2), vue.createElementVNode("circle", {
    cx: "80",
    cy: "64",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48$1), vue.createElementVNode("path", {
    d: "M32,120a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49$1), vue.createElementVNode("circle", {
    cx: "176",
    cy: "168",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50$1), vue.createElementVNode("path", {
    d: "M128,224a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51$1), vue.createElementVNode("circle", {
    cx: "176",
    cy: "64",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52$1), vue.createElementVNode("path", {
    d: "M128,120a60,60,0,0,1,96,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53$1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$B);
}component$B.render = render$B;var component$A = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$A = ["width", "height", "fill", "transform"];
var _hoisted_2$A = {
  key: 0
};
var _hoisted_3$A = ["stroke"];
var _hoisted_4$A = ["stroke"];
var _hoisted_5$A = ["stroke"];
var _hoisted_6$A = ["stroke"];
var _hoisted_7$A = ["stroke"];
var _hoisted_8$A = ["stroke"];
var _hoisted_9$A = {
  key: 1
};

var _hoisted_10$A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "140",
  r: "40",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "60",
  cy: "84",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$A = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "196",
  cy: "84",
  r: "32",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$A = ["stroke"];
var _hoisted_14$A = ["stroke"];
var _hoisted_15$z = ["stroke"];
var _hoisted_16$u = ["stroke"];
var _hoisted_17$u = ["stroke"];
var _hoisted_18$u = ["stroke"];
var _hoisted_19$u = {
  key: 2
};

var _hoisted_20$t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M64,140a7.9,7.9,0,0,1-8,8H12a8.2,8.2,0,0,1-7.2-4.4,8.2,8.2,0,0,1,.8-8.4A67.8,67.8,0,0,1,33,113.5a40,40,0,1,1,66.3-37,8.1,8.1,0,0,1-3.8,8.4,64.3,64.3,0,0,0-27.8,33.8A61.6,61.6,0,0,0,64,140Zm186.4-4.8A67.8,67.8,0,0,0,223,113.5a40,40,0,1,0-66.3-37,8.1,8.1,0,0,0,3.8,8.4,64,64,0,0,1,27.8,33.8A61.6,61.6,0,0,1,192,140a7.9,7.9,0,0,0,8,8h44a8,8,0,0,0,6.4-12.8Zm-93.2,42.9a48,48,0,1,0-58.4,0,72.1,72.1,0,0,0-35.6,34.4,7.8,7.8,0,0,0,.5,7.7,7.8,7.8,0,0,0,6.7,3.8H185.6a7.8,7.8,0,0,0,6.7-3.8,7.8,7.8,0,0,0,.5-7.7A72.1,72.1,0,0,0,157.2,178.1Z"
}, null, -1);

var _hoisted_21$o = [_hoisted_20$t];
var _hoisted_22$n = {
  key: 3
};
var _hoisted_23$m = ["stroke"];
var _hoisted_24$m = ["stroke"];
var _hoisted_25$j = ["stroke"];
var _hoisted_26$d = ["stroke"];
var _hoisted_27$c = ["stroke"];
var _hoisted_28$b = ["stroke"];
var _hoisted_29$c = {
  key: 4
};
var _hoisted_30$b = ["stroke"];
var _hoisted_31$8 = ["stroke"];
var _hoisted_32$7 = ["stroke"];
var _hoisted_33$7 = ["stroke"];
var _hoisted_34$6 = ["stroke"];
var _hoisted_35$6 = ["stroke"];
var _hoisted_36$6 = {
  key: 5
};
var _hoisted_37$6 = ["stroke"];
var _hoisted_38$4 = ["stroke"];
var _hoisted_39$4 = ["stroke"];
var _hoisted_40$3 = ["stroke"];
var _hoisted_41$3 = ["stroke"];
var _hoisted_42$3 = ["stroke"];
function render$A(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$A, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$A), vue.createElementVNode("path", {
    d: "M70.4,216a64.1,64.1,0,0,1,115.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$A), vue.createElementVNode("path", {
    d: "M204.5,116.6A60.1,60.1,0,0,1,244,140",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$A), vue.createElementVNode("path", {
    d: "M167.1,70.2A32,32,0,1,1,204,115",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$A), vue.createElementVNode("path", {
    d: "M52,115A32,32,0,1,1,88.9,70.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$A), vue.createElementVNode("path", {
    d: "M12,140a60.1,60.1,0,0,1,39.5-23.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$A)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$A, [_hoisted_10$A, _hoisted_11$A, _hoisted_12$A, vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$A), vue.createElementVNode("path", {
    d: "M196,116a59.8,59.8,0,0,1,48,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$A), vue.createElementVNode("path", {
    d: "M12,140a59.8,59.8,0,0,1,48-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$z), vue.createElementVNode("path", {
    d: "M70.4,216a64.1,64.1,0,0,1,115.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$u), vue.createElementVNode("path", {
    d: "M60,116A32,32,0,1,1,91.4,78",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$u), vue.createElementVNode("path", {
    d: "M164.6,78A32,32,0,1,1,196,116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$u)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$u, _hoisted_21$o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$n, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$m), vue.createElementVNode("path", {
    d: "M196,116a59.8,59.8,0,0,1,48,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$m), vue.createElementVNode("path", {
    d: "M12,140a59.8,59.8,0,0,1,48-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$j), vue.createElementVNode("path", {
    d: "M70.4,216a64.1,64.1,0,0,1,115.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$d), vue.createElementVNode("path", {
    d: "M60,116A32,32,0,1,1,91.4,78",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$c), vue.createElementVNode("path", {
    d: "M164.6,78A32,32,0,1,1,196,116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$b)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$c, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$b), vue.createElementVNode("path", {
    d: "M196,116a59.8,59.8,0,0,1,48,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$8), vue.createElementVNode("path", {
    d: "M12,140a59.8,59.8,0,0,1,48-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$7), vue.createElementVNode("path", {
    d: "M70.4,216a64.1,64.1,0,0,1,115.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$7), vue.createElementVNode("path", {
    d: "M60,116A32,32,0,1,1,91.4,78",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$6), vue.createElementVNode("path", {
    d: "M164.6,78A32,32,0,1,1,196,116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_36$6, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "140",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$6), vue.createElementVNode("path", {
    d: "M196,116a59.8,59.8,0,0,1,48,24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$4), vue.createElementVNode("path", {
    d: "M12,140a59.8,59.8,0,0,1,48-24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$4), vue.createElementVNode("path", {
    d: "M70.4,216a64.1,64.1,0,0,1,115.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40$3), vue.createElementVNode("path", {
    d: "M60,116A32,32,0,1,1,91.4,78",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$3), vue.createElementVNode("path", {
    d: "M164.6,78A32,32,0,1,1,196,116",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$3)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$A);
}component$A.render = render$A;var component$z = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$z = ["width", "height", "fill", "transform"];
var _hoisted_2$z = {
  key: 0
};
var _hoisted_3$z = ["stroke"];
var _hoisted_4$z = ["stroke"];
var _hoisted_5$z = ["stroke"];
var _hoisted_6$z = ["stroke"];
var _hoisted_7$z = ["stroke"];
var _hoisted_8$z = {
  key: 1
};

var _hoisted_9$z = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40a8,8,0,0,0-8,8V192a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V56A8,8,0,0,0,216,48ZM152,168a40,40,0,1,1,40-40A40,40,0,0,1,152,168Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$z = ["stroke"];
var _hoisted_11$z = ["stroke"];
var _hoisted_12$z = ["stroke"];

var _hoisted_13$z = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "152",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_14$z = ["stroke"];
var _hoisted_15$y = ["stroke"];
var _hoisted_16$t = {
  key: 2
};

var _hoisted_17$t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V192a16,16,0,0,0,16,16H56v16a8,8,0,0,0,16,0V208H184v16a8,8,0,0,0,16,0V208h16a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40Zm-8,96H179.1a36,36,0,1,1,0-16H208a8,8,0,0,1,0,16Zm-44-8a20,20,0,1,1-20-20A20.1,20.1,0,0,1,164,128Z"
}, null, -1);

var _hoisted_18$t = [_hoisted_17$t];
var _hoisted_19$t = {
  key: 3
};
var _hoisted_20$s = ["stroke"];
var _hoisted_21$n = ["stroke"];
var _hoisted_22$m = ["stroke"];

var _hoisted_23$l = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "152",
  cy: "128",
  r: "14"
}, null, -1);

var _hoisted_24$l = ["stroke"];
var _hoisted_25$i = ["stroke"];
var _hoisted_26$c = {
  key: 4
};
var _hoisted_27$b = ["stroke"];
var _hoisted_28$a = ["stroke"];
var _hoisted_29$b = ["stroke"];

var _hoisted_30$a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "152",
  cy: "128",
  r: "12"
}, null, -1);

var _hoisted_31$7 = ["stroke"];
var _hoisted_32$6 = ["stroke"];
var _hoisted_33$6 = {
  key: 5
};
var _hoisted_34$5 = ["stroke"];
var _hoisted_35$5 = ["stroke"];
var _hoisted_36$5 = ["stroke"];

var _hoisted_37$5 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "152",
  cy: "128",
  r: "16"
}, null, -1);

var _hoisted_38$3 = ["stroke"];
var _hoisted_39$3 = ["stroke"];
function render$z(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$z, [vue.createElementVNode("line", {
    x1: "192",
    y1: "200",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$z), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$z), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$z), vue.createElementVNode("line", {
    x1: "180",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$z), vue.createElementVNode("circle", {
    cx: "148",
    cy: "128",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$z)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$z, [_hoisted_9$z, vue.createElementVNode("line", {
    x1: "192",
    y1: "200",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$z), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$z), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$z), _hoisted_13$z, vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$z), vue.createElementVNode("circle", {
    cx: "152",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$t, _hoisted_18$t)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$t, [vue.createElementVNode("line", {
    x1: "192",
    y1: "200",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$s), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$n), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$m), _hoisted_23$l, vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$l), vue.createElementVNode("circle", {
    cx: "152",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$i)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$c, [vue.createElementVNode("line", {
    x1: "192",
    y1: "200",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$b), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$a), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$b), _hoisted_30$a, vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$7), vue.createElementVNode("circle", {
    cx: "152",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_33$6, [vue.createElementVNode("line", {
    x1: "192",
    y1: "200",
    x2: "192",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$5), vue.createElementVNode("line", {
    x1: "64",
    y1: "200",
    x2: "64",
    y2: "224",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$5), vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "152",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$5), _hoisted_37$5, vue.createElementVNode("line", {
    x1: "152",
    y1: "128",
    x2: "224",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38$3), vue.createElementVNode("circle", {
    cx: "152",
    cy: "128",
    r: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39$3)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$z);
}component$z.render = render$z;var component$y = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$y = ["width", "height", "fill", "transform"];
var _hoisted_2$y = {
  key: 0
};
var _hoisted_3$y = ["stroke"];
var _hoisted_4$y = ["stroke"];
var _hoisted_5$y = ["stroke"];
var _hoisted_6$y = {
  key: 1
};

var _hoisted_7$y = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "80",
  width: "176",
  height: "96",
  rx: "16",
  transform: "translate(256) rotate(90)",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$y = ["stroke"];
var _hoisted_9$y = ["stroke"];
var _hoisted_10$y = ["stroke"];
var _hoisted_11$y = ["stroke"];
var _hoisted_12$y = ["stroke"];
var _hoisted_13$y = {
  key: 2
};

var _hoisted_14$y = /*#__PURE__*/vue.createStaticVNode("<rect x=\"72\" y=\"32\" width=\"112\" height=\"192\" rx=\"24\"></rect><path d=\"M208,80a8,8,0,0,0-8,8v80a8,8,0,0,0,16,0V88A8,8,0,0,0,208,80Z\"></path><path d=\"M240,96a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0V104A8,8,0,0,0,240,96Z\"></path><path d=\"M48,80a8,8,0,0,0-8,8v80a8,8,0,0,0,16,0V88A8,8,0,0,0,48,80Z\"></path><path d=\"M16,96a8,8,0,0,0-8,8v48a8,8,0,0,0,16,0V104A8,8,0,0,0,16,96Z\"></path>", 5);

var _hoisted_19$s = [_hoisted_14$y];
var _hoisted_20$r = {
  key: 3
};
var _hoisted_21$m = ["stroke"];
var _hoisted_22$l = ["stroke"];
var _hoisted_23$k = ["stroke"];
var _hoisted_24$k = ["stroke"];
var _hoisted_25$h = ["stroke"];
var _hoisted_26$b = {
  key: 4
};
var _hoisted_27$a = ["stroke"];
var _hoisted_28$9 = ["stroke"];
var _hoisted_29$a = ["stroke"];
var _hoisted_30$9 = ["stroke"];
var _hoisted_31$6 = ["stroke"];
var _hoisted_32$5 = {
  key: 5
};
var _hoisted_33$5 = ["stroke"];
var _hoisted_34$4 = ["stroke"];
var _hoisted_35$4 = ["stroke"];
var _hoisted_36$4 = ["stroke"];
var _hoisted_37$4 = ["stroke"];
function render$y(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$y, [vue.createElementVNode("rect", {
    x: "40",
    y: "76",
    width: "176",
    height: "104",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$y), vue.createElementVNode("line", {
    x1: "220",
    y1: "100",
    x2: "220",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$y), vue.createElementVNode("line", {
    x1: "36",
    y1: "100",
    x2: "36",
    y2: "156",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$y)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$y, [_hoisted_7$y, vue.createElementVNode("rect", {
    x: "40",
    y: "80",
    width: "176",
    height: "96",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$y), vue.createElementVNode("line", {
    x1: "208",
    y1: "88",
    x2: "208",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$y), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "240",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$y), vue.createElementVNode("line", {
    x1: "48",
    y1: "88",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$y), vue.createElementVNode("line", {
    x1: "16",
    y1: "104",
    x2: "16",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$y)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$y, _hoisted_19$s)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$r, [vue.createElementVNode("rect", {
    x: "40",
    y: "80",
    width: "176",
    height: "96",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$m), vue.createElementVNode("line", {
    x1: "208",
    y1: "88",
    x2: "208",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$l), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "240",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$k), vue.createElementVNode("line", {
    x1: "48",
    y1: "88",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$k), vue.createElementVNode("line", {
    x1: "16",
    y1: "104",
    x2: "16",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$b, [vue.createElementVNode("rect", {
    x: "40",
    y: "80",
    width: "176",
    height: "96",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$a), vue.createElementVNode("line", {
    x1: "208",
    y1: "88",
    x2: "208",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$9), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "240",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$a), vue.createElementVNode("line", {
    x1: "48",
    y1: "88",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$9), vue.createElementVNode("line", {
    x1: "16",
    y1: "104",
    x2: "16",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$5, [vue.createElementVNode("rect", {
    x: "40",
    y: "80",
    width: "176",
    height: "96",
    rx: "16",
    transform: "translate(256) rotate(90)",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$5), vue.createElementVNode("line", {
    x1: "208",
    y1: "88",
    x2: "208",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34$4), vue.createElementVNode("line", {
    x1: "240",
    y1: "104",
    x2: "240",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35$4), vue.createElementVNode("line", {
    x1: "48",
    y1: "88",
    x2: "48",
    y2: "168",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$4), vue.createElementVNode("line", {
    x1: "16",
    y1: "104",
    x2: "16",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$4)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$y);
}component$y.render = render$y;var component$x = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$x = ["width", "height", "fill", "transform"];
var _hoisted_2$x = {
  key: 0
};
var _hoisted_3$x = ["stroke"];
var _hoisted_4$x = ["stroke"];
var _hoisted_5$x = {
  key: 1
};

var _hoisted_6$x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,60H152a32,32,0,0,1,32,32v96a8,8,0,0,1-8,8H48a32,32,0,0,1-32-32V68A8,8,0,0,1,24,60Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$x = ["stroke"];
var _hoisted_8$x = ["stroke"];
var _hoisted_9$x = {
  key: 2
};

var _hoisted_10$x = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M176,92v96a16,16,0,0,1-16,16H48A40,40,0,0,1,8,164V68A16,16,0,0,1,24,52H136A40,40,0,0,1,176,92Zm68-18.9a7.7,7.7,0,0,0-8,0L196,95.9a8,8,0,0,0-4,7v50.2a8,8,0,0,0,4,7l40,22.8a8.3,8.3,0,0,0,4,1.1,8,8,0,0,0,4-1.1,7.8,7.8,0,0,0,4-6.9V80A7.8,7.8,0,0,0,244,73.1Z"
}, null, -1);

var _hoisted_11$x = [_hoisted_10$x];
var _hoisted_12$x = {
  key: 3
};
var _hoisted_13$x = ["stroke"];
var _hoisted_14$x = ["stroke"];
var _hoisted_15$x = {
  key: 4
};
var _hoisted_16$s = ["stroke"];
var _hoisted_17$s = ["stroke"];
var _hoisted_18$s = {
  key: 5
};
var _hoisted_19$r = ["stroke"];
var _hoisted_20$q = ["stroke"];
function render$x(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$x, [vue.createElementVNode("path", {
    d: "M24,60H152a32,32,0,0,1,32,32v96a8,8,0,0,1-8,8H48a32,32,0,0,1-32-32V68A8,8,0,0,1,24,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$x), vue.createElementVNode("polyline", {
    points: "184 112 240 80 240 176 184 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$x)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$x, [_hoisted_6$x, vue.createElementVNode("path", {
    d: "M24,60H152a32,32,0,0,1,32,32v96a8,8,0,0,1-8,8H48a32,32,0,0,1-32-32V68A8,8,0,0,1,24,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$x), vue.createElementVNode("polyline", {
    points: "184 112 240 80 240 176 184 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$x)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$x, _hoisted_11$x)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$x, [vue.createElementVNode("path", {
    d: "M24,60H152a32,32,0,0,1,32,32v96a8,8,0,0,1-8,8H48a32,32,0,0,1-32-32V68A8,8,0,0,1,24,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$x), vue.createElementVNode("polyline", {
    points: "184 112 240 80 240 176 184 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$x)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$x, [vue.createElementVNode("path", {
    d: "M24,60H152a32,32,0,0,1,32,32v96a8,8,0,0,1-8,8H48a32,32,0,0,1-32-32V68A8,8,0,0,1,24,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$s), vue.createElementVNode("polyline", {
    points: "184 112 240 80 240 176 184 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$s)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$s, [vue.createElementVNode("path", {
    d: "M24,60H152a32,32,0,0,1,32,32v96a8,8,0,0,1-8,8H48a32,32,0,0,1-32-32V68A8,8,0,0,1,24,60Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$r), vue.createElementVNode("polyline", {
    points: "184 112 240 80 240 176 184 144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$q)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$x);
}component$x.render = render$x;var component$w = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$w = ["width", "height", "fill", "transform"];
var _hoisted_2$w = {
  key: 0
};
var _hoisted_3$w = ["stroke"];
var _hoisted_4$w = ["stroke"];
var _hoisted_5$w = ["stroke"];
var _hoisted_6$w = {
  key: 1
};

var _hoisted_7$w = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "16",
  y: "60",
  width: "168",
  height: "136",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$w = ["stroke"];
var _hoisted_9$w = ["stroke"];
var _hoisted_10$w = ["stroke"];
var _hoisted_11$w = ["stroke"];
var _hoisted_12$w = {
  key: 2
};

var _hoisted_13$w = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.9,226.6a7.9,7.9,0,0,1-.5,11.3A8.2,8.2,0,0,1,224,240a8,8,0,0,1-5.9-2.6l-42.4-46.6A15.9,15.9,0,0,1,160,204H24A16,16,0,0,1,8,188V68A16,16,0,0,1,24,52H49.6L29,29.4a8,8,0,0,1,.5-11.3,7.9,7.9,0,0,1,11.3.5ZM245.5,74.2a7.9,7.9,0,0,0-9.5-1.1L196,95.9a8,8,0,0,0-4,7v50.2a8,8,0,0,0,4,7l40,22.8a8.3,8.3,0,0,0,4,1.1,7.9,7.9,0,0,0,5.8-2.5,8,8,0,0,0,2.2-5.7V80.2A8,8,0,0,0,245.5,74.2Zm-83.4,54a8,8,0,0,0,9.8,1.6,8.2,8.2,0,0,0,4.1-7.3V68a16,16,0,0,0-16-16H111.1a8.5,8.5,0,0,0-6.6,3.1,8,8,0,0,0,.5,10.3Z"
}, null, -1);

var _hoisted_14$w = [_hoisted_13$w];
var _hoisted_15$w = {
  key: 3
};
var _hoisted_16$r = ["stroke"];
var _hoisted_17$r = ["stroke"];
var _hoisted_18$r = ["stroke"];
var _hoisted_19$q = ["stroke"];
var _hoisted_20$p = {
  key: 4
};
var _hoisted_21$l = ["stroke"];
var _hoisted_22$k = ["stroke"];
var _hoisted_23$j = ["stroke"];
var _hoisted_24$j = ["stroke"];
var _hoisted_25$g = {
  key: 5
};
var _hoisted_26$a = ["stroke"];
var _hoisted_27$9 = ["stroke"];
var _hoisted_28$8 = ["stroke"];
var _hoisted_29$9 = ["stroke"];
function render$w(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$w, [vue.createElementVNode("polygon", {
    points: "240 176 184 144 184 112 240 80 240 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$w), vue.createElementVNode("line", {
    x1: "34.9",
    y1: "24",
    x2: "224",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$w), vue.createElementVNode("path", {
    d: "M121.7,60H176a8,8,0,0,1,8,8V188a8,8,0,0,1-8,8H24a8,8,0,0,1-8-8V68a8,8,0,0,1,8-8H67.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$w)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$w, [_hoisted_7$w, vue.createElementVNode("polygon", {
    points: "240 176 184 144 184 112 240 80 240 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$w), vue.createElementVNode("line", {
    x1: "34.9",
    y1: "24",
    x2: "224",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$w), vue.createElementVNode("path", {
    d: "M110.9,60H176a8,8,0,0,1,8,8v76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$w), vue.createElementVNode("path", {
    d: "M184,188a8,8,0,0,1-8,8H24a8,8,0,0,1-8-8V68a8,8,0,0,1,8-8H67.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$w)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$w, _hoisted_14$w)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$w, [vue.createElementVNode("polygon", {
    points: "240 176 184 144 184 112 240 80 240 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$r), vue.createElementVNode("line", {
    x1: "34.9",
    y1: "24",
    x2: "224",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$r), vue.createElementVNode("path", {
    d: "M110.9,60H176a8,8,0,0,1,8,8v76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$r), vue.createElementVNode("path", {
    d: "M184,188a8,8,0,0,1-8,8H24a8,8,0,0,1-8-8V68a8,8,0,0,1,8-8H67.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$q)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_20$p, [vue.createElementVNode("polygon", {
    points: "240 176 184 144 184 112 240 80 240 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$l), vue.createElementVNode("line", {
    x1: "34.9",
    y1: "24",
    x2: "224",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$k), vue.createElementVNode("path", {
    d: "M110.9,60H176a8,8,0,0,1,8,8v76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$j), vue.createElementVNode("path", {
    d: "M184,188a8,8,0,0,1-8,8H24a8,8,0,0,1-8-8V68a8,8,0,0,1,8-8H67.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_25$g, [vue.createElementVNode("polygon", {
    points: "240 176 184 144 184 112 240 80 240 176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$a), vue.createElementVNode("line", {
    x1: "34.9",
    y1: "24",
    x2: "224",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$9), vue.createElementVNode("path", {
    d: "M110.9,60H176a8,8,0,0,1,8,8v76",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$8), vue.createElementVNode("path", {
    d: "M184,188a8,8,0,0,1-8,8H24a8,8,0,0,1-8-8V68a8,8,0,0,1,8-8H67.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$w);
}component$w.render = render$w;var component$v = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$v = ["width", "height", "fill", "transform"];
var _hoisted_2$v = {
  key: 0
};
var _hoisted_3$v = ["stroke"];
var _hoisted_4$v = ["stroke"];
var _hoisted_5$v = {
  key: 1
};

var _hoisted_6$v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,48H40a8,8,0,0,0-8,8V200a8,8,0,0,0,8,8H216a8,8,0,0,0,8-8V56A8,8,0,0,0,216,48ZM128,176c-35.3,0-64-21.5-64-48s28.7-48,64-48,64,21.5,64,48S163.3,176,128,176Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$v = ["stroke"];
var _hoisted_8$v = ["stroke"];
var _hoisted_9$v = {
  key: 2
};

var _hoisted_10$v = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,40H40A16,16,0,0,0,24,56V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A16,16,0,0,0,216,40Zm-16,88c0,30.9-32.2,56-72,56s-72-25.1-72-56,32.2-56,72-56S200,97.1,200,128Z"
}, null, -1);

var _hoisted_11$v = [_hoisted_10$v];
var _hoisted_12$v = {
  key: 3
};
var _hoisted_13$v = ["stroke"];
var _hoisted_14$v = ["stroke"];
var _hoisted_15$v = {
  key: 4
};
var _hoisted_16$q = ["stroke"];
var _hoisted_17$q = ["stroke"];
var _hoisted_18$q = {
  key: 5
};
var _hoisted_19$p = ["stroke"];
var _hoisted_20$o = ["stroke"];
function render$v(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$v, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$v), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "56",
    ry: "40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$v)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$v, [_hoisted_6$v, vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$v), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "64",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$v)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$v, _hoisted_11$v)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$v, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$v), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "64",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$v)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$v, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$q), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "64",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$q)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$q, [vue.createElementVNode("rect", {
    x: "32",
    y: "48",
    width: "192",
    height: "160",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$p), vue.createElementVNode("ellipse", {
    cx: "128",
    cy: "128",
    rx: "64",
    ry: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$o)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$v);
}component$v.render = render$v;var component$u = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$u = ["width", "height", "fill", "transform"];
var _hoisted_2$u = {
  key: 0
};
var _hoisted_3$u = ["stroke"];
var _hoisted_4$u = ["stroke"];
var _hoisted_5$u = ["stroke"];
var _hoisted_6$u = {
  key: 1
};

var _hoisted_7$u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "56",
  cy: "128",
  r: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$u = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "200",
  cy: "128",
  r: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$u = ["stroke"];
var _hoisted_10$u = ["stroke"];
var _hoisted_11$u = ["stroke"];
var _hoisted_12$u = {
  key: 2
};

var _hoisted_13$u = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200,72a55.9,55.9,0,0,0-39.1,96H95.1A55.9,55.9,0,1,0,56,184H200a56,56,0,0,0,0-112ZM16,128a40,40,0,1,1,40,40A40,40,0,0,1,16,128Zm184,40a40,40,0,1,1,40-40A40,40,0,0,1,200,168Z"
}, null, -1);

var _hoisted_14$u = [_hoisted_13$u];
var _hoisted_15$u = {
  key: 3
};
var _hoisted_16$p = ["stroke"];
var _hoisted_17$p = ["stroke"];
var _hoisted_18$p = ["stroke"];
var _hoisted_19$o = {
  key: 4
};
var _hoisted_20$n = ["stroke"];
var _hoisted_21$k = ["stroke"];
var _hoisted_22$j = ["stroke"];
var _hoisted_23$i = {
  key: 5
};
var _hoisted_24$i = ["stroke"];
var _hoisted_25$f = ["stroke"];
var _hoisted_26$9 = ["stroke"];
function render$u(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$u, [vue.createElementVNode("circle", {
    cx: "60",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$u), vue.createElementVNode("circle", {
    cx: "196",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$u), vue.createElementVNode("line", {
    x1: "60",
    y1: "176",
    x2: "196",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$u)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$u, [_hoisted_7$u, _hoisted_8$u, vue.createElementVNode("circle", {
    cx: "56",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$u), vue.createElementVNode("circle", {
    cx: "200",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$u), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$u)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$u, _hoisted_14$u)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$u, [vue.createElementVNode("circle", {
    cx: "56",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$p), vue.createElementVNode("circle", {
    cx: "200",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$p), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$p)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$o, [vue.createElementVNode("circle", {
    cx: "56",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$n), vue.createElementVNode("circle", {
    cx: "200",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$k), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$i, [vue.createElementVNode("circle", {
    cx: "56",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$i), vue.createElementVNode("circle", {
    cx: "200",
    cy: "128",
    r: "48",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$f), vue.createElementVNode("line", {
    x1: "56",
    y1: "176",
    x2: "200",
    y2: "176",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$9)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$u);
}component$u.render = render$u;var component$t = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$t = ["width", "height", "fill", "transform"];
var _hoisted_2$t = {
  key: 0
};
var _hoisted_3$t = ["stroke"];
var _hoisted_4$t = ["stroke"];
var _hoisted_5$t = ["stroke"];
var _hoisted_6$t = ["stroke"];
var _hoisted_7$t = ["stroke"];
var _hoisted_8$t = ["stroke"];
var _hoisted_9$t = ["stroke"];
var _hoisted_10$t = {
  key: 1
};

var _hoisted_11$t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,211.2a96.2,96.2,0,0,0,136.3-45.4h0A96,96,0,0,1,105.5,167L80,211.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,211.1a96.3,96.3,0,0,1-28.9-25.5h0A96,96,0,0,1,105.5,89L128,128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$t = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M80,44.9a96,96,0,0,1,36.6-12.2h0A96.1,96.1,0,0,1,173.1,128H128Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$t = ["stroke"];
var _hoisted_15$t = ["stroke"];
var _hoisted_16$o = ["stroke"];
var _hoisted_17$o = ["stroke"];
var _hoisted_18$o = ["stroke"];
var _hoisted_19$n = ["stroke"];
var _hoisted_20$m = ["stroke"];
var _hoisted_21$j = {
  key: 2
};

var _hoisted_22$i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,127.6A104,104,0,1,0,37.9,180c2,3.4,4.2,6.7,6.5,9.9l.5.7a103.9,103.9,0,0,0,178.2-20.7,7.2,7.2,0,0,0,.9-2,105.7,105.7,0,0,0,8-39.3v-1ZM44.5,155.9A88.2,88.2,0,0,1,77.3,56.1L94.4,85.8a104.4,104.4,0,0,0-49.9,70.1Zm32.8,44a84.2,84.2,0,0,1-18.4-17.4,88,88,0,0,1,43.5-82.9L118.8,128Zm132.4-39.3a88.2,88.2,0,0,1-93.5,3.8L132.6,136h83A89.3,89.3,0,0,1,209.7,160.6ZM181.4,120a105,105,0,0,0-35.7-78.2A87.9,87.9,0,0,1,215.6,120Z"
}, null, -1);

var _hoisted_23$h = [_hoisted_22$i];
var _hoisted_24$h = {
  key: 3
};
var _hoisted_25$e = ["stroke"];
var _hoisted_26$8 = ["stroke"];
var _hoisted_27$8 = ["stroke"];
var _hoisted_28$7 = ["stroke"];
var _hoisted_29$8 = ["stroke"];
var _hoisted_30$8 = ["stroke"];
var _hoisted_31$5 = ["stroke"];
var _hoisted_32$4 = {
  key: 4
};
var _hoisted_33$4 = ["stroke"];
var _hoisted_34$3 = ["stroke"];
var _hoisted_35$3 = ["stroke"];
var _hoisted_36$3 = ["stroke"];
var _hoisted_37$3 = ["stroke"];
var _hoisted_38$2 = ["stroke"];
var _hoisted_39$2 = ["stroke"];
var _hoisted_40$2 = {
  key: 5
};
var _hoisted_41$2 = ["stroke"];
var _hoisted_42$2 = ["stroke"];
var _hoisted_43$1 = ["stroke"];
var _hoisted_44$1 = ["stroke"];
var _hoisted_45$1 = ["stroke"];
var _hoisted_46$1 = ["stroke"];
var _hoisted_47$1 = ["stroke"];
function render$t(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$t, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$t), vue.createElementVNode("line", {
    x1: "80",
    y1: "44.9",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$t), vue.createElementVNode("line", {
    x1: "80",
    y1: "211.1",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$t), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$t), vue.createElementVNode("path", {
    d: "M116.6,32.7A96.1,96.1,0,0,1,173.1,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$t), vue.createElementVNode("path", {
    d: "M51.1,185.6A96,96,0,0,1,105.5,89",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$t), vue.createElementVNode("path", {
    d: "M216.3,165.8A96,96,0,0,1,105.5,167",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$t)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$t, [_hoisted_11$t, _hoisted_12$t, _hoisted_13$t, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$t), vue.createElementVNode("line", {
    x1: "80",
    y1: "44.9",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$t), vue.createElementVNode("line", {
    x1: "80",
    y1: "211.1",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$o), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$o), vue.createElementVNode("path", {
    d: "M116.6,32.7A96.1,96.1,0,0,1,173.1,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$o), vue.createElementVNode("path", {
    d: "M51.1,185.6A96,96,0,0,1,105.5,89",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$n), vue.createElementVNode("path", {
    d: "M216.3,165.8A96,96,0,0,1,105.5,167",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$j, _hoisted_23$h)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$h, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$e), vue.createElementVNode("line", {
    x1: "80",
    y1: "44.9",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_26$8), vue.createElementVNode("line", {
    x1: "80",
    y1: "211.1",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_27$8), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_28$7), vue.createElementVNode("path", {
    d: "M116.6,32.7A96.1,96.1,0,0,1,173.1,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_29$8), vue.createElementVNode("path", {
    d: "M51.1,185.6A96,96,0,0,1,105.5,89",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_30$8), vue.createElementVNode("path", {
    d: "M216.3,165.8A96,96,0,0,1,105.5,167",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$5)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_32$4, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$4), vue.createElementVNode("line", {
    x1: "80",
    y1: "44.9",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_34$3), vue.createElementVNode("line", {
    x1: "80",
    y1: "211.1",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_35$3), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_36$3), vue.createElementVNode("path", {
    d: "M116.6,32.7A96.1,96.1,0,0,1,173.1,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_37$3), vue.createElementVNode("path", {
    d: "M51.1,185.6A96,96,0,0,1,105.5,89",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_38$2), vue.createElementVNode("path", {
    d: "M216.3,165.8A96,96,0,0,1,105.5,167",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$2)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_40$2, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41$2), vue.createElementVNode("line", {
    x1: "80",
    y1: "44.9",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_42$2), vue.createElementVNode("line", {
    x1: "80",
    y1: "211.1",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_43$1), vue.createElementVNode("line", {
    x1: "224",
    y1: "128",
    x2: "128",
    y2: "128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_44$1), vue.createElementVNode("path", {
    d: "M116.6,32.7A96.1,96.1,0,0,1,173.1,128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_45$1), vue.createElementVNode("path", {
    d: "M51.1,185.6A96,96,0,0,1,105.5,89",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_46$1), vue.createElementVNode("path", {
    d: "M216.3,165.8A96,96,0,0,1,105.5,167",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47$1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$t);
}component$t.render = render$t;var component$s = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$s = ["width", "height", "fill", "transform"];
var _hoisted_2$s = {
  key: 0
};
var _hoisted_3$s = ["stroke"];
var _hoisted_4$s = ["stroke"];
var _hoisted_5$s = ["stroke"];
var _hoisted_6$s = ["stroke"];
var _hoisted_7$s = ["stroke"];
var _hoisted_8$s = ["stroke"];
var _hoisted_9$s = ["stroke"];
var _hoisted_10$s = {
  key: 1
};

var _hoisted_11$s = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "32",
  y: "56",
  width: "96",
  height: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$s = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "128",
  y: "152",
  width: "96",
  height: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_13$s = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "176",
  y: "104",
  width: "48",
  height: "48",
  opacity: "0.2"
}, null, -1);

var _hoisted_14$s = ["stroke"];
var _hoisted_15$s = ["stroke"];
var _hoisted_16$n = ["stroke"];
var _hoisted_17$n = ["stroke"];
var _hoisted_18$n = ["stroke"];
var _hoisted_19$m = ["stroke"];
var _hoisted_20$l = ["stroke"];
var _hoisted_21$i = {
  key: 2
};

var _hoisted_22$h = /*#__PURE__*/vue.createStaticVNode("<path d=\"M136,92h92a4,4,0,0,0,4-4V56a8,8,0,0,0-8-8H140a4,4,0,0,0-4,4Z\"></path><path d=\"M184,152h44a4,4,0,0,0,4-4V112a4,4,0,0,0-4-4H184Z\"></path><rect x=\"88\" y=\"108\" width=\"80\" height=\"44\"></rect><path d=\"M72,108H28a4,4,0,0,0-4,4v36a4,4,0,0,0,4,4H72Z\"></path><path d=\"M136,168v36a4,4,0,0,0,4,4h84a8,8,0,0,0,8-8V172a4,4,0,0,0-4-4Z\"></path><path d=\"M120,92V52a4,4,0,0,0-4-4H32a8,8,0,0,0-8,8V88a4,4,0,0,0,4,4Z\"></path><path d=\"M120,168H28a4,4,0,0,0-4,4v28a8,8,0,0,0,8,8h84a4,4,0,0,0,4-4Z\"></path>", 7);

var _hoisted_29$7 = [_hoisted_22$h];
var _hoisted_30$7 = {
  key: 3
};
var _hoisted_31$4 = ["stroke"];
var _hoisted_32$3 = ["stroke"];
var _hoisted_33$3 = ["stroke"];
var _hoisted_34$2 = ["stroke"];
var _hoisted_35$2 = ["stroke"];
var _hoisted_36$2 = ["stroke"];
var _hoisted_37$2 = ["stroke"];
var _hoisted_38$1 = {
  key: 4
};
var _hoisted_39$1 = ["stroke"];
var _hoisted_40$1 = ["stroke"];
var _hoisted_41$1 = ["stroke"];
var _hoisted_42$1 = ["stroke"];
var _hoisted_43 = ["stroke"];
var _hoisted_44 = ["stroke"];
var _hoisted_45 = ["stroke"];
var _hoisted_46 = {
  key: 5
};
var _hoisted_47 = ["stroke"];
var _hoisted_48 = ["stroke"];
var _hoisted_49 = ["stroke"];
var _hoisted_50 = ["stroke"];
var _hoisted_51 = ["stroke"];
var _hoisted_52 = ["stroke"];
var _hoisted_53 = ["stroke"];
function render$s(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$s, [vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$s), vue.createElementVNode("line", {
    x1: "80",
    y1: "152",
    x2: "80",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$s), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$s), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$s), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$s), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$s), vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_9$s)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$s, [_hoisted_11$s, _hoisted_12$s, _hoisted_13$s, vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$s), vue.createElementVNode("line", {
    x1: "80",
    y1: "152",
    x2: "80",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$s), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_16$n), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_17$n), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$n), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$m), vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$l)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$i, _hoisted_29$7)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_30$7, [vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_31$4), vue.createElementVNode("line", {
    x1: "80",
    y1: "152",
    x2: "80",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_32$3), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_33$3), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_34$2), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_35$2), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_36$2), vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_37$2)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_38$1, [vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_39$1), vue.createElementVNode("line", {
    x1: "80",
    y1: "152",
    x2: "80",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_40$1), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_41$1), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_42$1), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_43), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_44), vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_45)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_46, [vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_47), vue.createElementVNode("line", {
    x1: "80",
    y1: "152",
    x2: "80",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_48), vue.createElementVNode("line", {
    x1: "176",
    y1: "152",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_49), vue.createElementVNode("line", {
    x1: "128",
    y1: "200",
    x2: "128",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_50), vue.createElementVNode("line", {
    x1: "32",
    y1: "104",
    x2: "224",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_51), vue.createElementVNode("line", {
    x1: "32",
    y1: "152",
    x2: "224",
    y2: "152",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_52), vue.createElementVNode("rect", {
    x: "32",
    y: "56",
    width: "192",
    height: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_53)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$s);
}component$s.render = render$s;var component$r = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$r = ["width", "height", "fill", "transform"];
var _hoisted_2$r = {
  key: 0
};

var _hoisted_3$r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "144",
  r: "16"
}, null, -1);

var _hoisted_4$r = ["stroke"];
var _hoisted_5$r = {
  key: 1
};

var _hoisted_6$r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M40,192a16,16,0,0,0,16,16H216a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H56A16,16,0,0,1,40,64Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$r = ["stroke"];

var _hoisted_8$r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "144",
  r: "12"
}, null, -1);

var _hoisted_9$r = {
  key: 2
};

var _hoisted_10$r = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M216,72H56a8,8,0,0,1,0-16H192a8,8,0,0,0,0-16H56A24.1,24.1,0,0,0,32,64V192a24.1,24.1,0,0,0,24,24H216a16,16,0,0,0,16-16V88A16,16,0,0,0,216,72Zm-36,84a12,12,0,1,1,12-12A12,12,0,0,1,180,156Z"
}, null, -1);

var _hoisted_11$r = [_hoisted_10$r];
var _hoisted_12$r = {
  key: 3
};
var _hoisted_13$r = ["stroke"];

var _hoisted_14$r = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "144",
  r: "10"
}, null, -1);

var _hoisted_15$r = {
  key: 4
};
var _hoisted_16$m = ["stroke"];

var _hoisted_17$m = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "144",
  r: "8"
}, null, -1);

var _hoisted_18$m = {
  key: 5
};
var _hoisted_19$l = ["stroke"];

var _hoisted_20$k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "180",
  cy: "144",
  r: "12"
}, null, -1);

function render$r(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$r, [_hoisted_3$r, vue.createElementVNode("path", {
    d: "M40,68V192a16,16,0,0,0,16,16H216a8,8,0,0,0,8-8V96a8,8,0,0,0-8-8H60.5A20.3,20.3,0,0,1,40,68.7,20,20,0,0,1,60,48H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$r)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$r, [_hoisted_6$r, vue.createElementVNode("path", {
    d: "M40,64V192a16,16,0,0,0,16,16H216a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H56A16,16,0,0,1,40,64h0A16,16,0,0,1,56,48H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$r), _hoisted_8$r])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$r, _hoisted_11$r)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$r, [vue.createElementVNode("path", {
    d: "M40,64V192a16,16,0,0,0,16,16H216a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H56A16,16,0,0,1,40,64h0A16,16,0,0,1,56,48H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$r), _hoisted_14$r])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$r, [vue.createElementVNode("path", {
    d: "M40,64V192a16,16,0,0,0,16,16H216a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H56A16,16,0,0,1,40,64h0A16,16,0,0,1,56,48H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$m), _hoisted_17$m])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$m, [vue.createElementVNode("path", {
    d: "M40,64V192a16,16,0,0,0,16,16H216a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H56A16,16,0,0,1,40,64h0A16,16,0,0,1,56,48H192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$l), _hoisted_20$k])) : vue.createCommentVNode("", true)], 16, _hoisted_1$r);
}component$r.render = render$r;var component$q = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$q = ["width", "height", "fill", "transform"];
var _hoisted_2$q = {
  key: 0
};
var _hoisted_3$q = ["stroke"];
var _hoisted_4$q = ["stroke"];

var _hoisted_5$q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "16"
}, null, -1);

var _hoisted_6$q = {
  key: 1
};

var _hoisted_7$q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$q = ["stroke"];
var _hoisted_9$q = ["stroke"];

var _hoisted_10$q = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "12"
}, null, -1);

var _hoisted_11$q = {
  key: 2
};

var _hoisted_12$q = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M236.7,188,148.8,36a24,24,0,0,0-41.6,0h0L19.3,188A23.9,23.9,0,0,0,40,224H216a23.9,23.9,0,0,0,20.7-36ZM120,104a8,8,0,0,1,16,0v40a8,8,0,0,1-16,0Zm8,88a12,12,0,1,1,12-12A12,12,0,0,1,128,192Z"
}, null, -1);

var _hoisted_13$q = [_hoisted_12$q];
var _hoisted_14$q = {
  key: 3
};
var _hoisted_15$q = ["stroke"];
var _hoisted_16$l = ["stroke"];

var _hoisted_17$l = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "10"
}, null, -1);

var _hoisted_18$l = {
  key: 4
};
var _hoisted_19$k = ["stroke"];
var _hoisted_20$j = ["stroke"];

var _hoisted_21$h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "8"
}, null, -1);

var _hoisted_22$g = {
  key: 5
};
var _hoisted_23$g = ["stroke"];
var _hoisted_24$g = ["stroke"];

var _hoisted_25$d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "180",
  r: "12"
}, null, -1);

function render$q(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$q, [vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$q), vue.createElementVNode("path", {
    d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$q), _hoisted_5$q])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$q, [_hoisted_7$q, vue.createElementVNode("line", {
    x1: "128",
    y1: "112",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$q), vue.createElementVNode("path", {
    d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$q), _hoisted_10$q])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$q, _hoisted_13$q)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$q, [vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$q), vue.createElementVNode("path", {
    d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$l), _hoisted_17$l])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$l, [vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$k), vue.createElementVNode("path", {
    d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$j), _hoisted_21$h])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$g, [vue.createElementVNode("line", {
    x1: "128",
    y1: "104",
    x2: "128",
    y2: "144",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$g), vue.createElementVNode("path", {
    d: "M114.2,40l-88,152A16,16,0,0,0,40,216H216a16,16,0,0,0,13.8-24l-88-152A15.9,15.9,0,0,0,114.2,40Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$g), _hoisted_25$d])) : vue.createCommentVNode("", true)], 16, _hoisted_1$q);
}component$q.render = render$q;var component$p = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$p = ["width", "height", "fill", "transform"];
var _hoisted_2$p = {
  key: 0
};
var _hoisted_3$p = ["stroke"];
var _hoisted_4$p = ["stroke"];

var _hoisted_5$p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "16"
}, null, -1);

var _hoisted_6$p = {
  key: 1
};

var _hoisted_7$p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$p = ["stroke"];
var _hoisted_9$p = ["stroke"];

var _hoisted_10$p = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_11$p = {
  key: 2
};

var _hoisted_12$p = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm-8,56a8,8,0,0,1,16,0v56a8,8,0,0,1-16,0Zm8,104a12,12,0,1,1,12-12A12,12,0,0,1,128,184Z"
}, null, -1);

var _hoisted_13$p = [_hoisted_12$p];
var _hoisted_14$p = {
  key: 3
};
var _hoisted_15$p = ["stroke"];
var _hoisted_16$k = ["stroke"];

var _hoisted_17$k = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "10"
}, null, -1);

var _hoisted_18$k = {
  key: 4
};
var _hoisted_19$j = ["stroke"];
var _hoisted_20$i = ["stroke"];

var _hoisted_21$g = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "8"
}, null, -1);

var _hoisted_22$f = {
  key: 5
};
var _hoisted_23$f = ["stroke"];
var _hoisted_24$f = ["stroke"];

var _hoisted_25$c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "12"
}, null, -1);

function render$p(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$p, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$p), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$p), _hoisted_5$p])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$p, [_hoisted_7$p, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$p), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$p), _hoisted_10$p])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$p, _hoisted_13$p)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$p, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$p), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$k), _hoisted_17$k])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$k, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$j), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$i), _hoisted_21$g])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$f, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$f), vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$f), _hoisted_25$c])) : vue.createCommentVNode("", true)], 16, _hoisted_1$p);
}component$p.render = render$p;var component$o = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$o = ["width", "height", "fill", "transform"];
var _hoisted_2$o = {
  key: 0
};
var _hoisted_3$o = ["stroke"];
var _hoisted_4$o = ["stroke"];

var _hoisted_5$o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "16"
}, null, -1);

var _hoisted_6$o = {
  key: 1
};

var _hoisted_7$o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$o = ["stroke"];
var _hoisted_9$o = ["stroke"];

var _hoisted_10$o = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "12"
}, null, -1);

var _hoisted_11$o = {
  key: 2
};

var _hoisted_12$o = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M227.3,80.2,175.8,28.7A16.1,16.1,0,0,0,164.5,24h-73a16.1,16.1,0,0,0-11.3,4.7L28.7,80.2A16.1,16.1,0,0,0,24,91.5v73a16.1,16.1,0,0,0,4.7,11.3l51.5,51.5A16.1,16.1,0,0,0,91.5,232h73a16.1,16.1,0,0,0,11.3-4.7l51.5-51.5a16.1,16.1,0,0,0,4.7-11.3v-73A16.1,16.1,0,0,0,227.3,80.2ZM120,80a8,8,0,0,1,16,0v56a8,8,0,0,1-16,0Zm8,104a12,12,0,1,1,12-12A12,12,0,0,1,128,184Z"
}, null, -1);

var _hoisted_13$o = [_hoisted_12$o];
var _hoisted_14$o = {
  key: 3
};
var _hoisted_15$o = ["stroke"];
var _hoisted_16$j = ["stroke"];

var _hoisted_17$j = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "10"
}, null, -1);

var _hoisted_18$j = {
  key: 4
};
var _hoisted_19$i = ["stroke"];
var _hoisted_20$h = ["stroke"];

var _hoisted_21$f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "8"
}, null, -1);

var _hoisted_22$e = {
  key: 5
};
var _hoisted_23$e = ["stroke"];
var _hoisted_24$e = ["stroke"];

var _hoisted_25$b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "172",
  r: "12"
}, null, -1);

function render$o(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$o, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "132",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$o), vue.createElementVNode("path", {
    d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$o), _hoisted_5$o])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$o, [_hoisted_7$o, vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$o), vue.createElementVNode("path", {
    d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$o), _hoisted_10$o])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$o, _hoisted_13$o)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$o, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$o), vue.createElementVNode("path", {
    d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$j), _hoisted_17$j])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$j, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$i), vue.createElementVNode("path", {
    d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$h), _hoisted_21$f])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$e, [vue.createElementVNode("line", {
    x1: "128",
    y1: "80",
    x2: "128",
    y2: "136",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$e), vue.createElementVNode("path", {
    d: "M164.5,32h-73a7.9,7.9,0,0,0-5.6,2.3L34.3,85.9A7.9,7.9,0,0,0,32,91.5v73a7.9,7.9,0,0,0,2.3,5.6l51.6,51.6a7.9,7.9,0,0,0,5.6,2.3h73a7.9,7.9,0,0,0,5.6-2.3l51.6-51.6a7.9,7.9,0,0,0,2.3-5.6v-73a7.9,7.9,0,0,0-2.3-5.6L170.1,34.3A7.9,7.9,0,0,0,164.5,32Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$e), _hoisted_25$b])) : vue.createCommentVNode("", true)], 16, _hoisted_1$o);
}component$o.render = render$o;var component$n = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$n = ["width", "height", "fill", "transform"];
var _hoisted_2$n = {
  key: 0
};
var _hoisted_3$n = ["stroke"];
var _hoisted_4$n = ["stroke"];
var _hoisted_5$n = ["stroke"];
var _hoisted_6$n = ["stroke"];
var _hoisted_7$n = {
  key: 1
};

var _hoisted_8$n = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "72",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$n = ["stroke"];
var _hoisted_10$n = ["stroke"];
var _hoisted_11$n = ["stroke"];
var _hoisted_12$n = ["stroke"];
var _hoisted_13$n = {
  key: 2
};

var _hoisted_14$n = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M175.3,63.5l-6.2-34.4A16,16,0,0,0,153.3,16H102.7A16,16,0,0,0,86.9,29.1L80.7,63.5a80,80,0,0,0,0,129l6.2,34.4A16,16,0,0,0,102.7,240h50.6a16,16,0,0,0,15.8-13.1l6.2-34.4a80,80,0,0,0,0-129ZM102.7,32h50.6l3.9,21.6a78.9,78.9,0,0,0-58.4,0Zm50.6,192H102.7l-3.9-21.6a78.9,78.9,0,0,0,58.4,0ZM168,136H128a8,8,0,0,1-8-8V88a8,8,0,0,1,16,0v32h32a8,8,0,0,1,0,16Z"
}, null, -1);

var _hoisted_15$n = [_hoisted_14$n];
var _hoisted_16$i = {
  key: 3
};
var _hoisted_17$i = ["stroke"];
var _hoisted_18$i = ["stroke"];
var _hoisted_19$h = ["stroke"];
var _hoisted_20$g = ["stroke"];
var _hoisted_21$e = {
  key: 4
};
var _hoisted_22$d = ["stroke"];
var _hoisted_23$d = ["stroke"];
var _hoisted_24$d = ["stroke"];
var _hoisted_25$a = ["stroke"];
var _hoisted_26$7 = {
  key: 5
};
var _hoisted_27$7 = ["stroke"];
var _hoisted_28$6 = ["stroke"];
var _hoisted_29$6 = ["stroke"];
var _hoisted_30$6 = ["stroke"];
function render$n(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$n, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$n), vue.createElementVNode("polyline", {
    points: "128 96 128 128 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$n), vue.createElementVNode("path", {
    d: "M88,68.1l7-45.3a8,8,0,0,1,7.9-6.8h50.2a8,8,0,0,1,7.9,6.8l7,45.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$n), vue.createElementVNode("path", {
    d: "M88,187.9l7,45.3a8,8,0,0,0,7.9,6.8h50.2a8,8,0,0,0,7.9-6.8l7-45.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$n)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$n, [_hoisted_8$n, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$n), vue.createElementVNode("polyline", {
    points: "128 88 128 128 168 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$n), vue.createElementVNode("path", {
    d: "M88,68.1l6.8-37.5a8,8,0,0,1,7.9-6.6h50.6a8,8,0,0,1,7.9,6.6L168,68.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$n), vue.createElementVNode("path", {
    d: "M88,187.9l6.8,37.5a8,8,0,0,0,7.9,6.6h50.6a8,8,0,0,0,7.9-6.6l6.8-37.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$n)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$n, _hoisted_15$n)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$i, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$i), vue.createElementVNode("polyline", {
    points: "128 88 128 128 168 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$i), vue.createElementVNode("path", {
    d: "M88,68.1l6.8-37.5a8,8,0,0,1,7.9-6.6h50.6a8,8,0,0,1,7.9,6.6L168,68.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$h), vue.createElementVNode("path", {
    d: "M88,187.9l6.8,37.5a8,8,0,0,0,7.9,6.6h50.6a8,8,0,0,0,7.9-6.6l6.8-37.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$e, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$d), vue.createElementVNode("polyline", {
    points: "128 88 128 128 168 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$d), vue.createElementVNode("path", {
    d: "M88,68.1l6.8-37.5a8,8,0,0,1,7.9-6.6h50.6a8,8,0,0,1,7.9,6.6L168,68.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$d), vue.createElementVNode("path", {
    d: "M88,187.9l6.8,37.5a8,8,0,0,0,7.9,6.6h50.6a8,8,0,0,0,7.9-6.6l6.8-37.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$7, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$7), vue.createElementVNode("polyline", {
    points: "128 88 128 128 168 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$6), vue.createElementVNode("path", {
    d: "M88,68.1l6.8-37.5a8,8,0,0,1,7.9-6.6h50.6a8,8,0,0,1,7.9,6.6L168,68.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$6), vue.createElementVNode("path", {
    d: "M88,187.9l6.8,37.5a8,8,0,0,0,7.9,6.6h50.6a8,8,0,0,0,7.9-6.6l6.8-37.5",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$6)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$n);
}component$n.render = render$n;var component$m = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$m = ["width", "height", "fill", "transform"];
var _hoisted_2$m = {
  key: 0
};
var _hoisted_3$m = ["stroke"];
var _hoisted_4$m = {
  key: 1
};

var _hoisted_5$m = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "24 128 128 64 128 192 232 128 24 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$m = ["stroke"];
var _hoisted_7$m = {
  key: 2
};

var _hoisted_8$m = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,200a7.8,7.8,0,0,1-3.9-1,8.1,8.1,0,0,1-4.1-7V78.3L28.2,134.8a8,8,0,0,1-8.4-13.6l104-64A8,8,0,0,1,136,64V177.7l91.8-56.5a8,8,0,0,1,8.4,13.6l-104,64A7.9,7.9,0,0,1,128,200Z"
}, null, -1);

var _hoisted_9$m = [_hoisted_8$m];
var _hoisted_10$m = {
  key: 3
};
var _hoisted_11$m = ["stroke"];
var _hoisted_12$m = {
  key: 4
};
var _hoisted_13$m = ["stroke"];
var _hoisted_14$m = {
  key: 5
};
var _hoisted_15$m = ["stroke"];
function render$m(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$m, [vue.createElementVNode("polyline", {
    points: "24 128 128 64 128 192 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$m)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$m, [_hoisted_5$m, vue.createElementVNode("polyline", {
    points: "24 128 128 64 128 192 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$m)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$m, _hoisted_9$m)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$m, [vue.createElementVNode("polyline", {
    points: "24 128 128 64 128 192 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$m)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$m, [vue.createElementVNode("polyline", {
    points: "24 128 128 64 128 192 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$m)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$m, [vue.createElementVNode("polyline", {
    points: "24 128 128 64 128 192 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$m)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$m);
}component$m.render = render$m;var component$l = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$l = ["width", "height", "fill", "transform"];
var _hoisted_2$l = {
  key: 0
};
var _hoisted_3$l = ["stroke"];
var _hoisted_4$l = {
  key: 1
};

var _hoisted_5$l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M24,128c104-224,104,224,208,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$l = ["stroke"];
var _hoisted_7$l = {
  key: 2
};

var _hoisted_8$l = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M178,200.7c-25.1,0-40.7-33.7-57.3-69.3-13-28.2-27.8-60.1-42.7-60.1s-36.3,37.6-46.7,60.1a8.1,8.1,0,1,1-14.6-6.8C38.7,77.4,58.1,55.3,78,55.3c25.1,0,40.7,33.7,57.3,69.3,13,28.2,27.8,60.1,42.7,60.1,16.4,0,36.3-37.6,46.7-60.1a8.1,8.1,0,0,1,14.6,6.8C217.3,178.6,197.9,200.7,178,200.7Z"
}, null, -1);

var _hoisted_9$l = [_hoisted_8$l];
var _hoisted_10$l = {
  key: 3
};
var _hoisted_11$l = ["stroke"];
var _hoisted_12$l = {
  key: 4
};
var _hoisted_13$l = ["stroke"];
var _hoisted_14$l = {
  key: 5
};
var _hoisted_15$l = ["stroke"];
function render$l(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$l, [vue.createElementVNode("path", {
    d: "M24,128c104-224,104,224,208,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$l)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$l, [_hoisted_5$l, vue.createElementVNode("path", {
    d: "M24,128c104-224,104,224,208,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$l)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$l, _hoisted_9$l)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$l, [vue.createElementVNode("path", {
    d: "M24,128c104-224,104,224,208,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$l)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$l, [vue.createElementVNode("path", {
    d: "M24,128c104-224,104,224,208,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$l)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$l, [vue.createElementVNode("path", {
    d: "M24,128c104-224,104,224,208,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$l)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$l);
}component$l.render = render$l;var component$k = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$k = ["width", "height", "fill", "transform"];
var _hoisted_2$k = {
  key: 0
};
var _hoisted_3$k = ["stroke"];
var _hoisted_4$k = {
  key: 1
};

var _hoisted_5$k = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "232 128 232 184 128 184 128 72 24 72 24 128 232 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$k = ["stroke"];
var _hoisted_7$k = {
  key: 2
};

var _hoisted_8$k = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M232,192H128a8,8,0,0,1-8-8V80H32v48a8,8,0,0,1-16,0V72a8,8,0,0,1,8-8H128a8,8,0,0,1,8,8V176h88V128a8,8,0,0,1,16,0v56A8,8,0,0,1,232,192Z"
}, null, -1);

var _hoisted_9$k = [_hoisted_8$k];
var _hoisted_10$k = {
  key: 3
};
var _hoisted_11$k = ["stroke"];
var _hoisted_12$k = {
  key: 4
};
var _hoisted_13$k = ["stroke"];
var _hoisted_14$k = {
  key: 5
};
var _hoisted_15$k = ["stroke"];
function render$k(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$k, [vue.createElementVNode("polyline", {
    points: "232 128 232 184 128 184 128 72 24 72 24 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$k)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$k, [_hoisted_5$k, vue.createElementVNode("polyline", {
    points: "232 128 232 184 128 184 128 72 24 72 24 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$k)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$k, _hoisted_9$k)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$k, [vue.createElementVNode("polyline", {
    points: "232 128 232 184 128 184 128 72 24 72 24 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$k)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$k, [vue.createElementVNode("polyline", {
    points: "232 128 232 184 128 184 128 72 24 72 24 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$k)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$k, [vue.createElementVNode("polyline", {
    points: "232 128 232 184 128 184 128 72 24 72 24 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$k)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$k);
}component$k.render = render$k;var component$j = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$j = ["width", "height", "fill", "transform"];
var _hoisted_2$j = {
  key: 0
};
var _hoisted_3$j = ["stroke"];
var _hoisted_4$j = {
  key: 1
};
var _hoisted_5$j = ["stroke"];

var _hoisted_6$j = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "24 128 76 56 180 200 232 128 24 128",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$j = {
  key: 2
};

var _hoisted_8$j = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M180,208a7.9,7.9,0,0,1-6.5-3.3L76,69.7l-45.5,63a8,8,0,1,1-13-9.4l52-72a8.1,8.1,0,0,1,13,0l97.5,135,45.5-63a8,8,0,0,1,13,9.4l-52,72A7.9,7.9,0,0,1,180,208Z"
}, null, -1);

var _hoisted_9$j = [_hoisted_8$j];
var _hoisted_10$j = {
  key: 3
};
var _hoisted_11$j = ["stroke"];
var _hoisted_12$j = {
  key: 4
};
var _hoisted_13$j = ["stroke"];
var _hoisted_14$j = {
  key: 5
};
var _hoisted_15$j = ["stroke"];
function render$j(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$j, [vue.createElementVNode("polyline", {
    points: "24 128 76 56 180 200 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$j)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$j, [vue.createElementVNode("polyline", {
    points: "24 128 76 56 180 200 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_5$j), _hoisted_6$j])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$j, _hoisted_9$j)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$j, [vue.createElementVNode("polyline", {
    points: "24 128 76 56 180 200 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$j)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$j, [vue.createElementVNode("polyline", {
    points: "24 128 76 56 180 200 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$j)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$j, [vue.createElementVNode("polyline", {
    points: "24 128 76 56 180 200 232 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$j)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$j);
}component$j.render = render$j;var component$i = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$i = ["width", "height", "fill", "transform"];
var _hoisted_2$i = {
  key: 0
};
var _hoisted_3$i = ["stroke"];
var _hoisted_4$i = ["stroke"];
var _hoisted_5$i = ["stroke"];
var _hoisted_6$i = {
  key: 1
};
var _hoisted_7$i = ["stroke"];
var _hoisted_8$i = ["stroke"];
var _hoisted_9$i = ["stroke"];
var _hoisted_10$i = {
  key: 2
};

var _hoisted_11$i = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M33.7,77A8,8,0,0,1,35,65.8,81.8,81.8,0,0,1,64.1,52.2c16.1-4,41.1-5,68.3,13.1,42.4,28.3,77.2,1.6,78.6.4A8.2,8.2,0,0,1,222.3,67,8,8,0,0,1,221,78.2a81.8,81.8,0,0,1-29.1,13.6,81,81,0,0,1-19.7,2.4c-14,0-30.8-3.7-48.6-15.5C81.2,50.4,46.4,77.1,45,78.3A8.2,8.2,0,0,1,33.7,77ZM211,121.7c-1.4,1.2-36.2,27.9-78.6-.4-27.2-18.1-52.2-17.1-68.3-13.1A81.8,81.8,0,0,0,35,121.8,8,8,0,0,0,33.7,133,8.2,8.2,0,0,0,45,134.3c1.4-1.2,36.2-27.9,78.6.4,17.8,11.8,34.6,15.5,48.6,15.5a81,81,0,0,0,19.7-2.4A81.8,81.8,0,0,0,221,134.2a8,8,0,0,0,1.3-11.2A8.2,8.2,0,0,0,211,121.7Zm0,56c-1.4,1.2-36.2,27.9-78.6-.4-27.2-18.1-52.2-17.1-68.3-13.1A81.8,81.8,0,0,0,35,177.8,8,8,0,0,0,33.7,189,8.2,8.2,0,0,0,45,190.3c1.4-1.2,36.2-27.9,78.6.4,17.8,11.8,34.6,15.5,48.6,15.5a82.6,82.6,0,0,0,48.8-16,8,8,0,0,0,1.3-11.2A8.2,8.2,0,0,0,211,177.7Z"
}, null, -1);

var _hoisted_12$i = [_hoisted_11$i];
var _hoisted_13$i = {
  key: 3
};
var _hoisted_14$i = ["stroke"];
var _hoisted_15$i = ["stroke"];
var _hoisted_16$h = ["stroke"];
var _hoisted_17$h = {
  key: 4
};
var _hoisted_18$h = ["stroke"];
var _hoisted_19$g = ["stroke"];
var _hoisted_20$f = ["stroke"];
var _hoisted_21$d = {
  key: 5
};
var _hoisted_22$c = ["stroke"];
var _hoisted_23$c = ["stroke"];
var _hoisted_24$c = ["stroke"];
function render$i(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$i, [vue.createElementVNode("path", {
    d: "M40,72s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$i), vue.createElementVNode("path", {
    d: "M40,128s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$i), vue.createElementVNode("path", {
    d: "M40,184s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$i)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$i, [vue.createElementVNode("path", {
    d: "M40,72s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$i), vue.createElementVNode("path", {
    d: "M40,128s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$i), vue.createElementVNode("path", {
    d: "M40,184s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$i)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$i, _hoisted_12$i)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$i, [vue.createElementVNode("path", {
    d: "M40,72s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$i), vue.createElementVNode("path", {
    d: "M40,128s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$i), vue.createElementVNode("path", {
    d: "M40,184s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$h)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$h, [vue.createElementVNode("path", {
    d: "M40,72s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$h), vue.createElementVNode("path", {
    d: "M40,128s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$g), vue.createElementVNode("path", {
    d: "M40,184s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$d, [vue.createElementVNode("path", {
    d: "M40,72s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$c), vue.createElementVNode("path", {
    d: "M40,128s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$c), vue.createElementVNode("path", {
    d: "M40,184s40-32,88,0,88,0,88,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$c)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$i);
}component$i.render = render$i;var component$h = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$h = ["width", "height", "fill", "transform"];
var _hoisted_2$h = {
  key: 0
};
var _hoisted_3$h = ["stroke"];
var _hoisted_4$h = ["stroke"];
var _hoisted_5$h = ["stroke"];
var _hoisted_6$h = ["stroke"];
var _hoisted_7$h = {
  key: 1
};

var _hoisted_8$h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32a72,72,0,1,0,72,72A72,72,0,0,0,128,32Zm0,104a32,32,0,1,1,32-32A32,32,0,0,1,128,136Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$h = ["stroke"];
var _hoisted_10$h = ["stroke"];
var _hoisted_11$h = ["stroke"];
var _hoisted_12$h = ["stroke"];
var _hoisted_13$h = {
  key: 2
};

var _hoisted_14$h = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "104",
  r: "32"
}, null, -1);

var _hoisted_15$h = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M224,200H136V183.6a80,80,0,1,0-16,0V200H32a8,8,0,0,0,0,16H224a8,8,0,0,0,0-16ZM80,104a48,48,0,1,1,48,48A48,48,0,0,1,80,104Z"
}, null, -1);

var _hoisted_16$g = [_hoisted_14$h, _hoisted_15$h];
var _hoisted_17$g = {
  key: 3
};
var _hoisted_18$g = ["stroke"];
var _hoisted_19$f = ["stroke"];
var _hoisted_20$e = ["stroke"];
var _hoisted_21$c = ["stroke"];
var _hoisted_22$b = {
  key: 4
};
var _hoisted_23$b = ["stroke"];
var _hoisted_24$b = ["stroke"];
var _hoisted_25$9 = ["stroke"];
var _hoisted_26$6 = ["stroke"];
var _hoisted_27$6 = {
  key: 5
};
var _hoisted_28$5 = ["stroke"];
var _hoisted_29$5 = ["stroke"];
var _hoisted_30$5 = ["stroke"];
var _hoisted_31$3 = ["stroke"];
function render$h(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$h, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$h), vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "28",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$h), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$h), vue.createElementVNode("line", {
    x1: "32",
    y1: "208",
    x2: "224",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$h)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$h, [_hoisted_8$h, vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$h), vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$h), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$h), vue.createElementVNode("line", {
    x1: "32",
    y1: "208",
    x2: "224",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$h)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$h, _hoisted_16$g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$g, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$g), vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$f), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$e), vue.createElementVNode("line", {
    x1: "32",
    y1: "208",
    x2: "224",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$c)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$b, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$b), vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$b), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$9), vue.createElementVNode("line", {
    x1: "32",
    y1: "208",
    x2: "224",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$6, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "72",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$5), vue.createElementVNode("circle", {
    cx: "128",
    cy: "104",
    r: "32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$5), vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$5), vue.createElementVNode("line", {
    x1: "32",
    y1: "208",
    x2: "224",
    y2: "208",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31$3)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$h);
}component$h.render = render$h;var component$g = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$g = ["width", "height", "fill", "transform"];
var _hoisted_2$g = {
  key: 0
};
var _hoisted_3$g = ["stroke"];
var _hoisted_4$g = ["stroke"];
var _hoisted_5$g = {
  key: 1
};

var _hoisted_6$g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,32A96.1,96.1,0,0,0,45.4,177h0L36,210.2a7.9,7.9,0,0,0,9.8,9.8L79,210.6h0A96,96,0,1,0,128,32Zm24.1,152A79.9,79.9,0,0,1,72,103.9,28,28,0,0,1,100,76h0a6.8,6.8,0,0,1,6,3.5l11.7,20.4a8.1,8.1,0,0,1-.1,8.1l-9.4,15.7h0a48,48,0,0,0,24.1,24.1h0l15.7-9.4a8.1,8.1,0,0,1,8.1-.1L176.5,150a6.8,6.8,0,0,1,3.5,6A28.1,28.1,0,0,1,152.1,184Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$g = ["stroke"];
var _hoisted_8$g = ["stroke"];
var _hoisted_9$g = {
  key: 2
};

var _hoisted_10$g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,0,0,36.8,178l-8.5,30A15.9,15.9,0,0,0,48,227.7l30-8.5A104,104,0,1,0,128,24Zm24.1,168H152a88.1,88.1,0,0,1-88-88.1A36,36,0,0,1,100,68a14.9,14.9,0,0,1,12.9,7.5L124.6,96a15.8,15.8,0,0,1-.2,16.1L117.3,124A41.4,41.4,0,0,0,132,138.7l11.9-7.1a15.8,15.8,0,0,1,16.1-.2l20.5,11.7A14.9,14.9,0,0,1,188,156,36,36,0,0,1,152.1,192Z"
}, null, -1);

var _hoisted_11$g = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M136.5,154.7a8.1,8.1,0,0,1-7.4.4,55.4,55.4,0,0,1-28.2-28.2,8.1,8.1,0,0,1,.4-7.4l9.4-15.6L99.4,84A19.9,19.9,0,0,0,80,103.9,72,72,0,0,0,152,176h.1A19.9,19.9,0,0,0,172,156.6l-19.9-11.3Z"
}, null, -1);

var _hoisted_12$g = [_hoisted_10$g, _hoisted_11$g];
var _hoisted_13$g = {
  key: 3
};
var _hoisted_14$g = ["stroke"];
var _hoisted_15$g = ["stroke"];
var _hoisted_16$f = {
  key: 4
};
var _hoisted_17$f = ["stroke"];
var _hoisted_18$f = ["stroke"];
var _hoisted_19$e = {
  key: 5
};
var _hoisted_20$d = ["stroke"];
var _hoisted_21$b = ["stroke"];
function render$g(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$g, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$g), vue.createElementVNode("path", {
    d: "M80,103.5A23.9,23.9,0,0,1,104,80h3.5a7.9,7.9,0,0,1,6.8,3.9l7.4,12.3a7.8,7.8,0,0,1,.3,7.7l-4.7,9.6h0a36,36,0,0,0,25.2,25.2h0l9.6-4.7a7.8,7.8,0,0,1,7.7.3l12.3,7.4a7.9,7.9,0,0,1,3.9,6.8V152a23.9,23.9,0,0,1-23.5,24A71.9,71.9,0,0,1,80,103.5Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$g)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$g, [_hoisted_6$g, vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$g), vue.createElementVNode("path", {
    d: "M152.1,184A79.9,79.9,0,0,1,72,103.9,28,28,0,0,1,100,76h0a6.8,6.8,0,0,1,6,3.5l11.7,20.4a8.1,8.1,0,0,1-.1,8.1l-9.4,15.7h0a48,48,0,0,0,24.1,24.1h0l15.7-9.4a8.1,8.1,0,0,1,8.1-.1L176.5,150a6.8,6.8,0,0,1,3.5,6h0A28.1,28.1,0,0,1,152.1,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$g)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$g, _hoisted_12$g)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$g, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$g), vue.createElementVNode("path", {
    d: "M152.1,184A79.9,79.9,0,0,1,72,103.9,28,28,0,0,1,100,76h0a6.8,6.8,0,0,1,6,3.5l11.7,20.4a8.1,8.1,0,0,1-.1,8.1l-9.4,15.7h0a48,48,0,0,0,24.1,24.1h0l15.7-9.4a8.1,8.1,0,0,1,8.1-.1L176.5,150a6.8,6.8,0,0,1,3.5,6h0A28.1,28.1,0,0,1,152.1,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$g)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$f, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17$f), vue.createElementVNode("path", {
    d: "M152.1,184A79.9,79.9,0,0,1,72,103.9,28,28,0,0,1,100,76h0a6.8,6.8,0,0,1,6,3.5l11.7,20.4a8.1,8.1,0,0,1-.1,8.1l-9.4,15.7h0a48,48,0,0,0,24.1,24.1h0l15.7-9.4a8.1,8.1,0,0,1,8.1-.1L176.5,150a6.8,6.8,0,0,1,3.5,6h0A28.1,28.1,0,0,1,152.1,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$f)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$e, [vue.createElementVNode("path", {
    d: "M45.4,177A95.9,95.9,0,1,1,79,210.6h0L45.8,220a7.9,7.9,0,0,1-9.8-9.8L45.4,177Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20$d), vue.createElementVNode("path", {
    d: "M152.1,184A79.9,79.9,0,0,1,72,103.9,28,28,0,0,1,100,76h0a6.8,6.8,0,0,1,6,3.5l11.7,20.4a8.1,8.1,0,0,1-.1,8.1l-9.4,15.7h0a48,48,0,0,0,24.1,24.1h0l15.7-9.4a8.1,8.1,0,0,1,8.1-.1L176.5,150a6.8,6.8,0,0,1,3.5,6h0A28.1,28.1,0,0,1,152.1,184Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_21$b)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$g);
}component$g.render = render$g;var component$f = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$f = ["width", "height", "fill", "transform"];
var _hoisted_2$f = {
  key: 0
};
var _hoisted_3$f = ["stroke"];
var _hoisted_4$f = ["stroke"];
var _hoisted_5$f = ["stroke"];
var _hoisted_6$f = {
  key: 1
};

var _hoisted_7$f = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "95.9",
  cy: "40",
  r: "20",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$f = ["stroke"];
var _hoisted_9$f = ["stroke"];
var _hoisted_10$f = ["stroke"];
var _hoisted_11$f = {
  key: 2
};

var _hoisted_12$f = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M247.5,185.5a8,8,0,0,0-10.1-5.1l-17.5,5.8L191,128.4a7.9,7.9,0,0,0-7.1-4.4h-80V104h56a8,8,0,0,0,0-16h-56V62.6a24,24,0,1,0-16,0V89.8a72,72,0,1,0,87.8,74.7,8,8,0,1,0-15.9-1,56,56,0,1,1-71.9-57.2V132a8,8,0,0,0,8,8h83l29.8,59.6a8,8,0,0,0,7.2,4.4,7.3,7.3,0,0,0,2.5-.4l24-8A8,8,0,0,0,247.5,185.5Z"
}, null, -1);

var _hoisted_13$f = [_hoisted_12$f];
var _hoisted_14$f = {
  key: 3
};
var _hoisted_15$f = ["stroke"];
var _hoisted_16$e = ["stroke"];
var _hoisted_17$e = ["stroke"];
var _hoisted_18$e = {
  key: 4
};
var _hoisted_19$d = ["stroke"];
var _hoisted_20$c = ["stroke"];
var _hoisted_21$a = ["stroke"];
var _hoisted_22$a = {
  key: 5
};
var _hoisted_23$a = ["stroke"];
var _hoisted_24$a = ["stroke"];
var _hoisted_25$8 = ["stroke"];
function render$f(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$f, [vue.createElementVNode("circle", {
    cx: "95.9",
    cy: "40",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$f), vue.createElementVNode("polyline", {
    points: "95.9 60 95.9 136 183.9 136 215.9 200 239.9 192",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$f), vue.createElementVNode("path", {
    d: "M163.2,184.1A64,64,0,1,1,103.9,96h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$f)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$f, [_hoisted_7$f, vue.createElementVNode("circle", {
    cx: "95.9",
    cy: "40",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$f), vue.createElementVNode("polyline", {
    points: "95.9 60 95.9 132 183.9 132 215.9 196 239.9 188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$f), vue.createElementVNode("path", {
    d: "M167.8,164a64,64,0,1,1-63.9-68h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$f)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$f, _hoisted_13$f)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$f, [vue.createElementVNode("circle", {
    cx: "95.9",
    cy: "40",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$f), vue.createElementVNode("polyline", {
    points: "95.9 60 95.9 132 183.9 132 215.9 196 239.9 188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$e), vue.createElementVNode("path", {
    d: "M167.8,164a64,64,0,1,1-63.9-68h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$e)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$e, [vue.createElementVNode("circle", {
    cx: "95.9",
    cy: "40",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$d), vue.createElementVNode("polyline", {
    points: "95.9 60 95.9 132 183.9 132 215.9 196 239.9 188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$c), vue.createElementVNode("path", {
    d: "M167.8,164a64,64,0,1,1-63.9-68h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$a)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$a, [vue.createElementVNode("circle", {
    cx: "95.9",
    cy: "40",
    r: "20",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$a), vue.createElementVNode("polyline", {
    points: "95.9 60 95.9 132 183.9 132 215.9 196 239.9 188",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$a), vue.createElementVNode("path", {
    d: "M167.8,164a64,64,0,1,1-63.9-68h56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$8)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$f);
}component$f.render = render$f;var component$e = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$e = ["width", "height", "fill", "transform"];
var _hoisted_2$e = {
  key: 0
};
var _hoisted_3$e = ["stroke"];
var _hoisted_4$e = ["stroke"];
var _hoisted_5$e = ["stroke"];

var _hoisted_6$e = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "16"
}, null, -1);

var _hoisted_7$e = {
  key: 1
};

var _hoisted_8$e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M20.2,75.9C83.7,28,172.3,28,235.8,75.9A8,8,0,0,1,237,87.5L134,208.9a7.9,7.9,0,0,1-12.1-.1L19,87.6A8.1,8.1,0,0,1,20.2,75.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$e = ["stroke"];
var _hoisted_10$e = {
  key: 2
};

var _hoisted_11$e = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M246.9,80.5a15.6,15.6,0,0,0-6.2-10.9c-66.4-50.1-159-50.1-225.3-.1a16.1,16.1,0,0,0-6.2,11,16.6,16.6,0,0,0,3.7,12.3l103,121.3a15.9,15.9,0,0,0,24.2,0l103-121.4A16.4,16.4,0,0,0,246.9,80.5Z"
}, null, -1);

var _hoisted_12$e = [_hoisted_11$e];
var _hoisted_13$e = {
  key: 3
};
var _hoisted_14$e = ["stroke"];
var _hoisted_15$e = ["stroke"];
var _hoisted_16$d = ["stroke"];

var _hoisted_17$d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "10"
}, null, -1);

var _hoisted_18$d = {
  key: 4
};
var _hoisted_19$c = ["stroke"];
var _hoisted_20$b = ["stroke"];
var _hoisted_21$9 = ["stroke"];

var _hoisted_22$9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "8"
}, null, -1);

var _hoisted_23$9 = {
  key: 5
};
var _hoisted_24$9 = ["stroke"];
var _hoisted_25$7 = ["stroke"];
var _hoisted_26$5 = ["stroke"];

var _hoisted_27$5 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "12"
}, null, -1);

function render$e(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$e, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$e), vue.createElementVNode("path", {
    d: "M59,132.1a98.8,98.8,0,0,1,138,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$e), vue.createElementVNode("path", {
    d: "M25.1,98.2a146.6,146.6,0,0,1,205.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$e), _hoisted_6$e])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$e, [_hoisted_8$e, vue.createElementVNode("path", {
    d: "M20.2,75.9C83.7,28,172.3,28,235.8,75.9A8,8,0,0,1,237,87.5L134,208.9a7.9,7.9,0,0,1-12.1-.1L19,87.6A8.1,8.1,0,0,1,20.2,75.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$e)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$e, _hoisted_12$e)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$e, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$e), vue.createElementVNode("path", {
    d: "M59,132.1a98.8,98.8,0,0,1,138,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$e), vue.createElementVNode("path", {
    d: "M25.1,98.2a146.6,146.6,0,0,1,205.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$d), _hoisted_17$d])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$d, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$c), vue.createElementVNode("path", {
    d: "M59,132.1a98.8,98.8,0,0,1,138,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$b), vue.createElementVNode("path", {
    d: "M25.1,98.2a146.6,146.6,0,0,1,205.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$9), _hoisted_22$9])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_23$9, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$9), vue.createElementVNode("path", {
    d: "M59,132.1a98.8,98.8,0,0,1,138,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$7), vue.createElementVNode("path", {
    d: "M25.1,98.2a146.6,146.6,0,0,1,205.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_26$5), _hoisted_27$5])) : vue.createCommentVNode("", true)], 16, _hoisted_1$e);
}component$e.render = render$e;var component$d = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$d = ["width", "height", "fill", "transform"];
var _hoisted_2$d = {
  key: 0
};
var _hoisted_3$d = ["stroke"];

var _hoisted_4$d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "16"
}, null, -1);

var _hoisted_5$d = {
  key: 1
};

var _hoisted_6$d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M71.1,148.9a87.9,87.9,0,0,1,113.8,0l-50.9,60a7.9,7.9,0,0,1-12.1-.1Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7$d = ["stroke"];
var _hoisted_8$d = ["stroke"];
var _hoisted_9$d = {
  key: 2
};

var _hoisted_10$d = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M246.8,80.5a15.7,15.7,0,0,0-6.2-11c-66.3-50-158.9-50-225.2,0h0a16.1,16.1,0,0,0-6.2,11,16.6,16.6,0,0,0,3.7,12.3L115.8,214a16.4,16.4,0,0,0,4,3.4,15.6,15.6,0,0,0,8.2,2.3h0a15.7,15.7,0,0,0,10.9-4.4,6.8,6.8,0,0,0,1.2-1.2l103-121.4A16,16,0,0,0,246.8,80.5Zm-15.9,1.9-47.1,55.5a95.9,95.9,0,0,0-111.6,0L25.1,82.4h0c60.6-45.7,145.3-45.7,205.8,0Z"
}, null, -1);

var _hoisted_11$d = [_hoisted_10$d];
var _hoisted_12$d = {
  key: 3
};
var _hoisted_13$d = ["stroke"];

var _hoisted_14$d = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "10"
}, null, -1);

var _hoisted_15$d = {
  key: 4
};
var _hoisted_16$c = ["stroke"];

var _hoisted_17$c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "8"
}, null, -1);

var _hoisted_18$c = {
  key: 5
};
var _hoisted_19$b = ["stroke"];

var _hoisted_20$a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "12"
}, null, -1);

function render$d(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$d, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$d), _hoisted_4$d])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$d, [_hoisted_6$d, vue.createElementVNode("path", {
    d: "M20.2,75.9C83.7,28,172.3,28,235.8,75.9A8,8,0,0,1,237,87.5L134,208.9a7.9,7.9,0,0,1-12.1-.1L19,87.6A8.1,8.1,0,0,1,20.2,75.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$d), vue.createElementVNode("path", {
    d: "M71.1,148.9a87.9,87.9,0,0,1,113.8,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$d)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$d, _hoisted_11$d)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$d, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$d), _hoisted_14$d])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$d, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$c), _hoisted_17$c])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$c, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$b), _hoisted_20$a])) : vue.createCommentVNode("", true)], 16, _hoisted_1$d);
}component$d.render = render$d;var component$c = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$c = ["width", "height", "fill", "transform"];
var _hoisted_2$c = {
  key: 0
};
var _hoisted_3$c = ["stroke"];
var _hoisted_4$c = ["stroke"];

var _hoisted_5$c = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "16"
}, null, -1);

var _hoisted_6$c = {
  key: 1
};

var _hoisted_7$c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M134,208.9a7.9,7.9,0,0,1-12.1-.1L50.4,124.5a119.9,119.9,0,0,1,155.2,0Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$c = ["stroke"];
var _hoisted_9$c = ["stroke"];
var _hoisted_10$c = {
  key: 2
};

var _hoisted_11$c = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M240.6,69.6C174.3,19.5,81.7,19.5,15.4,69.5a16.1,16.1,0,0,0-6.2,11,16.6,16.6,0,0,0,3.7,12.3L115.8,214a16.1,16.1,0,0,0,12.2,5.7h0a16,16,0,0,0,12.1-5.6h0l103-121.4a16,16,0,0,0,3.7-12.2A15.6,15.6,0,0,0,240.6,69.6ZM25,82.3Zm179.5,31.2a131,131,0,0,0-17-10.7l-.8-.4a122.1,122.1,0,0,0-17.8-7.6l-1.5-.4A115.2,115.2,0,0,0,149,89.8l-1.6-.2a118.4,118.4,0,0,0-38.8,0l-1.6.2a126.7,126.7,0,0,0-18.4,4.5l-1.5.5a127,127,0,0,0-17.8,7.6l-.8.4a123.5,123.5,0,0,0-16.9,10.7h0L25.1,82.3c60.6-45.7,145.3-45.7,205.8.1Z"
}, null, -1);

var _hoisted_12$c = [_hoisted_11$c];
var _hoisted_13$c = {
  key: 3
};
var _hoisted_14$c = ["stroke"];
var _hoisted_15$c = ["stroke"];

var _hoisted_16$b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "10"
}, null, -1);

var _hoisted_17$b = {
  key: 4
};
var _hoisted_18$b = ["stroke"];
var _hoisted_19$a = ["stroke"];

var _hoisted_20$9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "8"
}, null, -1);

var _hoisted_21$8 = {
  key: 5
};
var _hoisted_22$8 = ["stroke"];
var _hoisted_23$8 = ["stroke"];

var _hoisted_24$8 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "12"
}, null, -1);

function render$c(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$c, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$c), vue.createElementVNode("path", {
    d: "M59,132.1a98.8,98.8,0,0,1,138,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$c), _hoisted_5$c])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$c, [_hoisted_7$c, vue.createElementVNode("path", {
    d: "M20.2,75.9C83.7,28,172.3,28,235.8,75.9A8,8,0,0,1,237,87.5L134,208.9a7.9,7.9,0,0,1-12.1-.1L19,87.6A8.1,8.1,0,0,1,20.2,75.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$c), vue.createElementVNode("path", {
    d: "M50.4,124.5a119.9,119.9,0,0,1,155.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$c)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$c, _hoisted_12$c)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$c, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$c), vue.createElementVNode("path", {
    d: "M59,132.1a98.8,98.8,0,0,1,138,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$c), _hoisted_16$b])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$b, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$b), vue.createElementVNode("path", {
    d: "M59,132.1a98.8,98.8,0,0,1,138,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$a), _hoisted_20$9])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$8, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$8), vue.createElementVNode("path", {
    d: "M59,132.1a98.8,98.8,0,0,1,138,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$8), _hoisted_24$8])) : vue.createCommentVNode("", true)], 16, _hoisted_1$c);
}component$c.render = render$c;var component$b = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$b = ["width", "height", "fill", "transform"];
var _hoisted_2$b = {
  key: 0
};

var _hoisted_3$b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "16"
}, null, -1);

var _hoisted_4$b = [_hoisted_3$b];
var _hoisted_5$b = {
  key: 1
};
var _hoisted_6$b = ["stroke"];
var _hoisted_7$b = {
  key: 2
};

var _hoisted_8$b = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,219.7a16,16,0,0,1-12.1-5.6L12.9,92.7A15.8,15.8,0,0,1,9.2,80.5a16.3,16.3,0,0,1,6.2-11c66.3-50,158.9-50,225.2,0a16.3,16.3,0,0,1,6.2,11,16,16,0,0,1-3.7,12.2l-103,121.4A16,16,0,0,1,128,219.7ZM25.1,82.3h0L128,203.6,230.9,82.4v-.2C170.4,36.6,85.7,36.6,25.1,82.3Zm-.1,0Zm-4.8-6.4Z"
}, null, -1);

var _hoisted_9$b = [_hoisted_8$b];
var _hoisted_10$b = {
  key: 3
};

var _hoisted_11$b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "10"
}, null, -1);

var _hoisted_12$b = [_hoisted_11$b];
var _hoisted_13$b = {
  key: 4
};

var _hoisted_14$b = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "8"
}, null, -1);

var _hoisted_15$b = [_hoisted_14$b];
var _hoisted_16$a = {
  key: 5
};

var _hoisted_17$a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "12"
}, null, -1);

var _hoisted_18$a = [_hoisted_17$a];
function render$b(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$b, _hoisted_4$b)) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$b, [vue.createElementVNode("path", {
    d: "M20.2,75.9C83.7,28,172.3,28,235.8,75.9A8.1,8.1,0,0,1,237,87.5c-19,22.5-83,97.8-103,121.4a7.9,7.9,0,0,1-12,0C102,185.3,38,110,19,87.5A8.1,8.1,0,0,1,20.2,75.9Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$b)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$b, _hoisted_9$b)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$b, _hoisted_12$b)) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$b, _hoisted_15$b)) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$a, _hoisted_18$a)) : vue.createCommentVNode("", true)], 16, _hoisted_1$b);
}component$b.render = render$b;var component$a = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$a = ["width", "height", "fill", "transform"];
var _hoisted_2$a = {
  key: 0
};
var _hoisted_3$a = ["stroke"];
var _hoisted_4$a = ["stroke"];
var _hoisted_5$a = ["stroke"];
var _hoisted_6$a = ["stroke"];
var _hoisted_7$a = ["stroke"];
var _hoisted_8$a = ["stroke"];

var _hoisted_9$a = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "16"
}, null, -1);

var _hoisted_10$a = {
  key: 1
};

var _hoisted_11$a = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M20.2,75.9C83.7,28,172.3,28,235.8,75.9A8,8,0,0,1,237,87.5L134,208.9a7.9,7.9,0,0,1-12.1-.1L19,87.6A8.1,8.1,0,0,1,20.2,75.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$a = ["stroke"];
var _hoisted_13$a = ["stroke"];
var _hoisted_14$a = ["stroke"];
var _hoisted_15$a = {
  key: 2
};

var _hoisted_16$9 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M53.9,34.6A8,8,0,0,0,42,45.4l4.7,5.1A182.8,182.8,0,0,0,15.3,69.6,15.6,15.6,0,0,0,9.1,80.5a16.3,16.3,0,0,0,3.8,12.3L115.8,214a15.9,15.9,0,0,0,24.3.1l26.7-31.5,35.3,38.8A8.2,8.2,0,0,0,208,224a7.8,7.8,0,0,0,5.4-2.1,8,8,0,0,0,.6-11.3Z"
}, null, -1);

var _hoisted_17$9 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M246.9,80.5a15.6,15.6,0,0,0-6.2-10.9A188,188,0,0,0,92.6,35.3a8.3,8.3,0,0,0-6.1,5.4,8.2,8.2,0,0,0,1.7,7.9l93.4,102.7a8.3,8.3,0,0,0,5.9,2.6h.2a8.3,8.3,0,0,0,5.9-2.8l49.6-58.4A16.4,16.4,0,0,0,246.9,80.5Z"
}, null, -1);

var _hoisted_18$9 = [_hoisted_16$9, _hoisted_17$9];
var _hoisted_19$9 = {
  key: 3
};
var _hoisted_20$8 = ["stroke"];
var _hoisted_21$7 = ["stroke"];
var _hoisted_22$7 = ["stroke"];
var _hoisted_23$7 = ["stroke"];
var _hoisted_24$7 = ["stroke"];
var _hoisted_25$6 = ["stroke"];

var _hoisted_26$4 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "10"
}, null, -1);

var _hoisted_27$4 = {
  key: 4
};
var _hoisted_28$4 = ["stroke"];
var _hoisted_29$4 = ["stroke"];
var _hoisted_30$4 = ["stroke"];
var _hoisted_31$2 = ["stroke"];
var _hoisted_32$2 = ["stroke"];
var _hoisted_33$2 = ["stroke"];

var _hoisted_34$1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "8"
}, null, -1);

var _hoisted_35$1 = {
  key: 5
};
var _hoisted_36$1 = ["stroke"];
var _hoisted_37$1 = ["stroke"];
var _hoisted_38 = ["stroke"];
var _hoisted_39 = ["stroke"];
var _hoisted_40 = ["stroke"];
var _hoisted_41 = ["stroke"];

var _hoisted_42 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "12"
}, null, -1);

function render$a(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$a, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$a), vue.createElementVNode("path", {
    d: "M25,98.2A147.2,147.2,0,0,1,72.4,66.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$a), vue.createElementVNode("path", {
    d: "M59,132.1A98.3,98.3,0,0,1,108,106",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$a), vue.createElementVNode("path", {
    d: "M92.9,166.1a50.9,50.9,0,0,1,67.6-2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$a), vue.createElementVNode("path", {
    d: "M117,56.4c3.6-.3,7.3-.4,11-.4A145.6,145.6,0,0,1,230.9,98.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$a), vue.createElementVNode("path", {
    d: "M167.8,112.3A99.2,99.2,0,0,1,197,132.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_8$a), _hoisted_9$a])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$a, [_hoisted_11$a, vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$a), vue.createElementVNode("path", {
    d: "M166.6,170.5,134,208.9a7.9,7.9,0,0,1-12.1-.1L19,87.6a8.1,8.1,0,0,1,1.2-11.7A177.8,177.8,0,0,1,60.1,53.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$a), vue.createElementVNode("path", {
    d: "M94.2,43.2A179.3,179.3,0,0,1,235.8,75.9,8,8,0,0,1,237,87.5l-49.5,58.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$a)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15$a, _hoisted_18$9)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$9, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$8), vue.createElementVNode("path", {
    d: "M107.1,57.5A143.8,143.8,0,0,1,128,56,145.6,145.6,0,0,1,230.9,98.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$7), vue.createElementVNode("path", {
    d: "M25.1,98.2A145.7,145.7,0,0,1,72.4,66.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$7), vue.createElementVNode("path", {
    d: "M152.1,107A97.5,97.5,0,0,1,197,132.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$7), vue.createElementVNode("path", {
    d: "M59,132.1A98.3,98.3,0,0,1,108,106",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_24$7), vue.createElementVNode("path", {
    d: "M92.9,166.1a50.9,50.9,0,0,1,67.6-2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_25$6), _hoisted_26$4])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_27$4, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$4), vue.createElementVNode("path", {
    d: "M107.1,57.5A143.8,143.8,0,0,1,128,56,145.6,145.6,0,0,1,230.9,98.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$4), vue.createElementVNode("path", {
    d: "M25.1,98.2A145.7,145.7,0,0,1,72.4,66.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_30$4), vue.createElementVNode("path", {
    d: "M152.1,107A97.5,97.5,0,0,1,197,132.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_31$2), vue.createElementVNode("path", {
    d: "M59,132.1A98.3,98.3,0,0,1,108,106",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_32$2), vue.createElementVNode("path", {
    d: "M92.9,166.1a50.9,50.9,0,0,1,67.6-2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_33$2), _hoisted_34$1])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_35$1, [vue.createElementVNode("line", {
    x1: "48",
    y1: "40",
    x2: "208",
    y2: "216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36$1), vue.createElementVNode("path", {
    d: "M107.1,57.5A143.8,143.8,0,0,1,128,56,145.6,145.6,0,0,1,230.9,98.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_37$1), vue.createElementVNode("path", {
    d: "M25.1,98.2A145.7,145.7,0,0,1,72.4,66.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_38), vue.createElementVNode("path", {
    d: "M152.1,107A97.5,97.5,0,0,1,197,132.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_39), vue.createElementVNode("path", {
    d: "M59,132.1A98.7,98.7,0,0,1,108,106",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_40), vue.createElementVNode("path", {
    d: "M92.9,166.1a50.9,50.9,0,0,1,67.6-2.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_41), _hoisted_42])) : vue.createCommentVNode("", true)], 16, _hoisted_1$a);
}component$a.render = render$a;var component$9 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$9 = ["width", "height", "fill", "transform"];
var _hoisted_2$9 = {
  key: 0
};
var _hoisted_3$9 = ["stroke"];
var _hoisted_4$9 = ["stroke"];
var _hoisted_5$9 = ["stroke"];
var _hoisted_6$9 = ["stroke"];
var _hoisted_7$9 = ["stroke"];

var _hoisted_8$9 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "16"
}, null, -1);

var _hoisted_9$9 = {
  key: 1
};

var _hoisted_10$9 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M20.2,75.9C83.7,28,172.3,28,235.8,75.9A8,8,0,0,1,237,87.5L134,208.9a7.9,7.9,0,0,1-12.1-.1L19,87.6A8.1,8.1,0,0,1,20.2,75.9Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$9 = ["stroke"];
var _hoisted_12$9 = ["stroke"];
var _hoisted_13$9 = ["stroke"];
var _hoisted_14$9 = {
  key: 2
};

var _hoisted_15$9 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M229.4,98.1a8.2,8.2,0,0,1,.6,11.1,7.8,7.8,0,0,1-6,2.8,8.3,8.3,0,0,1-5.7-2.3L200,91.3l-18.3,18.4A8.5,8.5,0,0,1,176,112a8,8,0,0,1-6.1-2.8,8.3,8.3,0,0,1,.6-11.1L188.7,80,170.6,61.9a8.3,8.3,0,0,1-.4-11.4,8.1,8.1,0,0,1,11.5-.2L200,68.7l18.3-18.4a8.1,8.1,0,0,1,11.5.2,8.3,8.3,0,0,1-.4,11.4L211.3,80Zm-26.6,18.7a3.9,3.9,0,0,0-5.6,0l-3.9,3.8a24,24,0,0,1-34.3.4,24.2,24.2,0,0,1,0-34l7.1-7-6.7-6.6c-9-9-9.9-23.6-1.5-33.2a11.4,11.4,0,0,1,1.1-1.1,2.9,2.9,0,0,0-1.5-4.8A187.4,187.4,0,0,0,15.4,69.6,15.6,15.6,0,0,0,9.2,80.5a16.6,16.6,0,0,0,3.7,12.3l103,121.3a15.9,15.9,0,0,0,24.2,0l71.5-84.2a4,4,0,0,0-.9-5.9,26.9,26.9,0,0,1-3.7-3Z"
}, null, -1);

var _hoisted_16$8 = [_hoisted_15$9];
var _hoisted_17$8 = {
  key: 3
};
var _hoisted_18$8 = ["stroke"];
var _hoisted_19$8 = ["stroke"];
var _hoisted_20$7 = ["stroke"];
var _hoisted_21$6 = ["stroke"];
var _hoisted_22$6 = ["stroke"];

var _hoisted_23$6 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "10"
}, null, -1);

var _hoisted_24$6 = {
  key: 4
};
var _hoisted_25$5 = ["stroke"];
var _hoisted_26$3 = ["stroke"];
var _hoisted_27$3 = ["stroke"];
var _hoisted_28$3 = ["stroke"];
var _hoisted_29$3 = ["stroke"];

var _hoisted_30$3 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "8"
}, null, -1);

var _hoisted_31$1 = {
  key: 5
};
var _hoisted_32$1 = ["stroke"];
var _hoisted_33$1 = ["stroke"];
var _hoisted_34 = ["stroke"];
var _hoisted_35 = ["stroke"];
var _hoisted_36 = ["stroke"];

var _hoisted_37 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "200",
  r: "12"
}, null, -1);

function render$9(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$9, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$9), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$9), vue.createElementVNode("line", {
    x1: "224",
    y1: "104",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$9), vue.createElementVNode("path", {
    d: "M25.1,98.2A145.6,145.6,0,0,1,128,56l8,.2",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$9), vue.createElementVNode("path", {
    d: "M59,132.1A97.8,97.8,0,0,1,128,104c2.7,0,5.4.1,8,.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_7$9), _hoisted_8$9])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9$9, [_hoisted_10$9, vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$9), vue.createElementVNode("line", {
    x1: "224",
    y1: "104",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$9), vue.createElementVNode("path", {
    d: "M202.7,127.9l-68.7,81a7.9,7.9,0,0,1-12.1-.1L19,87.6a8.1,8.1,0,0,1,1.2-11.7A178.9,178.9,0,0,1,147.7,41.1",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$9)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$9, _hoisted_16$8)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$8, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$8), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$8), vue.createElementVNode("line", {
    x1: "224",
    y1: "104",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$7), vue.createElementVNode("path", {
    d: "M25.1,98.2A145.6,145.6,0,0,1,128,56a141.7,141.7,0,0,1,16,.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$6), vue.createElementVNode("path", {
    d: "M59,132.1A97.8,97.8,0,0,1,128,104a93.4,93.4,0,0,1,16,1.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$6), _hoisted_23$6])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$6, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$5), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$3), vue.createElementVNode("line", {
    x1: "224",
    y1: "104",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$3), vue.createElementVNode("path", {
    d: "M25.1,98.2A145.6,145.6,0,0,1,128,56a141.7,141.7,0,0,1,16,.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$3), vue.createElementVNode("path", {
    d: "M59,132.1A97.8,97.8,0,0,1,128,104a93.4,93.4,0,0,1,16,1.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_29$3), _hoisted_30$3])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_31$1, [vue.createElementVNode("path", {
    d: "M92.9,166.1a50.7,50.7,0,0,1,70.2,0",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32$1), vue.createElementVNode("line", {
    x1: "224",
    y1: "56",
    x2: "176",
    y2: "104",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33$1), vue.createElementVNode("line", {
    x1: "224",
    y1: "104",
    x2: "176",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_34), vue.createElementVNode("path", {
    d: "M25.1,98.2A145.6,145.6,0,0,1,128,56a141.7,141.7,0,0,1,16,.9",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_35), vue.createElementVNode("path", {
    d: "M59,132.1A97.8,97.8,0,0,1,128,104a93.4,93.4,0,0,1,16,1.3",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_36), _hoisted_37])) : vue.createCommentVNode("", true)], 16, _hoisted_1$9);
}component$9.render = render$9;var component$8 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$8 = ["width", "height", "fill", "transform"];
var _hoisted_2$8 = {
  key: 0
};
var _hoisted_3$8 = ["stroke"];
var _hoisted_4$8 = ["stroke"];
var _hoisted_5$8 = ["stroke"];
var _hoisted_6$8 = {
  key: 1
};
var _hoisted_7$8 = ["stroke"];
var _hoisted_8$8 = ["stroke"];
var _hoisted_9$8 = ["stroke"];
var _hoisted_10$8 = {
  key: 2
};

var _hoisted_11$8 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M184,184a32,32,0,0,1-62,11.1,8,8,0,1,1,15-5.5A16,16,0,1,0,152,168H40a8,8,0,0,1,0-16H152A32.1,32.1,0,0,1,184,184Zm-64-80A32,32,0,1,0,90,60.9a8,8,0,1,0,15,5.5A16,16,0,1,1,120,88H24a8,8,0,0,0,0,16Zm88-32a32.1,32.1,0,0,0-30,20.9,8,8,0,1,0,15,5.5A16,16,0,1,1,208,120H32a8,8,0,0,0,0,16H208a32,32,0,0,0,0-64Z"
}, null, -1);

var _hoisted_12$8 = [_hoisted_11$8];
var _hoisted_13$8 = {
  key: 3
};
var _hoisted_14$8 = ["stroke"];
var _hoisted_15$8 = ["stroke"];
var _hoisted_16$7 = ["stroke"];
var _hoisted_17$7 = {
  key: 4
};
var _hoisted_18$7 = ["stroke"];
var _hoisted_19$7 = ["stroke"];
var _hoisted_20$6 = ["stroke"];
var _hoisted_21$5 = {
  key: 5
};
var _hoisted_22$5 = ["stroke"];
var _hoisted_23$5 = ["stroke"];
var _hoisted_24$5 = ["stroke"];
function render$8(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$8, [vue.createElementVNode("path", {
    d: "M102.1,52A24,24,0,1,1,120,92H24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$8), vue.createElementVNode("path", {
    d: "M190.1,92A24,24,0,1,1,208,132H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$8), vue.createElementVNode("path", {
    d: "M134.1,212A24,24,0,1,0,152,172H40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$8)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$8, [vue.createElementVNode("path", {
    d: "M129.5,192.3A24,24,0,1,0,152,160H40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$8), vue.createElementVNode("path", {
    d: "M97.5,63.7A24,24,0,1,1,120,96H24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$8), vue.createElementVNode("path", {
    d: "M185.5,95.7A24,24,0,1,1,208,128H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$8)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$8, _hoisted_12$8)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$8, [vue.createElementVNode("path", {
    d: "M129.5,192.3A24,24,0,1,0,152,160H40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14$8), vue.createElementVNode("path", {
    d: "M97.5,63.7A24,24,0,1,1,120,96H24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$8), vue.createElementVNode("path", {
    d: "M185.5,95.7A24,24,0,1,1,208,128H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$7)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$7, [vue.createElementVNode("path", {
    d: "M129.5,192.3A24,24,0,1,0,152,160H40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_18$7), vue.createElementVNode("path", {
    d: "M97.5,63.7A24,24,0,1,1,120,96H24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$7), vue.createElementVNode("path", {
    d: "M185.5,95.7A24,24,0,1,1,208,128H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$6)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$5, [vue.createElementVNode("path", {
    d: "M129.5,192.3A24,24,0,1,0,152,160H40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_22$5), vue.createElementVNode("path", {
    d: "M97.5,63.7A24,24,0,1,1,120,96H24",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$5), vue.createElementVNode("path", {
    d: "M185.5,95.7A24,24,0,1,1,208,128H32",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$5)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$8);
}component$8.render = render$8;var component$7 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$7 = ["width", "height", "fill", "transform"];
var _hoisted_2$7 = {
  key: 0
};
var _hoisted_3$7 = ["stroke"];
var _hoisted_4$7 = ["stroke"];
var _hoisted_5$7 = ["stroke"];
var _hoisted_6$7 = ["stroke"];
var _hoisted_7$7 = {
  key: 1
};

var _hoisted_8$7 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "216 216 136 201.5 136 201.5 136 144 216 144 216 216",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$7 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "104 195.6 40 184 40 144 104 144 104 195.6",
  opacity: "0.2"
}, null, -1);

var _hoisted_10$7 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "216 40 136 54.5 136 54.5 136 112 216 112 216 40",
  opacity: "0.2"
}, null, -1);

var _hoisted_11$7 = /*#__PURE__*/vue.createElementVNode("polygon", {
  points: "104 60.4 40 72 40 112 104 112 104 60.4",
  opacity: "0.2"
}, null, -1);

var _hoisted_12$7 = ["stroke"];
var _hoisted_13$7 = ["stroke"];
var _hoisted_14$7 = ["stroke"];
var _hoisted_15$7 = ["stroke"];
var _hoisted_16$6 = {
  key: 2
};

var _hoisted_17$6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M112,144v51.6a8.1,8.1,0,0,1-2.9,6.2,7.8,7.8,0,0,1-5.1,1.8h-1.4l-64-11.6A8,8,0,0,1,32,184V144a8,8,0,0,1,8-8h64A8,8,0,0,1,112,144Zm-2.9-89.8a8,8,0,0,0-6.5-1.7l-64,11.6A8,8,0,0,0,32,72v40a8,8,0,0,0,8,8h64a8,8,0,0,0,8-8V60.4A8.1,8.1,0,0,0,109.1,54.2ZM216,136H136a8,8,0,0,0-8,8v57.5a8,8,0,0,0,6.6,7.8l80,14.6H216a7.4,7.4,0,0,0,5.1-1.9A7.9,7.9,0,0,0,224,216V144A8,8,0,0,0,216,136Zm5.1-102.1a7.7,7.7,0,0,0-6.5-1.8l-80,14.6a8,8,0,0,0-6.6,7.8V112a8,8,0,0,0,8,8h80a8,8,0,0,0,8-8V40A7.9,7.9,0,0,0,221.1,33.9Z"
}, null, -1);

var _hoisted_18$6 = [_hoisted_17$6];
var _hoisted_19$6 = {
  key: 3
};
var _hoisted_20$5 = ["stroke"];
var _hoisted_21$4 = ["stroke"];
var _hoisted_22$4 = ["stroke"];
var _hoisted_23$4 = ["stroke"];
var _hoisted_24$4 = {
  key: 4
};
var _hoisted_25$4 = ["stroke"];
var _hoisted_26$2 = ["stroke"];
var _hoisted_27$2 = ["stroke"];
var _hoisted_28$2 = ["stroke"];
var _hoisted_29$2 = {
  key: 5
};
var _hoisted_30$2 = ["stroke"];
var _hoisted_31 = ["stroke"];
var _hoisted_32 = ["stroke"];
var _hoisted_33 = ["stroke"];
function render$7(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$7, [vue.createElementVNode("polygon", {
    points: "100 108 100 61.1 40 72 40 108 100 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$7), vue.createElementVNode("polygon", {
    points: "216 108 216 40 140 53.8 140 108 216 108",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$7), vue.createElementVNode("polygon", {
    points: "100 148 100 194.9 40 184 40 148 100 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$7), vue.createElementVNode("polygon", {
    points: "216 148 216 216 140 202.2 140 148 216 148",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$7)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$7, [_hoisted_8$7, _hoisted_9$7, _hoisted_10$7, _hoisted_11$7, vue.createElementVNode("polygon", {
    points: "216 216 136 201.5 136 201.5 136 144 216 144 216 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$7), vue.createElementVNode("polygon", {
    points: "104 195.6 40 184 40 144 104 144 104 195.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_13$7), vue.createElementVNode("polygon", {
    points: "216 40 136 54.5 136 54.5 136 112 216 112 216 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_14$7), vue.createElementVNode("polygon", {
    points: "104 60.4 40 72 40 112 104 112 104 60.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$7)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$6, _hoisted_18$6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_19$6, [vue.createElementVNode("polygon", {
    points: "216 216 136 201.5 136 201.5 136 144 216 144 216 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$5), vue.createElementVNode("polygon", {
    points: "104 195.6 40 184 40 144 104 144 104 195.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_21$4), vue.createElementVNode("polygon", {
    points: "216 40 136 54.5 136 54.5 136 112 216 112 216 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_22$4), vue.createElementVNode("polygon", {
    points: "104 60.4 40 72 40 112 104 112 104 60.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_23$4)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_24$4, [vue.createElementVNode("polygon", {
    points: "216 216 136 201.5 136 201.5 136 144 216 144 216 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$4), vue.createElementVNode("polygon", {
    points: "104 195.6 40 184 40 144 104 144 104 195.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_26$2), vue.createElementVNode("polygon", {
    points: "216 40 136 54.5 136 54.5 136 112 216 112 216 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_27$2), vue.createElementVNode("polygon", {
    points: "104 60.4 40 72 40 112 104 112 104 60.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_28$2)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_29$2, [vue.createElementVNode("polygon", {
    points: "216 216 136 201.5 136 201.5 136 144 216 144 216 216",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$2), vue.createElementVNode("polygon", {
    points: "104 195.6 40 184 40 144 104 144 104 195.6",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_31), vue.createElementVNode("polygon", {
    points: "216 40 136 54.5 136 54.5 136 112 216 112 216 40",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_32), vue.createElementVNode("polygon", {
    points: "104 60.4 40 72 40 112 104 112 104 60.4",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_33)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$7);
}component$7.render = render$7;var component$6 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$6 = ["width", "height", "fill", "transform"];
var _hoisted_2$6 = {
  key: 0
};
var _hoisted_3$6 = ["stroke"];
var _hoisted_4$6 = ["stroke"];
var _hoisted_5$6 = ["stroke"];
var _hoisted_6$6 = ["stroke"];
var _hoisted_7$6 = {
  key: 1
};

var _hoisted_8$6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M200.4,106.7l1.7,5.6a24.1,24.1,0,0,1-1.2,16.7,80,80,0,0,1-145.8,0,24.1,24.1,0,0,1-1.2-16.7l3.6-12h0C68.1,94.6,92.7,86.4,128,104c37.6,18.8,63.1,8.2,72.4,2.7Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_9$6 = ["stroke"];
var _hoisted_10$6 = ["stroke"];
var _hoisted_11$6 = ["stroke"];
var _hoisted_12$6 = ["stroke"];
var _hoisted_13$6 = {
  key: 2
};

var _hoisted_14$6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M209.7,110l-26-88.3A8,8,0,0,0,176,16H80a8,8,0,0,0-7.7,5.7L46.3,110a31.5,31.5,0,0,0,1.5,22.2A88.1,88.1,0,0,0,120,183.6V224H88a8,8,0,0,0,0,16h80a8,8,0,0,0,0-16H136V183.6a88.1,88.1,0,0,0,72.2-51.4A31.5,31.5,0,0,0,209.7,110ZM131.6,96.8c-26.2-13-47.2-13-61.9-9.5L86,32h84l20.8,70.5C180.1,107,159.8,110.9,131.6,96.8Z"
}, null, -1);

var _hoisted_15$6 = [_hoisted_14$6];
var _hoisted_16$5 = {
  key: 3
};
var _hoisted_17$5 = ["stroke"];
var _hoisted_18$5 = ["stroke"];
var _hoisted_19$5 = ["stroke"];
var _hoisted_20$4 = ["stroke"];
var _hoisted_21$3 = {
  key: 4
};
var _hoisted_22$3 = ["stroke"];
var _hoisted_23$3 = ["stroke"];
var _hoisted_24$3 = ["stroke"];
var _hoisted_25$3 = ["stroke"];
var _hoisted_26$1 = {
  key: 5
};
var _hoisted_27$1 = ["stroke"];
var _hoisted_28$1 = ["stroke"];
var _hoisted_29$1 = ["stroke"];
var _hoisted_30$1 = ["stroke"];
function render$6(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$6, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$6), vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$6), vue.createElementVNode("path", {
    d: "M80,24h96l26.1,88.3a24.1,24.1,0,0,1-1.2,16.7,80,80,0,0,1-145.8,0,24.1,24.1,0,0,1-1.2-16.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$6), vue.createElementVNode("path", {
    d: "M57.5,100.3C68.1,94.6,92.7,86.4,128,104c37.6,18.8,63.1,8.2,72.4,2.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_6$6)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$6, [_hoisted_8$6, vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$6), vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$6), vue.createElementVNode("path", {
    d: "M80,24h96l26.1,88.3a24.1,24.1,0,0,1-1.2,16.7,80,80,0,0,1-145.8,0,24.1,24.1,0,0,1-1.2-16.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$6), vue.createElementVNode("path", {
    d: "M57.5,100.3C68.1,94.6,92.7,86.4,128,104c37.6,18.8,63.1,8.2,72.4,2.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_12$6)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$6, _hoisted_15$6)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$5, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$5), vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_18$5), vue.createElementVNode("path", {
    d: "M80,24h96l26.1,88.3a24.1,24.1,0,0,1-1.2,16.7,80,80,0,0,1-145.8,0,24.1,24.1,0,0,1-1.2-16.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$5), vue.createElementVNode("path", {
    d: "M57.5,100.3C68.1,94.6,92.7,86.4,128,104c37.6,18.8,63.1,8.2,72.4,2.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_20$4)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21$3, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22$3), vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_23$3), vue.createElementVNode("path", {
    d: "M80,24h96l26.1,88.3a24.1,24.1,0,0,1-1.2,16.7,80,80,0,0,1-145.8,0,24.1,24.1,0,0,1-1.2-16.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24$3), vue.createElementVNode("path", {
    d: "M57.5,100.3C68.1,94.6,92.7,86.4,128,104c37.6,18.8,63.1,8.2,72.4,2.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_25$3)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26$1, [vue.createElementVNode("line", {
    x1: "128",
    y1: "176",
    x2: "128",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27$1), vue.createElementVNode("line", {
    x1: "88",
    y1: "232",
    x2: "168",
    y2: "232",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_28$1), vue.createElementVNode("path", {
    d: "M80,24h96l26.1,88.3a24.1,24.1,0,0,1-1.2,16.7,80,80,0,0,1-145.8,0,24.1,24.1,0,0,1-1.2-16.7Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29$1), vue.createElementVNode("path", {
    d: "M57.5,100.3C68.1,94.6,92.7,86.4,128,104c37.6,18.8,63.1,8.2,72.4,2.7",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_30$1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$6);
}component$6.render = render$6;var component$5 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$5 = ["width", "height", "fill", "transform"];
var _hoisted_2$5 = {
  key: 0
};
var _hoisted_3$5 = ["stroke"];
var _hoisted_4$5 = {
  key: 1
};

var _hoisted_5$5 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M218.9,71a63.9,63.9,0,0,1-89.8,81h0L73,217a24,24,0,0,1-34-34l65-56.1h0a63.9,63.9,0,0,1,81-89.8L143,79l5.7,28.3L177,113Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_6$5 = ["stroke"];
var _hoisted_7$5 = {
  key: 2
};

var _hoisted_8$5 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M210.9,146.9A72.6,72.6,0,0,1,131,162L79,222.2c-.1.2-.3.3-.4.4a31.9,31.9,0,0,1-45.2,0,31.9,31.9,0,0,1,0-45.2l.4-.4L94,125a72,72,0,0,1,94.1-95.2,7.9,7.9,0,0,1,4.7,5.8,8,8,0,0,1-2.2,7.2L151.7,81.7l3.7,18.9,18.9,3.7,38.9-38.9a8,8,0,0,1,7.2-2.2,7.9,7.9,0,0,1,5.8,4.7A71.7,71.7,0,0,1,210.9,146.9Z"
}, null, -1);

var _hoisted_9$5 = [_hoisted_8$5];
var _hoisted_10$5 = {
  key: 3
};
var _hoisted_11$5 = ["stroke"];
var _hoisted_12$5 = {
  key: 4
};
var _hoisted_13$5 = ["stroke"];
var _hoisted_14$5 = {
  key: 5
};
var _hoisted_15$5 = ["stroke"];
function render$5(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$5, [vue.createElementVNode("path", {
    d: "M218.9,71a63.9,63.9,0,0,1-89.8,81h0L73,217a24,24,0,0,1-34-34l65-56.1h0a63.9,63.9,0,0,1,81-89.8L143,79l5.7,28.3L177,113Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$5)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_4$5, [_hoisted_5$5, vue.createElementVNode("path", {
    d: "M218.9,71a63.9,63.9,0,0,1-89.8,81h0L73,217a24,24,0,0,1-34-34l65-56.1h0a63.9,63.9,0,0,1,81-89.8L143,79l5.7,28.3L177,113Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$5)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$5, _hoisted_9$5)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_10$5, [vue.createElementVNode("path", {
    d: "M218.9,71a63.9,63.9,0,0,1-89.8,81h0L73,217a24,24,0,0,1-34-34l65-56.1h0a63.9,63.9,0,0,1,81-89.8L143,79l5.7,28.3L177,113Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_11$5)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12$5, [vue.createElementVNode("path", {
    d: "M218.9,71a63.9,63.9,0,0,1-89.8,81h0L73,217a24,24,0,0,1-34-34l65-56.1h0a63.9,63.9,0,0,1,81-89.8L143,79l5.7,28.3L177,113Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_13$5)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$5, [vue.createElementVNode("path", {
    d: "M218.9,71a63.9,63.9,0,0,1-89.8,81h0L73,217a24,24,0,0,1-34-34l65-56.1h0a63.9,63.9,0,0,1,81-89.8L143,79l5.7,28.3L177,113Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_15$5)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$5);
}component$5.render = render$5;var component$4 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$4 = ["width", "height", "fill", "transform"];
var _hoisted_2$4 = {
  key: 0
};
var _hoisted_3$4 = ["stroke"];
var _hoisted_4$4 = ["stroke"];
var _hoisted_5$4 = {
  key: 1
};
var _hoisted_6$4 = ["stroke"];
var _hoisted_7$4 = ["stroke"];
var _hoisted_8$4 = {
  key: 2
};

var _hoisted_9$4 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M139.3,128l66.4-66.3a8.1,8.1,0,0,0-11.4-11.4L128,116.7,61.7,50.3A8.1,8.1,0,0,0,50.3,61.7L116.7,128,50.3,194.3a8.1,8.1,0,0,0,0,11.4,8.2,8.2,0,0,0,11.4,0L128,139.3l66.3,66.4a8.2,8.2,0,0,0,11.4,0,8.1,8.1,0,0,0,0-11.4Z"
}, null, -1);

var _hoisted_10$4 = [_hoisted_9$4];
var _hoisted_11$4 = {
  key: 3
};
var _hoisted_12$4 = ["stroke"];
var _hoisted_13$4 = ["stroke"];
var _hoisted_14$4 = {
  key: 4
};
var _hoisted_15$4 = ["stroke"];
var _hoisted_16$4 = ["stroke"];
var _hoisted_17$4 = {
  key: 5
};
var _hoisted_18$4 = ["stroke"];
var _hoisted_19$4 = ["stroke"];
function render$4(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$4, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$4), vue.createElementVNode("line", {
    x1: "200",
    y1: "200",
    x2: "56",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$4)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5$4, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_6$4), vue.createElementVNode("line", {
    x1: "200",
    y1: "200",
    x2: "56",
    y2: "56",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7$4)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_8$4, _hoisted_10$4)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$4, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_12$4), vue.createElementVNode("line", {
    x1: "200",
    y1: "200",
    x2: "56",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13$4)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$4, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_15$4), vue.createElementVNode("line", {
    x1: "200",
    y1: "200",
    x2: "56",
    y2: "56",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16$4)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_17$4, [vue.createElementVNode("line", {
    x1: "200",
    y1: "56",
    x2: "56",
    y2: "200",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_18$4), vue.createElementVNode("line", {
    x1: "200",
    y1: "200",
    x2: "56",
    y2: "56",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19$4)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$4);
}component$4.render = render$4;var component$3 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$3 = ["width", "height", "fill", "transform"];
var _hoisted_2$3 = {
  key: 0
};
var _hoisted_3$3 = ["stroke"];
var _hoisted_4$3 = ["stroke"];
var _hoisted_5$3 = ["stroke"];
var _hoisted_6$3 = {
  key: 1
};

var _hoisted_7$3 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "128",
  r: "96",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$3 = ["stroke"];
var _hoisted_9$3 = ["stroke"];
var _hoisted_10$3 = ["stroke"];
var _hoisted_11$3 = {
  key: 2
};

var _hoisted_12$3 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,24A104,104,0,1,0,232,128,104.2,104.2,0,0,0,128,24Zm37.7,130.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0L128,139.3l-26.3,26.4a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L116.7,128,90.3,101.7a8.1,8.1,0,0,1,11.4-11.4L128,116.7l26.3-26.4a8.1,8.1,0,0,1,11.4,11.4L139.3,128Z"
}, null, -1);

var _hoisted_13$3 = [_hoisted_12$3];
var _hoisted_14$3 = {
  key: 3
};
var _hoisted_15$3 = ["stroke"];
var _hoisted_16$3 = ["stroke"];
var _hoisted_17$3 = ["stroke"];
var _hoisted_18$3 = {
  key: 4
};
var _hoisted_19$3 = ["stroke"];
var _hoisted_20$3 = ["stroke"];
var _hoisted_21$2 = ["stroke"];
var _hoisted_22$2 = {
  key: 5
};
var _hoisted_23$2 = ["stroke"];
var _hoisted_24$2 = ["stroke"];
var _hoisted_25$2 = ["stroke"];
function render$3(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$3, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$3), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$3), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "96",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$3)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$3, [_hoisted_7$3, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$3), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$3), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "96",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$3)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$3, _hoisted_13$3)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$3, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$3), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$3), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "96",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$3)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$3, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$3), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$3), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "96",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$2)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$2, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-miterlimit": "10",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$2), vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$2), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "96",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$2)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$3);
}component$3.render = render$3;var component$2 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$2 = ["width", "height", "fill", "transform"];
var _hoisted_2$2 = {
  key: 0
};
var _hoisted_3$2 = ["stroke"];
var _hoisted_4$2 = ["stroke"];
var _hoisted_5$2 = ["stroke"];
var _hoisted_6$2 = {
  key: 1
};

var _hoisted_7$2 = /*#__PURE__*/vue.createElementVNode("rect", {
  x: "40",
  y: "40",
  width: "176",
  height: "176",
  rx: "8",
  opacity: "0.2"
}, null, -1);

var _hoisted_8$2 = ["stroke"];
var _hoisted_9$2 = ["stroke"];
var _hoisted_10$2 = ["stroke"];
var _hoisted_11$2 = {
  key: 2
};

var _hoisted_12$2 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M208,32H48A16,16,0,0,0,32,48V208a16,16,0,0,0,16,16H208a16,16,0,0,0,16-16V48A16,16,0,0,0,208,32ZM165.7,154.3a8.1,8.1,0,0,1,0,11.4,8.2,8.2,0,0,1-11.4,0L128,139.3l-26.3,26.4a8.2,8.2,0,0,1-11.4,0,8.1,8.1,0,0,1,0-11.4L116.7,128,90.3,101.7a8.1,8.1,0,0,1,11.4-11.4L128,116.7l26.3-26.4a8.1,8.1,0,0,1,11.4,11.4L139.3,128Z"
}, null, -1);

var _hoisted_13$2 = [_hoisted_12$2];
var _hoisted_14$2 = {
  key: 3
};
var _hoisted_15$2 = ["stroke"];
var _hoisted_16$2 = ["stroke"];
var _hoisted_17$2 = ["stroke"];
var _hoisted_18$2 = {
  key: 4
};
var _hoisted_19$2 = ["stroke"];
var _hoisted_20$2 = ["stroke"];
var _hoisted_21$1 = ["stroke"];
var _hoisted_22$1 = {
  key: 5
};
var _hoisted_23$1 = ["stroke"];
var _hoisted_24$1 = ["stroke"];
var _hoisted_25$1 = ["stroke"];
function render$2(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$2, [vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$2), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "96",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4$2), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$2)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_6$2, [_hoisted_7$2, vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8$2), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "96",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$2), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_10$2)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_11$2, _hoisted_13$2)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_14$2, [vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_15$2), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "96",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_16$2), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$2)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18$2, [vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_19$2), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "96",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_20$2), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_21$1)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_22$1, [vue.createElementVNode("line", {
    x1: "160",
    y1: "96",
    x2: "96",
    y2: "160",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_23$1), vue.createElementVNode("line", {
    x1: "160",
    y1: "160",
    x2: "96",
    y2: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_24$1), vue.createElementVNode("rect", {
    x: "40",
    y: "40",
    width: "176",
    height: "176",
    rx: "8",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_25$1)])) : vue.createCommentVNode("", true)], 16, _hoisted_1$2);
}component$2.render = render$2;var component$1 = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1$1 = ["width", "height", "fill", "transform"];
var _hoisted_2$1 = {
  key: 0
};
var _hoisted_3$1 = ["stroke"];

var _hoisted_4$1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "16"
}, null, -1);

var _hoisted_5$1 = ["stroke"];

var _hoisted_6$1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "80",
  r: "16"
}, null, -1);

var _hoisted_7$1 = {
  key: 1
};

var _hoisted_8$1 = /*#__PURE__*/vue.createElementVNode("g", {
  opacity: "0.2"
}, [/*#__PURE__*/vue.createElementVNode("path", {
  d: "M128,224a48,48,0,0,1,0-96,48,48,0,0,0,0-96,96,96,0,0,1,0,192Z"
})], -1);

var _hoisted_9$1 = ["stroke"];

var _hoisted_10$1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "12"
}, null, -1);

var _hoisted_11$1 = ["stroke"];

var _hoisted_12$1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "80",
  r: "12"
}, null, -1);

var _hoisted_13$1 = {
  key: 2
};

var _hoisted_14$1 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M140,80a12,12,0,1,1-12-12A12,12,0,0,1,140,80Zm92,48A104,104,0,1,1,128,24,104.2,104.2,0,0,1,232,128Zm-92,48a12,12,0,1,0-12,12A12,12,0,0,0,140,176Zm32-92a44,44,0,0,0-44-44A88,88,0,0,0,81.1,202.4,51.1,51.1,0,0,1,76,180a52,52,0,0,1,52-52A44,44,0,0,0,172,84Z"
}, null, -1);

var _hoisted_15$1 = [_hoisted_14$1];
var _hoisted_16$1 = {
  key: 3
};
var _hoisted_17$1 = ["stroke"];

var _hoisted_18$1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "12"
}, null, -1);

var _hoisted_19$1 = ["stroke"];

var _hoisted_20$1 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "80",
  r: "10"
}, null, -1);

var _hoisted_21 = {
  key: 4
};
var _hoisted_22 = ["stroke"];

var _hoisted_23 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "8"
}, null, -1);

var _hoisted_24 = ["stroke"];

var _hoisted_25 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "80",
  r: "8"
}, null, -1);

var _hoisted_26 = {
  key: 5
};
var _hoisted_27 = ["stroke"];

var _hoisted_28 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "176",
  r: "12"
}, null, -1);

var _hoisted_29 = ["stroke"];

var _hoisted_30 = /*#__PURE__*/vue.createElementVNode("circle", {
  cx: "128",
  cy: "80",
  r: "12"
}, null, -1);

function render$1(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2$1, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3$1), _hoisted_4$1, vue.createElementVNode("path", {
    d: "M128,224a48,48,0,0,1,0-96,48,48,0,0,0,0-96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_5$1), _hoisted_6$1])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_7$1, [_hoisted_8$1, vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_9$1), _hoisted_10$1, vue.createElementVNode("path", {
    d: "M128,224a48,48,0,0,1,0-96,48,48,0,0,0,0-96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_11$1), _hoisted_12$1])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_13$1, _hoisted_15$1)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_16$1, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_17$1), _hoisted_18$1, vue.createElementVNode("path", {
    d: "M128,224a48,48,0,0,1,0-96,48,48,0,0,0,0-96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_19$1), _hoisted_20$1])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_21, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_22), _hoisted_23, vue.createElementVNode("path", {
    d: "M128,224a48,48,0,0,1,0-96,48,48,0,0,0,0-96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_24), _hoisted_25])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_26, [vue.createElementVNode("circle", {
    cx: "128",
    cy: "128",
    r: "96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_27), _hoisted_28, vue.createElementVNode("path", {
    d: "M128,224a48,48,0,0,1,0-96,48,48,0,0,0,0-96",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_29), _hoisted_30])) : vue.createCommentVNode("", true)], 16, _hoisted_1$1);
}component$1.render = render$1;var component = vue.defineComponent({
  props: PropValidator,
  setup: function setup(props) {
    return _objectSpread2({}, useDefaultPropsFromContext(props));
  }
});var _hoisted_1 = ["width", "height", "fill", "transform"];
var _hoisted_2 = {
  key: 0
};
var _hoisted_3 = ["stroke"];
var _hoisted_4 = ["stroke"];
var _hoisted_5 = {
  key: 1
};

var _hoisted_6 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M226.6,71.8A16.1,16.1,0,0,0,217,60.9c-33.5-12.8-89-12.5-89-12.5s-55.5-.3-89,12.5a16.1,16.1,0,0,0-9.6,10.9C27.1,80.8,24,98.2,24,128s3.1,47.2,5.4,56.2A16.1,16.1,0,0,0,39,195.1c33.5,12.8,89,12.5,89,12.5s55.5.3,89-12.5a16.1,16.1,0,0,0,9.6-10.9c2.3-9,5.4-26.4,5.4-56.2S228.9,80.8,226.6,71.8ZM112,160V96l48,32Z",
  opacity: "0.2"
}, null, -1);

var _hoisted_7 = ["stroke"];
var _hoisted_8 = ["stroke"];
var _hoisted_9 = {
  key: 2
};

var _hoisted_10 = /*#__PURE__*/vue.createElementVNode("path", {
  d: "M234.3,69.8a23.5,23.5,0,0,0-14.5-16.3C185.6,40.3,131,40.4,128,40.4s-57.6-.1-91.8,13.1A23.5,23.5,0,0,0,21.7,69.8C19.1,79.7,16,97.9,16,128s3.1,48.3,5.7,58.2a23.5,23.5,0,0,0,14.5,16.3c32.8,12.7,84.2,13.1,91.1,13.1h1.4c6.9,0,58.3-.4,91.1-13.1a23.5,23.5,0,0,0,14.5-16.3c2.6-9.9,5.7-28.1,5.7-58.2S236.9,79.7,234.3,69.8Zm-72.1,61.5-48,32a3.6,3.6,0,0,1-2.2.7,4.5,4.5,0,0,1-1.9-.5A3.9,3.9,0,0,1,108,160V96a3.9,3.9,0,0,1,2.1-3.5,4,4,0,0,1,4.1.2l48,32a3.9,3.9,0,0,1,0,6.6Z"
}, null, -1);

var _hoisted_11 = [_hoisted_10];
var _hoisted_12 = {
  key: 3
};
var _hoisted_13 = ["stroke"];
var _hoisted_14 = ["stroke"];
var _hoisted_15 = {
  key: 4
};
var _hoisted_16 = ["stroke"];
var _hoisted_17 = ["stroke"];
var _hoisted_18 = {
  key: 5
};
var _hoisted_19 = ["stroke"];
var _hoisted_20 = ["stroke"];
function render(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.openBlock(), vue.createElementBlock("svg", vue.mergeProps({
    xmlns: "http://www.w3.org/2000/svg",
    viewBox: "0 0 256 256",
    width: _ctx.size,
    height: _ctx.size,
    fill: _ctx.color,
    transform: _ctx.mirrored ? 'scale(-1, 1)' : undefined
  }, _ctx.$attrs), [vue.renderSlot(_ctx.$slots, "default"), _ctx.weight === 'bold' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_2, [vue.createElementVNode("polygon", {
    points: "164 128 108 92 108 164 164 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_3), vue.createElementVNode("path", {
    d: "M24,128c0,29.8,3.1,47.2,5.4,56.2A16.1,16.1,0,0,0,39,195.1c33.5,12.8,89,12.5,89,12.5s55.5.3,89-12.5a16.1,16.1,0,0,0,9.6-10.9c2.3-9,5.4-26.4,5.4-56.2s-3.1-47.2-5.4-56.2A16.1,16.1,0,0,0,217,60.9c-33.5-12.8-89-12.5-89-12.5s-55.5-.3-89,12.5a16.1,16.1,0,0,0-9.6,10.9C27.1,80.8,24,98.2,24,128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "24"
  }, null, 8, _hoisted_4)])) : _ctx.weight === 'duotone' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_5, [_hoisted_6, vue.createElementVNode("polygon", {
    points: "160 128 112 96 112 160 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_7), vue.createElementVNode("path", {
    d: "M24,128c0,29.8,3.1,47.2,5.4,56.2A16.1,16.1,0,0,0,39,195.1c33.5,12.8,89,12.5,89,12.5s55.5.3,89-12.5a16.1,16.1,0,0,0,9.6-10.9c2.3-9,5.4-26.4,5.4-56.2s-3.1-47.2-5.4-56.2A16.1,16.1,0,0,0,217,60.9c-33.5-12.8-89-12.5-89-12.5s-55.5-.3-89,12.5a16.1,16.1,0,0,0-9.6,10.9C27.1,80.8,24,98.2,24,128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_8)])) : _ctx.weight === 'fill' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_9, _hoisted_11)) : _ctx.weight === 'light' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_12, [vue.createElementVNode("polygon", {
    points: "160 128 112 96 112 160 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_13), vue.createElementVNode("path", {
    d: "M24,128c0,29.8,3.1,47.2,5.4,56.2A16.1,16.1,0,0,0,39,195.1c33.5,12.8,89,12.5,89,12.5s55.5.3,89-12.5a16.1,16.1,0,0,0,9.6-10.9c2.3-9,5.4-26.4,5.4-56.2s-3.1-47.2-5.4-56.2A16.1,16.1,0,0,0,217,60.9c-33.5-12.8-89-12.5-89-12.5s-55.5-.3-89,12.5a16.1,16.1,0,0,0-9.6,10.9C27.1,80.8,24,98.2,24,128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "12"
  }, null, 8, _hoisted_14)])) : _ctx.weight === 'thin' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_15, [vue.createElementVNode("polygon", {
    points: "160 128 112 96 112 160 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_16), vue.createElementVNode("path", {
    d: "M24,128c0,29.8,3.1,47.2,5.4,56.2A16.1,16.1,0,0,0,39,195.1c33.5,12.8,89,12.5,89,12.5s55.5.3,89-12.5a16.1,16.1,0,0,0,9.6-10.9c2.3-9,5.4-26.4,5.4-56.2s-3.1-47.2-5.4-56.2A16.1,16.1,0,0,0,217,60.9c-33.5-12.8-89-12.5-89-12.5s-55.5-.3-89,12.5a16.1,16.1,0,0,0-9.6,10.9C27.1,80.8,24,98.2,24,128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "8"
  }, null, 8, _hoisted_17)])) : _ctx.weight === 'regular' ? (vue.openBlock(), vue.createElementBlock("g", _hoisted_18, [vue.createElementVNode("polygon", {
    points: "160 128 112 96 112 160 160 128",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_19), vue.createElementVNode("path", {
    d: "M24,128c0,29.8,3.1,47.2,5.4,56.2A16.1,16.1,0,0,0,39,195.1c33.5,12.8,89,12.5,89,12.5s55.5.3,89-12.5a16.1,16.1,0,0,0,9.6-10.9c2.3-9,5.4-26.4,5.4-56.2s-3.1-47.2-5.4-56.2A16.1,16.1,0,0,0,217,60.9c-33.5-12.8-89-12.5-89-12.5s-55.5-.3-89,12.5a16.1,16.1,0,0,0-9.6,10.9C27.1,80.8,24,98.2,24,128Z",
    fill: "none",
    stroke: _ctx.color,
    "stroke-linecap": "round",
    "stroke-linejoin": "round",
    "stroke-width": "16"
  }, null, 8, _hoisted_20)])) : vue.createCommentVNode("", true)], 16, _hoisted_1);
}component.render = render;/* eslint-disable import/prefer-default-export */var components=/*#__PURE__*/Object.freeze({__proto__:null,PhActivity:component$gm,PhAddressBook:component$gl,PhAirplane:component$gk,PhAirplaneInFlight:component$gj,PhAirplaneLanding:component$gi,PhAirplaneTakeoff:component$gh,PhAirplaneTilt:component$gg,PhAirplay:component$gf,PhAlarm:component$ge,PhAlien:component$gd,PhAlignBottom:component$gc,PhAlignBottomSimple:component$gb,PhAlignCenterHorizontal:component$ga,PhAlignCenterHorizontalSimple:component$g9,PhAlignCenterVertical:component$g8,PhAlignCenterVerticalSimple:component$g7,PhAlignLeft:component$g6,PhAlignLeftSimple:component$g5,PhAlignRight:component$g4,PhAlignRightSimple:component$g3,PhAlignTop:component$g2,PhAlignTopSimple:component$g1,PhAnchor:component$g0,PhAnchorSimple:component$f$,PhAndroidLogo:component$f_,PhAngularLogo:component$fZ,PhAperture:component$fY,PhAppStoreLogo:component$fX,PhAppWindow:component$fW,PhAppleLogo:component$fV,PhApplePodcastsLogo:component$fU,PhArchive:component$fT,PhArchiveBox:component$fS,PhArchiveTray:component$fR,PhArmchair:component$fQ,PhArrowArcLeft:component$fP,PhArrowArcRight:component$fO,PhArrowBendDoubleUpLeft:component$fN,PhArrowBendDoubleUpRight:component$fM,PhArrowBendDownLeft:component$fL,PhArrowBendDownRight:component$fK,PhArrowBendLeftDown:component$fJ,PhArrowBendLeftUp:component$fI,PhArrowBendRightDown:component$fH,PhArrowBendRightUp:component$fG,PhArrowBendUpLeft:component$fF,PhArrowBendUpRight:component$fE,PhArrowCircleDown:component$fD,PhArrowCircleDownLeft:component$fC,PhArrowCircleDownRight:component$fB,PhArrowCircleLeft:component$fA,PhArrowCircleRight:component$fz,PhArrowCircleUp:component$fy,PhArrowCircleUpLeft:component$fx,PhArrowCircleUpRight:component$fw,PhArrowClockwise:component$fv,PhArrowCounterClockwise:component$fu,PhArrowDown:component$ft,PhArrowDownLeft:component$fs,PhArrowDownRight:component$fr,PhArrowElbowDownLeft:component$fq,PhArrowElbowDownRight:component$fp,PhArrowElbowLeft:component$fo,PhArrowElbowLeftDown:component$fn,PhArrowElbowLeftUp:component$fm,PhArrowElbowRight:component$fl,PhArrowElbowRightDown:component$fk,PhArrowElbowRightUp:component$fj,PhArrowElbowUpLeft:component$fi,PhArrowElbowUpRight:component$fh,PhArrowFatDown:component$fg,PhArrowFatLeft:component$ff,PhArrowFatLineDown:component$fe,PhArrowFatLineLeft:component$fd,PhArrowFatLineRight:component$fc,PhArrowFatLineUp:component$fb,PhArrowFatLinesDown:component$fa,PhArrowFatLinesLeft:component$f9,PhArrowFatLinesRight:component$f8,PhArrowFatLinesUp:component$f7,PhArrowFatRight:component$f6,PhArrowFatUp:component$f5,PhArrowLeft:component$f4,PhArrowLineDown:component$f3,PhArrowLineDownLeft:component$f2,PhArrowLineDownRight:component$f1,PhArrowLineLeft:component$f0,PhArrowLineRight:component$e$,PhArrowLineUp:component$e_,PhArrowLineUpLeft:component$eZ,PhArrowLineUpRight:component$eY,PhArrowRight:component$eX,PhArrowSquareDown:component$eW,PhArrowSquareDownLeft:component$eV,PhArrowSquareDownRight:component$eU,PhArrowSquareIn:component$eT,PhArrowSquareLeft:component$eS,PhArrowSquareOut:component$eR,PhArrowSquareRight:component$eQ,PhArrowSquareUp:component$eP,PhArrowSquareUpLeft:component$eO,PhArrowSquareUpRight:component$eN,PhArrowUDownLeft:component$eM,PhArrowUDownRight:component$eL,PhArrowULeftDown:component$eK,PhArrowULeftUp:component$eJ,PhArrowURightDown:component$eI,PhArrowURightUp:component$eH,PhArrowUUpLeft:component$eG,PhArrowUUpRight:component$eF,PhArrowUp:component$eE,PhArrowUpLeft:component$eD,PhArrowUpRight:component$eC,PhArrowsClockwise:component$eB,PhArrowsCounterClockwise:component$eA,PhArrowsDownUp:component$ez,PhArrowsHorizontal:component$ey,PhArrowsIn:component$ex,PhArrowsInCardinal:component$ew,PhArrowsInLineHorizontal:component$ev,PhArrowsInLineVertical:component$eu,PhArrowsInSimple:component$et,PhArrowsLeftRight:component$es,PhArrowsOut:component$er,PhArrowsOutCardinal:component$eq,PhArrowsOutLineHorizontal:component$ep,PhArrowsOutLineVertical:component$eo,PhArrowsOutSimple:component$en,PhArrowsVertical:component$em,PhArticle:component$el,PhArticleMedium:component$ek,PhArticleNyTimes:component$ej,PhAsterisk:component$ei,PhAsteriskSimple:component$eh,PhAt:component$eg,PhAtom:component$ef,PhBaby:component$ee,PhBackpack:component$ed,PhBackspace:component$ec,PhBag:component$eb,PhBagSimple:component$ea,PhBalloon:component$e9,PhBandaids:component$e8,PhBank:component$e7,PhBarbell:component$e6,PhBarcode:component$e5,PhBarricade:component$e4,PhBaseball:component$e3,PhBasketball:component$e2,PhBathtub:component$e1,PhBatteryCharging:component$e0,PhBatteryChargingVertical:component$d$,PhBatteryEmpty:component$d_,PhBatteryFull:component$dZ,PhBatteryHigh:component$dY,PhBatteryLow:component$dX,PhBatteryMedium:component$dW,PhBatteryPlus:component$dV,PhBatteryWarning:component$dU,PhBatteryWarningVertical:component$dT,PhBed:component$dS,PhBeerBottle:component$dR,PhBehanceLogo:component$dQ,PhBell:component$dP,PhBellRinging:component$dO,PhBellSimple:component$dN,PhBellSimpleRinging:component$dM,PhBellSimpleSlash:component$dL,PhBellSimpleZ:component$dK,PhBellSlash:component$dJ,PhBellZ:component$dI,PhBezierCurve:component$dH,PhBicycle:component$dG,PhBinoculars:component$dF,PhBird:component$dE,PhBluetooth:component$dD,PhBluetoothConnected:component$dC,PhBluetoothSlash:component$dB,PhBluetoothX:component$dA,PhBoat:component$dz,PhBook:component$dy,PhBookBookmark:component$dx,PhBookOpen:component$dw,PhBookmark:component$dv,PhBookmarkSimple:component$du,PhBookmarks:component$dt,PhBookmarksSimple:component$ds,PhBooks:component$dr,PhBoundingBox:component$dq,PhBracketsAngle:component$dp,PhBracketsCurly:component$do,PhBracketsRound:component$dn,PhBracketsSquare:component$dm,PhBrain:component$dl,PhBrandy:component$dk,PhBriefcase:component$dj,PhBriefcaseMetal:component$di,PhBroadcast:component$dh,PhBrowser:component$dg,PhBrowsers:component$df,PhBug:component$de,PhBugBeetle:component$dd,PhBugDroid:component$dc,PhBuildings:component$db,PhBus:component$da,PhButterfly:component$d9,PhCactus:component$d8,PhCake:component$d7,PhCalculator:component$d6,PhCalendar:component$d5,PhCalendarBlank:component$d4,PhCalendarCheck:component$d3,PhCalendarPlus:component$d2,PhCalendarX:component$d1,PhCamera:component$d0,PhCameraRotate:component$c$,PhCameraSlash:component$c_,PhCampfire:component$cZ,PhCar:component$cY,PhCarSimple:component$cX,PhCardholder:component$cW,PhCards:component$cV,PhCaretCircleDoubleDown:component$cU,PhCaretCircleDoubleLeft:component$cT,PhCaretCircleDoubleRight:component$cS,PhCaretCircleDoubleUp:component$cR,PhCaretCircleDown:component$cQ,PhCaretCircleLeft:component$cP,PhCaretCircleRight:component$cO,PhCaretCircleUp:component$cN,PhCaretDoubleDown:component$cM,PhCaretDoubleLeft:component$cL,PhCaretDoubleRight:component$cK,PhCaretDoubleUp:component$cJ,PhCaretDown:component$cI,PhCaretLeft:component$cH,PhCaretRight:component$cG,PhCaretUp:component$cF,PhCat:component$cE,PhCellSignalFull:component$cD,PhCellSignalHigh:component$cC,PhCellSignalLow:component$cB,PhCellSignalMedium:component$cA,PhCellSignalNone:component$cz,PhCellSignalSlash:component$cy,PhCellSignalX:component$cx,PhChalkboard:component$cw,PhChalkboardSimple:component$cv,PhChalkboardTeacher:component$cu,PhChartBar:component$ct,PhChartBarHorizontal:component$cs,PhChartLine:component$cr,PhChartLineUp:component$cq,PhChartPie:component$cp,PhChartPieSlice:component$co,PhChat:component$cn,PhChatCentered:component$cm,PhChatCenteredDots:component$cl,PhChatCenteredText:component$ck,PhChatCircle:component$cj,PhChatCircleDots:component$ci,PhChatCircleText:component$ch,PhChatDots:component$cg,PhChatTeardrop:component$cf,PhChatTeardropDots:component$ce,PhChatTeardropText:component$cd,PhChatText:component$cc,PhChats:component$cb,PhChatsCircle:component$ca,PhChatsTeardrop:component$c9,PhCheck:component$c8,PhCheckCircle:component$c7,PhCheckSquare:component$c6,PhCheckSquareOffset:component$c5,PhChecks:component$c4,PhCircle:component$c3,PhCircleDashed:component$c2,PhCircleHalf:component$c1,PhCircleHalfTilt:component$c0,PhCircleNotch:component$b$,PhCircleWavy:component$b_,PhCircleWavyCheck:component$bZ,PhCircleWavyQuestion:component$bY,PhCircleWavyWarning:component$bX,PhCirclesFour:component$bW,PhCirclesThree:component$bV,PhCirclesThreePlus:component$bU,PhClipboard:component$bT,PhClipboardText:component$bS,PhClock:component$bR,PhClockAfternoon:component$bQ,PhClockClockwise:component$bP,PhClockCounterClockwise:component$bO,PhClosedCaptioning:component$bN,PhCloud:component$bM,PhCloudArrowDown:component$bL,PhCloudArrowUp:component$bK,PhCloudCheck:component$bJ,PhCloudFog:component$bI,PhCloudLightning:component$bH,PhCloudMoon:component$bG,PhCloudRain:component$bF,PhCloudSlash:component$bE,PhCloudSnow:component$bD,PhCloudSun:component$bC,PhClub:component$bB,PhCoatHanger:component$bA,PhCode:component$bz,PhCodeSimple:component$by,PhCodepenLogo:component$bx,PhCodesandboxLogo:component$bw,PhCoffee:component$bv,PhCoin:component$bu,PhCoinVertical:component$bt,PhCoins:component$bs,PhColumns:component$br,PhCommand:component$bq,PhCompass:component$bp,PhComputerTower:component$bo,PhConfetti:component$bn,PhCookie:component$bm,PhCookingPot:component$bl,PhCopy:component$bk,PhCopySimple:component$bj,PhCopyleft:component$bi,PhCopyright:component$bh,PhCornersIn:component$bg,PhCornersOut:component$bf,PhCpu:component$be,PhCreditCard:component$bd,PhCrop:component$bc,PhCrosshair:component$bb,PhCrosshairSimple:component$ba,PhCrown:component$b9,PhCrownSimple:component$b8,PhCube:component$b7,PhCurrencyBtc:component$b6,PhCurrencyCircleDollar:component$b5,PhCurrencyCny:component$b4,PhCurrencyDollar:component$b3,PhCurrencyDollarSimple:component$b2,PhCurrencyEth:component$b1,PhCurrencyEur:component$b0,PhCurrencyGbp:component$a$,PhCurrencyInr:component$a_,PhCurrencyJpy:component$aZ,PhCurrencyKrw:component$aY,PhCurrencyKzt:component$aX,PhCurrencyNgn:component$aW,PhCurrencyRub:component$aV,PhCursor:component$aU,PhCursorText:component$aT,PhCylinder:component$aS,PhDatabase:component$aR,PhDesktop:component$aQ,PhDesktopTower:component$aP,PhDetective:component$aO,PhDeviceMobile:component$aN,PhDeviceMobileCamera:component$aM,PhDeviceMobileSpeaker:component$aL,PhDeviceTablet:component$aK,PhDeviceTabletCamera:component$aJ,PhDeviceTabletSpeaker:component$aI,PhDiamond:component$aH,PhDiamondsFour:component$aG,PhDiceFive:component$aF,PhDiceFour:component$aE,PhDiceOne:component$aD,PhDiceSix:component$aC,PhDiceThree:component$aB,PhDiceTwo:component$aA,PhDisc:component$az,PhDiscordLogo:component$ay,PhDivide:component$ax,PhDog:component$aw,PhDoor:component$av,PhDotsNine:component$au,PhDotsSix:component$at,PhDotsSixVertical:component$as,PhDotsThree:component$ar,PhDotsThreeCircle:component$aq,PhDotsThreeCircleVertical:component$ap,PhDotsThreeOutline:component$ao,PhDotsThreeOutlineVertical:component$an,PhDotsThreeVertical:component$am,PhDownload:component$al,PhDownloadSimple:component$ak,PhDribbbleLogo:component$aj,PhDrop:component$ai,PhDropHalf:component$ah,PhDropHalfBottom:component$ag,PhEar:component$af,PhEarSlash:component$ae,PhEgg:component$ad,PhEggCrack:component$ac,PhEject:component$ab,PhEjectSimple:component$aa,PhEnvelope:component$a9,PhEnvelopeOpen:component$a8,PhEnvelopeSimple:component$a7,PhEnvelopeSimpleOpen:component$a6,PhEqualizer:component$a5,PhEquals:component$a4,PhEraser:component$a3,PhExam:component$a2,PhExport:component$a1,PhEye:component$a0,PhEyeClosed:component$9$,PhEyeSlash:component$9_,PhEyedropper:component$9Z,PhEyedropperSample:component$9Y,PhEyeglasses:component$9X,PhFaceMask:component$9W,PhFacebookLogo:component$9V,PhFactory:component$9U,PhFaders:component$9T,PhFadersHorizontal:component$9S,PhFastForward:component$9R,PhFastForwardCircle:component$9Q,PhFigmaLogo:component$9P,PhFile:component$9O,PhFileArrowDown:component$9N,PhFileArrowUp:component$9M,PhFileAudio:component$9L,PhFileCloud:component$9K,PhFileCode:component$9J,PhFileCss:component$9I,PhFileCsv:component$9H,PhFileDoc:component$9G,PhFileDotted:component$9F,PhFileHtml:component$9E,PhFileImage:component$9D,PhFileJpg:component$9C,PhFileJs:component$9B,PhFileJsx:component$9A,PhFileLock:component$9z,PhFileMinus:component$9y,PhFilePdf:component$9x,PhFilePlus:component$9w,PhFilePng:component$9v,PhFilePpt:component$9u,PhFileRs:component$9t,PhFileSearch:component$9s,PhFileText:component$9r,PhFileTs:component$9q,PhFileTsx:component$9p,PhFileVideo:component$9o,PhFileVue:component$9n,PhFileX:component$9m,PhFileXls:component$9l,PhFileZip:component$9k,PhFiles:component$9j,PhFilmScript:component$9i,PhFilmSlate:component$9h,PhFilmStrip:component$9g,PhFingerprint:component$9f,PhFingerprintSimple:component$9e,PhFinnTheHuman:component$9d,PhFire:component$9c,PhFireSimple:component$9b,PhFirstAid:component$9a,PhFirstAidKit:component$99,PhFish:component$98,PhFishSimple:component$97,PhFlag:component$96,PhFlagBanner:component$95,PhFlagCheckered:component$94,PhFlame:component$93,PhFlashlight:component$92,PhFlask:component$91,PhFloppyDisk:component$90,PhFloppyDiskBack:component$8$,PhFlowArrow:component$8_,PhFlower:component$8Z,PhFlowerLotus:component$8Y,PhFlyingSaucer:component$8X,PhFolder:component$8W,PhFolderDotted:component$8V,PhFolderLock:component$8U,PhFolderMinus:component$8T,PhFolderNotch:component$8S,PhFolderNotchMinus:component$8R,PhFolderNotchOpen:component$8Q,PhFolderNotchPlus:component$8P,PhFolderOpen:component$8O,PhFolderPlus:component$8N,PhFolderSimple:component$8M,PhFolderSimpleDotted:component$8L,PhFolderSimpleLock:component$8K,PhFolderSimpleMinus:component$8J,PhFolderSimplePlus:component$8I,PhFolderSimpleStar:component$8H,PhFolderSimpleUser:component$8G,PhFolderStar:component$8F,PhFolderUser:component$8E,PhFolders:component$8D,PhFootball:component$8C,PhForkKnife:component$8B,PhFrameCorners:component$8A,PhFramerLogo:component$8z,PhFunction:component$8y,PhFunnel:component$8x,PhFunnelSimple:component$8w,PhGameController:component$8v,PhGasPump:component$8u,PhGauge:component$8t,PhGear:component$8s,PhGearSix:component$8r,PhGenderFemale:component$8q,PhGenderIntersex:component$8p,PhGenderMale:component$8o,PhGenderNeuter:component$8n,PhGenderNonbinary:component$8m,PhGenderTransgender:component$8l,PhGhost:component$8k,PhGif:component$8j,PhGift:component$8i,PhGitBranch:component$8h,PhGitCommit:component$8g,PhGitDiff:component$8f,PhGitFork:component$8e,PhGitMerge:component$8d,PhGitPullRequest:component$8c,PhGithubLogo:component$8b,PhGitlabLogo:component$8a,PhGitlabLogoSimple:component$89,PhGlobe:component$88,PhGlobeHemisphereEast:component$87,PhGlobeHemisphereWest:component$86,PhGlobeSimple:component$85,PhGlobeStand:component$84,PhGoogleChromeLogo:component$83,PhGoogleLogo:component$82,PhGooglePhotosLogo:component$81,PhGooglePlayLogo:component$80,PhGooglePodcastsLogo:component$7$,PhGradient:component$7_,PhGraduationCap:component$7Z,PhGraph:component$7Y,PhGridFour:component$7X,PhHamburger:component$7W,PhHand:component$7V,PhHandEye:component$7U,PhHandFist:component$7T,PhHandGrabbing:component$7S,PhHandPalm:component$7R,PhHandPointing:component$7Q,PhHandSoap:component$7P,PhHandWaving:component$7O,PhHandbag:component$7N,PhHandbagSimple:component$7M,PhHandsClapping:component$7L,PhHandshake:component$7K,PhHardDrive:component$7J,PhHardDrives:component$7I,PhHash:component$7H,PhHashStraight:component$7G,PhHeadlights:component$7F,PhHeadphones:component$7E,PhHeadset:component$7D,PhHeart:component$7C,PhHeartBreak:component$7B,PhHeartStraight:component$7A,PhHeartStraightBreak:component$7z,PhHeartbeat:component$7y,PhHexagon:component$7x,PhHighlighterCircle:component$7w,PhHorse:component$7v,PhHourglass:component$7u,PhHourglassHigh:component$7t,PhHourglassLow:component$7s,PhHourglassMedium:component$7r,PhHourglassSimple:component$7q,PhHourglassSimpleHigh:component$7p,PhHourglassSimpleLow:component$7o,PhHourglassSimpleMedium:component$7n,PhHouse:component$7m,PhHouseLine:component$7l,PhHouseSimple:component$7k,PhIdentificationBadge:component$7j,PhIdentificationCard:component$7i,PhImage:component$7h,PhImageSquare:component$7g,PhInfinity:component$7f,PhInfo:component$7e,PhInstagramLogo:component$7d,PhIntersect:component$7c,PhJeep:component$7b,PhKanban:component$7a,PhKey:component$79,PhKeyReturn:component$78,PhKeyboard:component$77,PhKeyhole:component$76,PhKnife:component$75,PhLadder:component$74,PhLadderSimple:component$73,PhLamp:component$72,PhLaptop:component$71,PhLayout:component$70,PhLeaf:component$6$,PhLifebuoy:component$6_,PhLightbulb:component$6Z,PhLightbulbFilament:component$6Y,PhLightning:component$6X,PhLightningSlash:component$6W,PhLineSegment:component$6V,PhLineSegments:component$6U,PhLink:component$6T,PhLinkBreak:component$6S,PhLinkSimple:component$6R,PhLinkSimpleBreak:component$6Q,PhLinkSimpleHorizontal:component$6P,PhLinkSimpleHorizontalBreak:component$6O,PhLinkedinLogo:component$6N,PhLinuxLogo:component$6M,PhList:component$6L,PhListBullets:component$6K,PhListChecks:component$6J,PhListDashes:component$6I,PhListNumbers:component$6H,PhListPlus:component$6G,PhLock:component$6F,PhLockKey:component$6E,PhLockKeyOpen:component$6D,PhLockLaminated:component$6C,PhLockLaminatedOpen:component$6B,PhLockOpen:component$6A,PhLockSimple:component$6z,PhLockSimpleOpen:component$6y,PhMagicWand:component$6x,PhMagnet:component$6w,PhMagnetStraight:component$6v,PhMagnifyingGlass:component$6u,PhMagnifyingGlassMinus:component$6t,PhMagnifyingGlassPlus:component$6s,PhMapPin:component$6r,PhMapPinLine:component$6q,PhMapTrifold:component$6p,PhMarkerCircle:component$6o,PhMartini:component$6n,PhMaskHappy:component$6m,PhMaskSad:component$6l,PhMathOperations:component$6k,PhMedal:component$6j,PhMediumLogo:component$6i,PhMegaphone:component$6h,PhMegaphoneSimple:component$6g,PhMessengerLogo:component$6f,PhMicrophone:component$6e,PhMicrophoneSlash:component$6d,PhMicrophoneStage:component$6c,PhMicrosoftExcelLogo:component$6b,PhMicrosoftPowerpointLogo:component$6a,PhMicrosoftTeamsLogo:component$69,PhMicrosoftWordLogo:component$68,PhMinus:component$67,PhMinusCircle:component$66,PhMoney:component$65,PhMonitor:component$64,PhMonitorPlay:component$63,PhMoon:component$62,PhMoonStars:component$61,PhMountains:component$60,PhMouse:component$5$,PhMouseSimple:component$5_,PhMusicNote:component$5Z,PhMusicNoteSimple:component$5Y,PhMusicNotes:component$5X,PhMusicNotesPlus:component$5W,PhMusicNotesSimple:component$5V,PhNavigationArrow:component$5U,PhNeedle:component$5T,PhNewspaper:component$5S,PhNewspaperClipping:component$5R,PhNote:component$5Q,PhNoteBlank:component$5P,PhNotePencil:component$5O,PhNotebook:component$5N,PhNotepad:component$5M,PhNotification:component$5L,PhNumberCircleEight:component$5K,PhNumberCircleFive:component$5J,PhNumberCircleFour:component$5I,PhNumberCircleNine:component$5H,PhNumberCircleOne:component$5G,PhNumberCircleSeven:component$5F,PhNumberCircleSix:component$5E,PhNumberCircleThree:component$5D,PhNumberCircleTwo:component$5C,PhNumberCircleZero:component$5B,PhNumberEight:component$5A,PhNumberFive:component$5z,PhNumberFour:component$5y,PhNumberNine:component$5x,PhNumberOne:component$5w,PhNumberSeven:component$5v,PhNumberSix:component$5u,PhNumberSquareEight:component$5t,PhNumberSquareFive:component$5s,PhNumberSquareFour:component$5r,PhNumberSquareNine:component$5q,PhNumberSquareOne:component$5p,PhNumberSquareSeven:component$5o,PhNumberSquareSix:component$5n,PhNumberSquareThree:component$5m,PhNumberSquareTwo:component$5l,PhNumberSquareZero:component$5k,PhNumberThree:component$5j,PhNumberTwo:component$5i,PhNumberZero:component$5h,PhNut:component$5g,PhNyTimesLogo:component$5f,PhOctagon:component$5e,PhOption:component$5d,PhPackage:component$5c,PhPaintBrush:component$5b,PhPaintBrushBroad:component$5a,PhPaintBrushHousehold:component$59,PhPaintBucket:component$58,PhPaintRoller:component$57,PhPalette:component$56,PhPaperPlane:component$55,PhPaperPlaneRight:component$54,PhPaperPlaneTilt:component$53,PhPaperclip:component$52,PhPaperclipHorizontal:component$51,PhParachute:component$50,PhPassword:component$4$,PhPath:component$4_,PhPause:component$4Z,PhPauseCircle:component$4Y,PhPawPrint:component$4X,PhPeace:component$4W,PhPen:component$4V,PhPenNib:component$4U,PhPenNibStraight:component$4T,PhPencil:component$4S,PhPencilCircle:component$4R,PhPencilLine:component$4Q,PhPencilSimple:component$4P,PhPencilSimpleLine:component$4O,PhPercent:component$4N,PhPerson:component$4M,PhPersonSimple:component$4L,PhPersonSimpleRun:component$4K,PhPersonSimpleWalk:component$4J,PhPerspective:component$4I,PhPhone:component$4H,PhPhoneCall:component$4G,PhPhoneDisconnect:component$4F,PhPhoneIncoming:component$4E,PhPhoneOutgoing:component$4D,PhPhoneSlash:component$4C,PhPhoneX:component$4B,PhPhosphorLogo:component$4A,PhPianoKeys:component$4z,PhPictureInPicture:component$4y,PhPill:component$4x,PhPinterestLogo:component$4w,PhPinwheel:component$4v,PhPizza:component$4u,PhPlaceholder:component$4t,PhPlanet:component$4s,PhPlay:component$4r,PhPlayCircle:component$4q,PhPlaylist:component$4p,PhPlug:component$4o,PhPlugs:component$4n,PhPlugsConnected:component$4m,PhPlus:component$4l,PhPlusCircle:component$4k,PhPlusMinus:component$4j,PhPokerChip:component$4i,PhPoliceCar:component$4h,PhPolygon:component$4g,PhPopcorn:component$4f,PhPower:component$4e,PhPrescription:component$4d,PhPresentation:component$4c,PhPresentationChart:component$4b,PhPrinter:component$4a,PhProhibit:component$49,PhProhibitInset:component$48,PhProjectorScreen:component$47,PhProjectorScreenChart:component$46,PhPushPin:component$45,PhPushPinSimple:component$44,PhPushPinSimpleSlash:component$43,PhPushPinSlash:component$42,PhPuzzlePiece:component$41,PhQrCode:component$40,PhQuestion:component$3$,PhQueue:component$3_,PhQuotes:component$3Z,PhRadical:component$3Y,PhRadio:component$3X,PhRadioButton:component$3W,PhRainbow:component$3V,PhRainbowCloud:component$3U,PhReceipt:component$3T,PhRecord:component$3S,PhRectangle:component$3R,PhRecycle:component$3Q,PhRedditLogo:component$3P,PhRepeat:component$3O,PhRepeatOnce:component$3N,PhRewind:component$3M,PhRewindCircle:component$3L,PhRobot:component$3K,PhRocket:component$3J,PhRocketLaunch:component$3I,PhRows:component$3H,PhRss:component$3G,PhRssSimple:component$3F,PhRug:component$3E,PhRuler:component$3D,PhScales:component$3C,PhScan:component$3B,PhScissors:component$3A,PhScreencast:component$3z,PhScribbleLoop:component$3y,PhScroll:component$3x,PhSelection:component$3w,PhSelectionAll:component$3v,PhSelectionBackground:component$3u,PhSelectionForeground:component$3t,PhSelectionInverse:component$3s,PhSelectionPlus:component$3r,PhSelectionSlash:component$3q,PhShare:component$3p,PhShareNetwork:component$3o,PhShield:component$3n,PhShieldCheck:component$3m,PhShieldCheckered:component$3l,PhShieldChevron:component$3k,PhShieldPlus:component$3j,PhShieldSlash:component$3i,PhShieldStar:component$3h,PhShieldWarning:component$3g,PhShoppingBag:component$3f,PhShoppingBagOpen:component$3e,PhShoppingCart:component$3d,PhShoppingCartSimple:component$3c,PhShower:component$3b,PhShuffle:component$3a,PhShuffleAngular:component$39,PhShuffleSimple:component$38,PhSidebar:component$37,PhSidebarSimple:component$36,PhSignIn:component$35,PhSignOut:component$34,PhSignpost:component$33,PhSimCard:component$32,PhSketchLogo:component$31,PhSkipBack:component$30,PhSkipBackCircle:component$2$,PhSkipForward:component$2_,PhSkipForwardCircle:component$2Z,PhSkull:component$2Y,PhSlackLogo:component$2X,PhSliders:component$2W,PhSlidersHorizontal:component$2V,PhSmiley:component$2U,PhSmileyBlank:component$2T,PhSmileyMeh:component$2S,PhSmileyNervous:component$2R,PhSmileySad:component$2Q,PhSmileySticker:component$2P,PhSmileyWink:component$2O,PhSmileyXEyes:component$2N,PhSnapchatLogo:component$2M,PhSnowflake:component$2L,PhSoccerBall:component$2K,PhSortAscending:component$2J,PhSortDescending:component$2I,PhSpade:component$2H,PhSparkle:component$2G,PhSpeakerHigh:component$2F,PhSpeakerLow:component$2E,PhSpeakerNone:component$2D,PhSpeakerSimpleHigh:component$2C,PhSpeakerSimpleLow:component$2B,PhSpeakerSimpleNone:component$2A,PhSpeakerSimpleSlash:component$2z,PhSpeakerSimpleX:component$2y,PhSpeakerSlash:component$2x,PhSpeakerX:component$2w,PhSpinner:component$2v,PhSpinnerGap:component$2u,PhSpiral:component$2t,PhSpotifyLogo:component$2s,PhSquare:component$2r,PhSquareHalf:component$2q,PhSquareHalfBottom:component$2p,PhSquareLogo:component$2o,PhSquaresFour:component$2n,PhStack:component$2m,PhStackOverflowLogo:component$2l,PhStackSimple:component$2k,PhStamp:component$2j,PhStar:component$2i,PhStarFour:component$2h,PhStarHalf:component$2g,PhSticker:component$2f,PhStop:component$2e,PhStopCircle:component$2d,PhStorefront:component$2c,PhStrategy:component$2b,PhStripeLogo:component$2a,PhStudent:component$29,PhSuitcase:component$28,PhSuitcaseSimple:component$27,PhSun:component$26,PhSunDim:component$25,PhSunHorizon:component$24,PhSunglasses:component$23,PhSwap:component$22,PhSwatches:component$21,PhSword:component$20,PhSyringe:component$1$,PhTShirt:component$1_,PhTable:component$1Z,PhTabs:component$1Y,PhTag:component$1X,PhTagChevron:component$1W,PhTagSimple:component$1V,PhTarget:component$1U,PhTaxi:component$1T,PhTelegramLogo:component$1S,PhTelevision:component$1R,PhTelevisionSimple:component$1Q,PhTennisBall:component$1P,PhTerminal:component$1O,PhTerminalWindow:component$1N,PhTestTube:component$1M,PhTextAa:component$1L,PhTextAlignCenter:component$1K,PhTextAlignJustify:component$1J,PhTextAlignLeft:component$1I,PhTextAlignRight:component$1H,PhTextBolder:component$1G,PhTextH:component$1F,PhTextHFive:component$1E,PhTextHFour:component$1D,PhTextHOne:component$1C,PhTextHSix:component$1B,PhTextHThree:component$1A,PhTextHTwo:component$1z,PhTextIndent:component$1y,PhTextItalic:component$1x,PhTextOutdent:component$1w,PhTextStrikethrough:component$1v,PhTextT:component$1u,PhTextUnderline:component$1t,PhTextbox:component$1s,PhThermometer:component$1r,PhThermometerCold:component$1q,PhThermometerHot:component$1p,PhThermometerSimple:component$1o,PhThumbsDown:component$1n,PhThumbsUp:component$1m,PhTicket:component$1l,PhTiktokLogo:component$1k,PhTimer:component$1j,PhToggleLeft:component$1i,PhToggleRight:component$1h,PhToilet:component$1g,PhToiletPaper:component$1f,PhTote:component$1e,PhToteSimple:component$1d,PhTrademarkRegistered:component$1c,PhTrafficCone:component$1b,PhTrafficSign:component$1a,PhTrafficSignal:component$19,PhTrain:component$18,PhTrainRegional:component$17,PhTrainSimple:component$16,PhTranslate:component$15,PhTrash:component$14,PhTrashSimple:component$13,PhTray:component$12,PhTree:component$11,PhTreeEvergreen:component$10,PhTreeStructure:component$$,PhTrendDown:component$_,PhTrendUp:component$Z,PhTriangle:component$Y,PhTrophy:component$X,PhTruck:component$W,PhTwitchLogo:component$V,PhTwitterLogo:component$U,PhUmbrella:component$T,PhUmbrellaSimple:component$S,PhUpload:component$R,PhUploadSimple:component$Q,PhUser:component$P,PhUserCircle:component$O,PhUserCircleGear:component$N,PhUserCircleMinus:component$M,PhUserCirclePlus:component$L,PhUserFocus:component$K,PhUserGear:component$J,PhUserList:component$I,PhUserMinus:component$H,PhUserPlus:component$G,PhUserRectangle:component$F,PhUserSquare:component$E,PhUserSwitch:component$D,PhUsers:component$C,PhUsersFour:component$B,PhUsersThree:component$A,PhVault:component$z,PhVibrate:component$y,PhVideoCamera:component$x,PhVideoCameraSlash:component$w,PhVignette:component$v,PhVoicemail:component$u,PhVolleyball:component$t,PhWall:component$s,PhWallet:component$r,PhWarning:component$q,PhWarningCircle:component$p,PhWarningOctagon:component$o,PhWatch:component$n,PhWaveSawtooth:component$m,PhWaveSine:component$l,PhWaveSquare:component$k,PhWaveTriangle:component$j,PhWaves:component$i,PhWebcam:component$h,PhWhatsappLogo:component$g,PhWheelchair:component$f,PhWifiHigh:component$e,PhWifiLow:component$d,PhWifiMedium:component$c,PhWifiNone:component$b,PhWifiSlash:component$a,PhWifiX:component$9,PhWind:component$8,PhWindowsLogo:component$7,PhWine:component$6,PhWrench:component$5,PhX:component$4,PhXCircle:component$3,PhXSquare:component$2,PhYinYang:component$1,PhYoutubeLogo:component});var PhosphorVue = {
  install: function install(app) {
    if (this.installed) return;
    this.installed = true;
    Object.entries(components).forEach(function (_ref) {
      var _ref2 = _slicedToArray(_ref, 2),
          componentName = _ref2[0],
          component = _ref2[1];

      return app.component(componentName, component);
    });
  }
}; // Default export is library as a whole, registered via app.use()
exports.PhActivity=component$gm;exports.PhAddressBook=component$gl;exports.PhAirplane=component$gk;exports.PhAirplaneInFlight=component$gj;exports.PhAirplaneLanding=component$gi;exports.PhAirplaneTakeoff=component$gh;exports.PhAirplaneTilt=component$gg;exports.PhAirplay=component$gf;exports.PhAlarm=component$ge;exports.PhAlien=component$gd;exports.PhAlignBottom=component$gc;exports.PhAlignBottomSimple=component$gb;exports.PhAlignCenterHorizontal=component$ga;exports.PhAlignCenterHorizontalSimple=component$g9;exports.PhAlignCenterVertical=component$g8;exports.PhAlignCenterVerticalSimple=component$g7;exports.PhAlignLeft=component$g6;exports.PhAlignLeftSimple=component$g5;exports.PhAlignRight=component$g4;exports.PhAlignRightSimple=component$g3;exports.PhAlignTop=component$g2;exports.PhAlignTopSimple=component$g1;exports.PhAnchor=component$g0;exports.PhAnchorSimple=component$f$;exports.PhAndroidLogo=component$f_;exports.PhAngularLogo=component$fZ;exports.PhAperture=component$fY;exports.PhAppStoreLogo=component$fX;exports.PhAppWindow=component$fW;exports.PhAppleLogo=component$fV;exports.PhApplePodcastsLogo=component$fU;exports.PhArchive=component$fT;exports.PhArchiveBox=component$fS;exports.PhArchiveTray=component$fR;exports.PhArmchair=component$fQ;exports.PhArrowArcLeft=component$fP;exports.PhArrowArcRight=component$fO;exports.PhArrowBendDoubleUpLeft=component$fN;exports.PhArrowBendDoubleUpRight=component$fM;exports.PhArrowBendDownLeft=component$fL;exports.PhArrowBendDownRight=component$fK;exports.PhArrowBendLeftDown=component$fJ;exports.PhArrowBendLeftUp=component$fI;exports.PhArrowBendRightDown=component$fH;exports.PhArrowBendRightUp=component$fG;exports.PhArrowBendUpLeft=component$fF;exports.PhArrowBendUpRight=component$fE;exports.PhArrowCircleDown=component$fD;exports.PhArrowCircleDownLeft=component$fC;exports.PhArrowCircleDownRight=component$fB;exports.PhArrowCircleLeft=component$fA;exports.PhArrowCircleRight=component$fz;exports.PhArrowCircleUp=component$fy;exports.PhArrowCircleUpLeft=component$fx;exports.PhArrowCircleUpRight=component$fw;exports.PhArrowClockwise=component$fv;exports.PhArrowCounterClockwise=component$fu;exports.PhArrowDown=component$ft;exports.PhArrowDownLeft=component$fs;exports.PhArrowDownRight=component$fr;exports.PhArrowElbowDownLeft=component$fq;exports.PhArrowElbowDownRight=component$fp;exports.PhArrowElbowLeft=component$fo;exports.PhArrowElbowLeftDown=component$fn;exports.PhArrowElbowLeftUp=component$fm;exports.PhArrowElbowRight=component$fl;exports.PhArrowElbowRightDown=component$fk;exports.PhArrowElbowRightUp=component$fj;exports.PhArrowElbowUpLeft=component$fi;exports.PhArrowElbowUpRight=component$fh;exports.PhArrowFatDown=component$fg;exports.PhArrowFatLeft=component$ff;exports.PhArrowFatLineDown=component$fe;exports.PhArrowFatLineLeft=component$fd;exports.PhArrowFatLineRight=component$fc;exports.PhArrowFatLineUp=component$fb;exports.PhArrowFatLinesDown=component$fa;exports.PhArrowFatLinesLeft=component$f9;exports.PhArrowFatLinesRight=component$f8;exports.PhArrowFatLinesUp=component$f7;exports.PhArrowFatRight=component$f6;exports.PhArrowFatUp=component$f5;exports.PhArrowLeft=component$f4;exports.PhArrowLineDown=component$f3;exports.PhArrowLineDownLeft=component$f2;exports.PhArrowLineDownRight=component$f1;exports.PhArrowLineLeft=component$f0;exports.PhArrowLineRight=component$e$;exports.PhArrowLineUp=component$e_;exports.PhArrowLineUpLeft=component$eZ;exports.PhArrowLineUpRight=component$eY;exports.PhArrowRight=component$eX;exports.PhArrowSquareDown=component$eW;exports.PhArrowSquareDownLeft=component$eV;exports.PhArrowSquareDownRight=component$eU;exports.PhArrowSquareIn=component$eT;exports.PhArrowSquareLeft=component$eS;exports.PhArrowSquareOut=component$eR;exports.PhArrowSquareRight=component$eQ;exports.PhArrowSquareUp=component$eP;exports.PhArrowSquareUpLeft=component$eO;exports.PhArrowSquareUpRight=component$eN;exports.PhArrowUDownLeft=component$eM;exports.PhArrowUDownRight=component$eL;exports.PhArrowULeftDown=component$eK;exports.PhArrowULeftUp=component$eJ;exports.PhArrowURightDown=component$eI;exports.PhArrowURightUp=component$eH;exports.PhArrowUUpLeft=component$eG;exports.PhArrowUUpRight=component$eF;exports.PhArrowUp=component$eE;exports.PhArrowUpLeft=component$eD;exports.PhArrowUpRight=component$eC;exports.PhArrowsClockwise=component$eB;exports.PhArrowsCounterClockwise=component$eA;exports.PhArrowsDownUp=component$ez;exports.PhArrowsHorizontal=component$ey;exports.PhArrowsIn=component$ex;exports.PhArrowsInCardinal=component$ew;exports.PhArrowsInLineHorizontal=component$ev;exports.PhArrowsInLineVertical=component$eu;exports.PhArrowsInSimple=component$et;exports.PhArrowsLeftRight=component$es;exports.PhArrowsOut=component$er;exports.PhArrowsOutCardinal=component$eq;exports.PhArrowsOutLineHorizontal=component$ep;exports.PhArrowsOutLineVertical=component$eo;exports.PhArrowsOutSimple=component$en;exports.PhArrowsVertical=component$em;exports.PhArticle=component$el;exports.PhArticleMedium=component$ek;exports.PhArticleNyTimes=component$ej;exports.PhAsterisk=component$ei;exports.PhAsteriskSimple=component$eh;exports.PhAt=component$eg;exports.PhAtom=component$ef;exports.PhBaby=component$ee;exports.PhBackpack=component$ed;exports.PhBackspace=component$ec;exports.PhBag=component$eb;exports.PhBagSimple=component$ea;exports.PhBalloon=component$e9;exports.PhBandaids=component$e8;exports.PhBank=component$e7;exports.PhBarbell=component$e6;exports.PhBarcode=component$e5;exports.PhBarricade=component$e4;exports.PhBaseball=component$e3;exports.PhBasketball=component$e2;exports.PhBathtub=component$e1;exports.PhBatteryCharging=component$e0;exports.PhBatteryChargingVertical=component$d$;exports.PhBatteryEmpty=component$d_;exports.PhBatteryFull=component$dZ;exports.PhBatteryHigh=component$dY;exports.PhBatteryLow=component$dX;exports.PhBatteryMedium=component$dW;exports.PhBatteryPlus=component$dV;exports.PhBatteryWarning=component$dU;exports.PhBatteryWarningVertical=component$dT;exports.PhBed=component$dS;exports.PhBeerBottle=component$dR;exports.PhBehanceLogo=component$dQ;exports.PhBell=component$dP;exports.PhBellRinging=component$dO;exports.PhBellSimple=component$dN;exports.PhBellSimpleRinging=component$dM;exports.PhBellSimpleSlash=component$dL;exports.PhBellSimpleZ=component$dK;exports.PhBellSlash=component$dJ;exports.PhBellZ=component$dI;exports.PhBezierCurve=component$dH;exports.PhBicycle=component$dG;exports.PhBinoculars=component$dF;exports.PhBird=component$dE;exports.PhBluetooth=component$dD;exports.PhBluetoothConnected=component$dC;exports.PhBluetoothSlash=component$dB;exports.PhBluetoothX=component$dA;exports.PhBoat=component$dz;exports.PhBook=component$dy;exports.PhBookBookmark=component$dx;exports.PhBookOpen=component$dw;exports.PhBookmark=component$dv;exports.PhBookmarkSimple=component$du;exports.PhBookmarks=component$dt;exports.PhBookmarksSimple=component$ds;exports.PhBooks=component$dr;exports.PhBoundingBox=component$dq;exports.PhBracketsAngle=component$dp;exports.PhBracketsCurly=component$do;exports.PhBracketsRound=component$dn;exports.PhBracketsSquare=component$dm;exports.PhBrain=component$dl;exports.PhBrandy=component$dk;exports.PhBriefcase=component$dj;exports.PhBriefcaseMetal=component$di;exports.PhBroadcast=component$dh;exports.PhBrowser=component$dg;exports.PhBrowsers=component$df;exports.PhBug=component$de;exports.PhBugBeetle=component$dd;exports.PhBugDroid=component$dc;exports.PhBuildings=component$db;exports.PhBus=component$da;exports.PhButterfly=component$d9;exports.PhCactus=component$d8;exports.PhCake=component$d7;exports.PhCalculator=component$d6;exports.PhCalendar=component$d5;exports.PhCalendarBlank=component$d4;exports.PhCalendarCheck=component$d3;exports.PhCalendarPlus=component$d2;exports.PhCalendarX=component$d1;exports.PhCamera=component$d0;exports.PhCameraRotate=component$c$;exports.PhCameraSlash=component$c_;exports.PhCampfire=component$cZ;exports.PhCar=component$cY;exports.PhCarSimple=component$cX;exports.PhCardholder=component$cW;exports.PhCards=component$cV;exports.PhCaretCircleDoubleDown=component$cU;exports.PhCaretCircleDoubleLeft=component$cT;exports.PhCaretCircleDoubleRight=component$cS;exports.PhCaretCircleDoubleUp=component$cR;exports.PhCaretCircleDown=component$cQ;exports.PhCaretCircleLeft=component$cP;exports.PhCaretCircleRight=component$cO;exports.PhCaretCircleUp=component$cN;exports.PhCaretDoubleDown=component$cM;exports.PhCaretDoubleLeft=component$cL;exports.PhCaretDoubleRight=component$cK;exports.PhCaretDoubleUp=component$cJ;exports.PhCaretDown=component$cI;exports.PhCaretLeft=component$cH;exports.PhCaretRight=component$cG;exports.PhCaretUp=component$cF;exports.PhCat=component$cE;exports.PhCellSignalFull=component$cD;exports.PhCellSignalHigh=component$cC;exports.PhCellSignalLow=component$cB;exports.PhCellSignalMedium=component$cA;exports.PhCellSignalNone=component$cz;exports.PhCellSignalSlash=component$cy;exports.PhCellSignalX=component$cx;exports.PhChalkboard=component$cw;exports.PhChalkboardSimple=component$cv;exports.PhChalkboardTeacher=component$cu;exports.PhChartBar=component$ct;exports.PhChartBarHorizontal=component$cs;exports.PhChartLine=component$cr;exports.PhChartLineUp=component$cq;exports.PhChartPie=component$cp;exports.PhChartPieSlice=component$co;exports.PhChat=component$cn;exports.PhChatCentered=component$cm;exports.PhChatCenteredDots=component$cl;exports.PhChatCenteredText=component$ck;exports.PhChatCircle=component$cj;exports.PhChatCircleDots=component$ci;exports.PhChatCircleText=component$ch;exports.PhChatDots=component$cg;exports.PhChatTeardrop=component$cf;exports.PhChatTeardropDots=component$ce;exports.PhChatTeardropText=component$cd;exports.PhChatText=component$cc;exports.PhChats=component$cb;exports.PhChatsCircle=component$ca;exports.PhChatsTeardrop=component$c9;exports.PhCheck=component$c8;exports.PhCheckCircle=component$c7;exports.PhCheckSquare=component$c6;exports.PhCheckSquareOffset=component$c5;exports.PhChecks=component$c4;exports.PhCircle=component$c3;exports.PhCircleDashed=component$c2;exports.PhCircleHalf=component$c1;exports.PhCircleHalfTilt=component$c0;exports.PhCircleNotch=component$b$;exports.PhCircleWavy=component$b_;exports.PhCircleWavyCheck=component$bZ;exports.PhCircleWavyQuestion=component$bY;exports.PhCircleWavyWarning=component$bX;exports.PhCirclesFour=component$bW;exports.PhCirclesThree=component$bV;exports.PhCirclesThreePlus=component$bU;exports.PhClipboard=component$bT;exports.PhClipboardText=component$bS;exports.PhClock=component$bR;exports.PhClockAfternoon=component$bQ;exports.PhClockClockwise=component$bP;exports.PhClockCounterClockwise=component$bO;exports.PhClosedCaptioning=component$bN;exports.PhCloud=component$bM;exports.PhCloudArrowDown=component$bL;exports.PhCloudArrowUp=component$bK;exports.PhCloudCheck=component$bJ;exports.PhCloudFog=component$bI;exports.PhCloudLightning=component$bH;exports.PhCloudMoon=component$bG;exports.PhCloudRain=component$bF;exports.PhCloudSlash=component$bE;exports.PhCloudSnow=component$bD;exports.PhCloudSun=component$bC;exports.PhClub=component$bB;exports.PhCoatHanger=component$bA;exports.PhCode=component$bz;exports.PhCodeSimple=component$by;exports.PhCodepenLogo=component$bx;exports.PhCodesandboxLogo=component$bw;exports.PhCoffee=component$bv;exports.PhCoin=component$bu;exports.PhCoinVertical=component$bt;exports.PhCoins=component$bs;exports.PhColumns=component$br;exports.PhCommand=component$bq;exports.PhCompass=component$bp;exports.PhComputerTower=component$bo;exports.PhConfetti=component$bn;exports.PhCookie=component$bm;exports.PhCookingPot=component$bl;exports.PhCopy=component$bk;exports.PhCopySimple=component$bj;exports.PhCopyleft=component$bi;exports.PhCopyright=component$bh;exports.PhCornersIn=component$bg;exports.PhCornersOut=component$bf;exports.PhCpu=component$be;exports.PhCreditCard=component$bd;exports.PhCrop=component$bc;exports.PhCrosshair=component$bb;exports.PhCrosshairSimple=component$ba;exports.PhCrown=component$b9;exports.PhCrownSimple=component$b8;exports.PhCube=component$b7;exports.PhCurrencyBtc=component$b6;exports.PhCurrencyCircleDollar=component$b5;exports.PhCurrencyCny=component$b4;exports.PhCurrencyDollar=component$b3;exports.PhCurrencyDollarSimple=component$b2;exports.PhCurrencyEth=component$b1;exports.PhCurrencyEur=component$b0;exports.PhCurrencyGbp=component$a$;exports.PhCurrencyInr=component$a_;exports.PhCurrencyJpy=component$aZ;exports.PhCurrencyKrw=component$aY;exports.PhCurrencyKzt=component$aX;exports.PhCurrencyNgn=component$aW;exports.PhCurrencyRub=component$aV;exports.PhCursor=component$aU;exports.PhCursorText=component$aT;exports.PhCylinder=component$aS;exports.PhDatabase=component$aR;exports.PhDesktop=component$aQ;exports.PhDesktopTower=component$aP;exports.PhDetective=component$aO;exports.PhDeviceMobile=component$aN;exports.PhDeviceMobileCamera=component$aM;exports.PhDeviceMobileSpeaker=component$aL;exports.PhDeviceTablet=component$aK;exports.PhDeviceTabletCamera=component$aJ;exports.PhDeviceTabletSpeaker=component$aI;exports.PhDiamond=component$aH;exports.PhDiamondsFour=component$aG;exports.PhDiceFive=component$aF;exports.PhDiceFour=component$aE;exports.PhDiceOne=component$aD;exports.PhDiceSix=component$aC;exports.PhDiceThree=component$aB;exports.PhDiceTwo=component$aA;exports.PhDisc=component$az;exports.PhDiscordLogo=component$ay;exports.PhDivide=component$ax;exports.PhDog=component$aw;exports.PhDoor=component$av;exports.PhDotsNine=component$au;exports.PhDotsSix=component$at;exports.PhDotsSixVertical=component$as;exports.PhDotsThree=component$ar;exports.PhDotsThreeCircle=component$aq;exports.PhDotsThreeCircleVertical=component$ap;exports.PhDotsThreeOutline=component$ao;exports.PhDotsThreeOutlineVertical=component$an;exports.PhDotsThreeVertical=component$am;exports.PhDownload=component$al;exports.PhDownloadSimple=component$ak;exports.PhDribbbleLogo=component$aj;exports.PhDrop=component$ai;exports.PhDropHalf=component$ah;exports.PhDropHalfBottom=component$ag;exports.PhEar=component$af;exports.PhEarSlash=component$ae;exports.PhEgg=component$ad;exports.PhEggCrack=component$ac;exports.PhEject=component$ab;exports.PhEjectSimple=component$aa;exports.PhEnvelope=component$a9;exports.PhEnvelopeOpen=component$a8;exports.PhEnvelopeSimple=component$a7;exports.PhEnvelopeSimpleOpen=component$a6;exports.PhEqualizer=component$a5;exports.PhEquals=component$a4;exports.PhEraser=component$a3;exports.PhExam=component$a2;exports.PhExport=component$a1;exports.PhEye=component$a0;exports.PhEyeClosed=component$9$;exports.PhEyeSlash=component$9_;exports.PhEyedropper=component$9Z;exports.PhEyedropperSample=component$9Y;exports.PhEyeglasses=component$9X;exports.PhFaceMask=component$9W;exports.PhFacebookLogo=component$9V;exports.PhFactory=component$9U;exports.PhFaders=component$9T;exports.PhFadersHorizontal=component$9S;exports.PhFastForward=component$9R;exports.PhFastForwardCircle=component$9Q;exports.PhFigmaLogo=component$9P;exports.PhFile=component$9O;exports.PhFileArrowDown=component$9N;exports.PhFileArrowUp=component$9M;exports.PhFileAudio=component$9L;exports.PhFileCloud=component$9K;exports.PhFileCode=component$9J;exports.PhFileCss=component$9I;exports.PhFileCsv=component$9H;exports.PhFileDoc=component$9G;exports.PhFileDotted=component$9F;exports.PhFileHtml=component$9E;exports.PhFileImage=component$9D;exports.PhFileJpg=component$9C;exports.PhFileJs=component$9B;exports.PhFileJsx=component$9A;exports.PhFileLock=component$9z;exports.PhFileMinus=component$9y;exports.PhFilePdf=component$9x;exports.PhFilePlus=component$9w;exports.PhFilePng=component$9v;exports.PhFilePpt=component$9u;exports.PhFileRs=component$9t;exports.PhFileSearch=component$9s;exports.PhFileText=component$9r;exports.PhFileTs=component$9q;exports.PhFileTsx=component$9p;exports.PhFileVideo=component$9o;exports.PhFileVue=component$9n;exports.PhFileX=component$9m;exports.PhFileXls=component$9l;exports.PhFileZip=component$9k;exports.PhFiles=component$9j;exports.PhFilmScript=component$9i;exports.PhFilmSlate=component$9h;exports.PhFilmStrip=component$9g;exports.PhFingerprint=component$9f;exports.PhFingerprintSimple=component$9e;exports.PhFinnTheHuman=component$9d;exports.PhFire=component$9c;exports.PhFireSimple=component$9b;exports.PhFirstAid=component$9a;exports.PhFirstAidKit=component$99;exports.PhFish=component$98;exports.PhFishSimple=component$97;exports.PhFlag=component$96;exports.PhFlagBanner=component$95;exports.PhFlagCheckered=component$94;exports.PhFlame=component$93;exports.PhFlashlight=component$92;exports.PhFlask=component$91;exports.PhFloppyDisk=component$90;exports.PhFloppyDiskBack=component$8$;exports.PhFlowArrow=component$8_;exports.PhFlower=component$8Z;exports.PhFlowerLotus=component$8Y;exports.PhFlyingSaucer=component$8X;exports.PhFolder=component$8W;exports.PhFolderDotted=component$8V;exports.PhFolderLock=component$8U;exports.PhFolderMinus=component$8T;exports.PhFolderNotch=component$8S;exports.PhFolderNotchMinus=component$8R;exports.PhFolderNotchOpen=component$8Q;exports.PhFolderNotchPlus=component$8P;exports.PhFolderOpen=component$8O;exports.PhFolderPlus=component$8N;exports.PhFolderSimple=component$8M;exports.PhFolderSimpleDotted=component$8L;exports.PhFolderSimpleLock=component$8K;exports.PhFolderSimpleMinus=component$8J;exports.PhFolderSimplePlus=component$8I;exports.PhFolderSimpleStar=component$8H;exports.PhFolderSimpleUser=component$8G;exports.PhFolderStar=component$8F;exports.PhFolderUser=component$8E;exports.PhFolders=component$8D;exports.PhFootball=component$8C;exports.PhForkKnife=component$8B;exports.PhFrameCorners=component$8A;exports.PhFramerLogo=component$8z;exports.PhFunction=component$8y;exports.PhFunnel=component$8x;exports.PhFunnelSimple=component$8w;exports.PhGameController=component$8v;exports.PhGasPump=component$8u;exports.PhGauge=component$8t;exports.PhGear=component$8s;exports.PhGearSix=component$8r;exports.PhGenderFemale=component$8q;exports.PhGenderIntersex=component$8p;exports.PhGenderMale=component$8o;exports.PhGenderNeuter=component$8n;exports.PhGenderNonbinary=component$8m;exports.PhGenderTransgender=component$8l;exports.PhGhost=component$8k;exports.PhGif=component$8j;exports.PhGift=component$8i;exports.PhGitBranch=component$8h;exports.PhGitCommit=component$8g;exports.PhGitDiff=component$8f;exports.PhGitFork=component$8e;exports.PhGitMerge=component$8d;exports.PhGitPullRequest=component$8c;exports.PhGithubLogo=component$8b;exports.PhGitlabLogo=component$8a;exports.PhGitlabLogoSimple=component$89;exports.PhGlobe=component$88;exports.PhGlobeHemisphereEast=component$87;exports.PhGlobeHemisphereWest=component$86;exports.PhGlobeSimple=component$85;exports.PhGlobeStand=component$84;exports.PhGoogleChromeLogo=component$83;exports.PhGoogleLogo=component$82;exports.PhGooglePhotosLogo=component$81;exports.PhGooglePlayLogo=component$80;exports.PhGooglePodcastsLogo=component$7$;exports.PhGradient=component$7_;exports.PhGraduationCap=component$7Z;exports.PhGraph=component$7Y;exports.PhGridFour=component$7X;exports.PhHamburger=component$7W;exports.PhHand=component$7V;exports.PhHandEye=component$7U;exports.PhHandFist=component$7T;exports.PhHandGrabbing=component$7S;exports.PhHandPalm=component$7R;exports.PhHandPointing=component$7Q;exports.PhHandSoap=component$7P;exports.PhHandWaving=component$7O;exports.PhHandbag=component$7N;exports.PhHandbagSimple=component$7M;exports.PhHandsClapping=component$7L;exports.PhHandshake=component$7K;exports.PhHardDrive=component$7J;exports.PhHardDrives=component$7I;exports.PhHash=component$7H;exports.PhHashStraight=component$7G;exports.PhHeadlights=component$7F;exports.PhHeadphones=component$7E;exports.PhHeadset=component$7D;exports.PhHeart=component$7C;exports.PhHeartBreak=component$7B;exports.PhHeartStraight=component$7A;exports.PhHeartStraightBreak=component$7z;exports.PhHeartbeat=component$7y;exports.PhHexagon=component$7x;exports.PhHighlighterCircle=component$7w;exports.PhHorse=component$7v;exports.PhHourglass=component$7u;exports.PhHourglassHigh=component$7t;exports.PhHourglassLow=component$7s;exports.PhHourglassMedium=component$7r;exports.PhHourglassSimple=component$7q;exports.PhHourglassSimpleHigh=component$7p;exports.PhHourglassSimpleLow=component$7o;exports.PhHourglassSimpleMedium=component$7n;exports.PhHouse=component$7m;exports.PhHouseLine=component$7l;exports.PhHouseSimple=component$7k;exports.PhIdentificationBadge=component$7j;exports.PhIdentificationCard=component$7i;exports.PhImage=component$7h;exports.PhImageSquare=component$7g;exports.PhInfinity=component$7f;exports.PhInfo=component$7e;exports.PhInstagramLogo=component$7d;exports.PhIntersect=component$7c;exports.PhJeep=component$7b;exports.PhKanban=component$7a;exports.PhKey=component$79;exports.PhKeyReturn=component$78;exports.PhKeyboard=component$77;exports.PhKeyhole=component$76;exports.PhKnife=component$75;exports.PhLadder=component$74;exports.PhLadderSimple=component$73;exports.PhLamp=component$72;exports.PhLaptop=component$71;exports.PhLayout=component$70;exports.PhLeaf=component$6$;exports.PhLifebuoy=component$6_;exports.PhLightbulb=component$6Z;exports.PhLightbulbFilament=component$6Y;exports.PhLightning=component$6X;exports.PhLightningSlash=component$6W;exports.PhLineSegment=component$6V;exports.PhLineSegments=component$6U;exports.PhLink=component$6T;exports.PhLinkBreak=component$6S;exports.PhLinkSimple=component$6R;exports.PhLinkSimpleBreak=component$6Q;exports.PhLinkSimpleHorizontal=component$6P;exports.PhLinkSimpleHorizontalBreak=component$6O;exports.PhLinkedinLogo=component$6N;exports.PhLinuxLogo=component$6M;exports.PhList=component$6L;exports.PhListBullets=component$6K;exports.PhListChecks=component$6J;exports.PhListDashes=component$6I;exports.PhListNumbers=component$6H;exports.PhListPlus=component$6G;exports.PhLock=component$6F;exports.PhLockKey=component$6E;exports.PhLockKeyOpen=component$6D;exports.PhLockLaminated=component$6C;exports.PhLockLaminatedOpen=component$6B;exports.PhLockOpen=component$6A;exports.PhLockSimple=component$6z;exports.PhLockSimpleOpen=component$6y;exports.PhMagicWand=component$6x;exports.PhMagnet=component$6w;exports.PhMagnetStraight=component$6v;exports.PhMagnifyingGlass=component$6u;exports.PhMagnifyingGlassMinus=component$6t;exports.PhMagnifyingGlassPlus=component$6s;exports.PhMapPin=component$6r;exports.PhMapPinLine=component$6q;exports.PhMapTrifold=component$6p;exports.PhMarkerCircle=component$6o;exports.PhMartini=component$6n;exports.PhMaskHappy=component$6m;exports.PhMaskSad=component$6l;exports.PhMathOperations=component$6k;exports.PhMedal=component$6j;exports.PhMediumLogo=component$6i;exports.PhMegaphone=component$6h;exports.PhMegaphoneSimple=component$6g;exports.PhMessengerLogo=component$6f;exports.PhMicrophone=component$6e;exports.PhMicrophoneSlash=component$6d;exports.PhMicrophoneStage=component$6c;exports.PhMicrosoftExcelLogo=component$6b;exports.PhMicrosoftPowerpointLogo=component$6a;exports.PhMicrosoftTeamsLogo=component$69;exports.PhMicrosoftWordLogo=component$68;exports.PhMinus=component$67;exports.PhMinusCircle=component$66;exports.PhMoney=component$65;exports.PhMonitor=component$64;exports.PhMonitorPlay=component$63;exports.PhMoon=component$62;exports.PhMoonStars=component$61;exports.PhMountains=component$60;exports.PhMouse=component$5$;exports.PhMouseSimple=component$5_;exports.PhMusicNote=component$5Z;exports.PhMusicNoteSimple=component$5Y;exports.PhMusicNotes=component$5X;exports.PhMusicNotesPlus=component$5W;exports.PhMusicNotesSimple=component$5V;exports.PhNavigationArrow=component$5U;exports.PhNeedle=component$5T;exports.PhNewspaper=component$5S;exports.PhNewspaperClipping=component$5R;exports.PhNote=component$5Q;exports.PhNoteBlank=component$5P;exports.PhNotePencil=component$5O;exports.PhNotebook=component$5N;exports.PhNotepad=component$5M;exports.PhNotification=component$5L;exports.PhNumberCircleEight=component$5K;exports.PhNumberCircleFive=component$5J;exports.PhNumberCircleFour=component$5I;exports.PhNumberCircleNine=component$5H;exports.PhNumberCircleOne=component$5G;exports.PhNumberCircleSeven=component$5F;exports.PhNumberCircleSix=component$5E;exports.PhNumberCircleThree=component$5D;exports.PhNumberCircleTwo=component$5C;exports.PhNumberCircleZero=component$5B;exports.PhNumberEight=component$5A;exports.PhNumberFive=component$5z;exports.PhNumberFour=component$5y;exports.PhNumberNine=component$5x;exports.PhNumberOne=component$5w;exports.PhNumberSeven=component$5v;exports.PhNumberSix=component$5u;exports.PhNumberSquareEight=component$5t;exports.PhNumberSquareFive=component$5s;exports.PhNumberSquareFour=component$5r;exports.PhNumberSquareNine=component$5q;exports.PhNumberSquareOne=component$5p;exports.PhNumberSquareSeven=component$5o;exports.PhNumberSquareSix=component$5n;exports.PhNumberSquareThree=component$5m;exports.PhNumberSquareTwo=component$5l;exports.PhNumberSquareZero=component$5k;exports.PhNumberThree=component$5j;exports.PhNumberTwo=component$5i;exports.PhNumberZero=component$5h;exports.PhNut=component$5g;exports.PhNyTimesLogo=component$5f;exports.PhOctagon=component$5e;exports.PhOption=component$5d;exports.PhPackage=component$5c;exports.PhPaintBrush=component$5b;exports.PhPaintBrushBroad=component$5a;exports.PhPaintBrushHousehold=component$59;exports.PhPaintBucket=component$58;exports.PhPaintRoller=component$57;exports.PhPalette=component$56;exports.PhPaperPlane=component$55;exports.PhPaperPlaneRight=component$54;exports.PhPaperPlaneTilt=component$53;exports.PhPaperclip=component$52;exports.PhPaperclipHorizontal=component$51;exports.PhParachute=component$50;exports.PhPassword=component$4$;exports.PhPath=component$4_;exports.PhPause=component$4Z;exports.PhPauseCircle=component$4Y;exports.PhPawPrint=component$4X;exports.PhPeace=component$4W;exports.PhPen=component$4V;exports.PhPenNib=component$4U;exports.PhPenNibStraight=component$4T;exports.PhPencil=component$4S;exports.PhPencilCircle=component$4R;exports.PhPencilLine=component$4Q;exports.PhPencilSimple=component$4P;exports.PhPencilSimpleLine=component$4O;exports.PhPercent=component$4N;exports.PhPerson=component$4M;exports.PhPersonSimple=component$4L;exports.PhPersonSimpleRun=component$4K;exports.PhPersonSimpleWalk=component$4J;exports.PhPerspective=component$4I;exports.PhPhone=component$4H;exports.PhPhoneCall=component$4G;exports.PhPhoneDisconnect=component$4F;exports.PhPhoneIncoming=component$4E;exports.PhPhoneOutgoing=component$4D;exports.PhPhoneSlash=component$4C;exports.PhPhoneX=component$4B;exports.PhPhosphorLogo=component$4A;exports.PhPianoKeys=component$4z;exports.PhPictureInPicture=component$4y;exports.PhPill=component$4x;exports.PhPinterestLogo=component$4w;exports.PhPinwheel=component$4v;exports.PhPizza=component$4u;exports.PhPlaceholder=component$4t;exports.PhPlanet=component$4s;exports.PhPlay=component$4r;exports.PhPlayCircle=component$4q;exports.PhPlaylist=component$4p;exports.PhPlug=component$4o;exports.PhPlugs=component$4n;exports.PhPlugsConnected=component$4m;exports.PhPlus=component$4l;exports.PhPlusCircle=component$4k;exports.PhPlusMinus=component$4j;exports.PhPokerChip=component$4i;exports.PhPoliceCar=component$4h;exports.PhPolygon=component$4g;exports.PhPopcorn=component$4f;exports.PhPower=component$4e;exports.PhPrescription=component$4d;exports.PhPresentation=component$4c;exports.PhPresentationChart=component$4b;exports.PhPrinter=component$4a;exports.PhProhibit=component$49;exports.PhProhibitInset=component$48;exports.PhProjectorScreen=component$47;exports.PhProjectorScreenChart=component$46;exports.PhPushPin=component$45;exports.PhPushPinSimple=component$44;exports.PhPushPinSimpleSlash=component$43;exports.PhPushPinSlash=component$42;exports.PhPuzzlePiece=component$41;exports.PhQrCode=component$40;exports.PhQuestion=component$3$;exports.PhQueue=component$3_;exports.PhQuotes=component$3Z;exports.PhRadical=component$3Y;exports.PhRadio=component$3X;exports.PhRadioButton=component$3W;exports.PhRainbow=component$3V;exports.PhRainbowCloud=component$3U;exports.PhReceipt=component$3T;exports.PhRecord=component$3S;exports.PhRectangle=component$3R;exports.PhRecycle=component$3Q;exports.PhRedditLogo=component$3P;exports.PhRepeat=component$3O;exports.PhRepeatOnce=component$3N;exports.PhRewind=component$3M;exports.PhRewindCircle=component$3L;exports.PhRobot=component$3K;exports.PhRocket=component$3J;exports.PhRocketLaunch=component$3I;exports.PhRows=component$3H;exports.PhRss=component$3G;exports.PhRssSimple=component$3F;exports.PhRug=component$3E;exports.PhRuler=component$3D;exports.PhScales=component$3C;exports.PhScan=component$3B;exports.PhScissors=component$3A;exports.PhScreencast=component$3z;exports.PhScribbleLoop=component$3y;exports.PhScroll=component$3x;exports.PhSelection=component$3w;exports.PhSelectionAll=component$3v;exports.PhSelectionBackground=component$3u;exports.PhSelectionForeground=component$3t;exports.PhSelectionInverse=component$3s;exports.PhSelectionPlus=component$3r;exports.PhSelectionSlash=component$3q;exports.PhShare=component$3p;exports.PhShareNetwork=component$3o;exports.PhShield=component$3n;exports.PhShieldCheck=component$3m;exports.PhShieldCheckered=component$3l;exports.PhShieldChevron=component$3k;exports.PhShieldPlus=component$3j;exports.PhShieldSlash=component$3i;exports.PhShieldStar=component$3h;exports.PhShieldWarning=component$3g;exports.PhShoppingBag=component$3f;exports.PhShoppingBagOpen=component$3e;exports.PhShoppingCart=component$3d;exports.PhShoppingCartSimple=component$3c;exports.PhShower=component$3b;exports.PhShuffle=component$3a;exports.PhShuffleAngular=component$39;exports.PhShuffleSimple=component$38;exports.PhSidebar=component$37;exports.PhSidebarSimple=component$36;exports.PhSignIn=component$35;exports.PhSignOut=component$34;exports.PhSignpost=component$33;exports.PhSimCard=component$32;exports.PhSketchLogo=component$31;exports.PhSkipBack=component$30;exports.PhSkipBackCircle=component$2$;exports.PhSkipForward=component$2_;exports.PhSkipForwardCircle=component$2Z;exports.PhSkull=component$2Y;exports.PhSlackLogo=component$2X;exports.PhSliders=component$2W;exports.PhSlidersHorizontal=component$2V;exports.PhSmiley=component$2U;exports.PhSmileyBlank=component$2T;exports.PhSmileyMeh=component$2S;exports.PhSmileyNervous=component$2R;exports.PhSmileySad=component$2Q;exports.PhSmileySticker=component$2P;exports.PhSmileyWink=component$2O;exports.PhSmileyXEyes=component$2N;exports.PhSnapchatLogo=component$2M;exports.PhSnowflake=component$2L;exports.PhSoccerBall=component$2K;exports.PhSortAscending=component$2J;exports.PhSortDescending=component$2I;exports.PhSpade=component$2H;exports.PhSparkle=component$2G;exports.PhSpeakerHigh=component$2F;exports.PhSpeakerLow=component$2E;exports.PhSpeakerNone=component$2D;exports.PhSpeakerSimpleHigh=component$2C;exports.PhSpeakerSimpleLow=component$2B;exports.PhSpeakerSimpleNone=component$2A;exports.PhSpeakerSimpleSlash=component$2z;exports.PhSpeakerSimpleX=component$2y;exports.PhSpeakerSlash=component$2x;exports.PhSpeakerX=component$2w;exports.PhSpinner=component$2v;exports.PhSpinnerGap=component$2u;exports.PhSpiral=component$2t;exports.PhSpotifyLogo=component$2s;exports.PhSquare=component$2r;exports.PhSquareHalf=component$2q;exports.PhSquareHalfBottom=component$2p;exports.PhSquareLogo=component$2o;exports.PhSquaresFour=component$2n;exports.PhStack=component$2m;exports.PhStackOverflowLogo=component$2l;exports.PhStackSimple=component$2k;exports.PhStamp=component$2j;exports.PhStar=component$2i;exports.PhStarFour=component$2h;exports.PhStarHalf=component$2g;exports.PhSticker=component$2f;exports.PhStop=component$2e;exports.PhStopCircle=component$2d;exports.PhStorefront=component$2c;exports.PhStrategy=component$2b;exports.PhStripeLogo=component$2a;exports.PhStudent=component$29;exports.PhSuitcase=component$28;exports.PhSuitcaseSimple=component$27;exports.PhSun=component$26;exports.PhSunDim=component$25;exports.PhSunHorizon=component$24;exports.PhSunglasses=component$23;exports.PhSwap=component$22;exports.PhSwatches=component$21;exports.PhSword=component$20;exports.PhSyringe=component$1$;exports.PhTShirt=component$1_;exports.PhTable=component$1Z;exports.PhTabs=component$1Y;exports.PhTag=component$1X;exports.PhTagChevron=component$1W;exports.PhTagSimple=component$1V;exports.PhTarget=component$1U;exports.PhTaxi=component$1T;exports.PhTelegramLogo=component$1S;exports.PhTelevision=component$1R;exports.PhTelevisionSimple=component$1Q;exports.PhTennisBall=component$1P;exports.PhTerminal=component$1O;exports.PhTerminalWindow=component$1N;exports.PhTestTube=component$1M;exports.PhTextAa=component$1L;exports.PhTextAlignCenter=component$1K;exports.PhTextAlignJustify=component$1J;exports.PhTextAlignLeft=component$1I;exports.PhTextAlignRight=component$1H;exports.PhTextBolder=component$1G;exports.PhTextH=component$1F;exports.PhTextHFive=component$1E;exports.PhTextHFour=component$1D;exports.PhTextHOne=component$1C;exports.PhTextHSix=component$1B;exports.PhTextHThree=component$1A;exports.PhTextHTwo=component$1z;exports.PhTextIndent=component$1y;exports.PhTextItalic=component$1x;exports.PhTextOutdent=component$1w;exports.PhTextStrikethrough=component$1v;exports.PhTextT=component$1u;exports.PhTextUnderline=component$1t;exports.PhTextbox=component$1s;exports.PhThermometer=component$1r;exports.PhThermometerCold=component$1q;exports.PhThermometerHot=component$1p;exports.PhThermometerSimple=component$1o;exports.PhThumbsDown=component$1n;exports.PhThumbsUp=component$1m;exports.PhTicket=component$1l;exports.PhTiktokLogo=component$1k;exports.PhTimer=component$1j;exports.PhToggleLeft=component$1i;exports.PhToggleRight=component$1h;exports.PhToilet=component$1g;exports.PhToiletPaper=component$1f;exports.PhTote=component$1e;exports.PhToteSimple=component$1d;exports.PhTrademarkRegistered=component$1c;exports.PhTrafficCone=component$1b;exports.PhTrafficSign=component$1a;exports.PhTrafficSignal=component$19;exports.PhTrain=component$18;exports.PhTrainRegional=component$17;exports.PhTrainSimple=component$16;exports.PhTranslate=component$15;exports.PhTrash=component$14;exports.PhTrashSimple=component$13;exports.PhTray=component$12;exports.PhTree=component$11;exports.PhTreeEvergreen=component$10;exports.PhTreeStructure=component$$;exports.PhTrendDown=component$_;exports.PhTrendUp=component$Z;exports.PhTriangle=component$Y;exports.PhTrophy=component$X;exports.PhTruck=component$W;exports.PhTwitchLogo=component$V;exports.PhTwitterLogo=component$U;exports.PhUmbrella=component$T;exports.PhUmbrellaSimple=component$S;exports.PhUpload=component$R;exports.PhUploadSimple=component$Q;exports.PhUser=component$P;exports.PhUserCircle=component$O;exports.PhUserCircleGear=component$N;exports.PhUserCircleMinus=component$M;exports.PhUserCirclePlus=component$L;exports.PhUserFocus=component$K;exports.PhUserGear=component$J;exports.PhUserList=component$I;exports.PhUserMinus=component$H;exports.PhUserPlus=component$G;exports.PhUserRectangle=component$F;exports.PhUserSquare=component$E;exports.PhUserSwitch=component$D;exports.PhUsers=component$C;exports.PhUsersFour=component$B;exports.PhUsersThree=component$A;exports.PhVault=component$z;exports.PhVibrate=component$y;exports.PhVideoCamera=component$x;exports.PhVideoCameraSlash=component$w;exports.PhVignette=component$v;exports.PhVoicemail=component$u;exports.PhVolleyball=component$t;exports.PhWall=component$s;exports.PhWallet=component$r;exports.PhWarning=component$q;exports.PhWarningCircle=component$p;exports.PhWarningOctagon=component$o;exports.PhWatch=component$n;exports.PhWaveSawtooth=component$m;exports.PhWaveSine=component$l;exports.PhWaveSquare=component$k;exports.PhWaveTriangle=component$j;exports.PhWaves=component$i;exports.PhWebcam=component$h;exports.PhWhatsappLogo=component$g;exports.PhWheelchair=component$f;exports.PhWifiHigh=component$e;exports.PhWifiLow=component$d;exports.PhWifiMedium=component$c;exports.PhWifiNone=component$b;exports.PhWifiSlash=component$a;exports.PhWifiX=component$9;exports.PhWind=component$8;exports.PhWindowsLogo=component$7;exports.PhWine=component$6;exports.PhWrench=component$5;exports.PhX=component$4;exports.PhXCircle=component$3;exports.PhXSquare=component$2;exports.PhYinYang=component$1;exports.PhYoutubeLogo=component;exports.PhosphorVue=PhosphorVue;exports["default"]=PhosphorVue;